----------------------
-- Items Enchanting --
----------------------
MTSL_DATA["Enchanting"]["items"] = {
	{
		["name"] = {
			["German"] = "Formel: Brust - Schwaches Mana",
			["Spanish"] = "Fórmula: encantar pechera: maná menor",
			["Russian"] = "Формула чар для нагрудника: мана I",
			["Portuguese"] = "Fórmula: Encantamento Menor de Mana - Torso",
			["French"] = "Formule : Enchantement de plastron (Mana mineur)",
			["English"] = "Formula: Enchant Chest - Minor Mana",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 1,
				["max_xp_level"] = 22,
			},
		},
		["id"] = 6342,
		["vendors"] = {
			["price"] = 300,
			["sources"] = {
				1318, -- [1]
				3012, -- [2]
				3346, -- [3]
				4228, -- [4]
				4617, -- [5]
				5158, -- [6]
				5757, -- [7]
				5758, -- [8]
				15419, -- [9]
			},
		},
		["quality"] = "uncommon",
	}, -- [1]
	{
		["id"] = 6344,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Armschiene - Schwache Willenskraft",
			["Spanish"] = "Fórmula: encantar brazal: espíritu menor",
			["Russian"] = "Формула чар для наручей: дух I",
			["Portuguese"] = "Fórmula: Encantamento Menor de Espírito - Braçadeiras",
			["French"] = "Formule : Enchantement de bracelets (Esprit mineur)",
			["English"] = "Formula: Enchant Bracer - Minor Spirit",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [2]
	{
		["id"] = 6346,
		["name"] = {
			["German"] = "Formel: Brust - Geringes Mana",
			["Spanish"] = "Fórmula: encantar pechera: maná inferior",
			["Russian"] = "Формула чар для нагрудника: мана II",
			["Portuguese"] = "Fórmula: Encantamento Inferior de Mana - Torso",
			["French"] = "Formule : Enchantement de plastron (Mana inférieur)",
			["English"] = "Formula: Enchant Chest - Lesser Mana",
		},
		["vendors"] = {
			["price"] = 400,
			["sources"] = {
				3346, -- [1]
				5757, -- [2]
			},
		},
		["quality"] = "uncommon",
	}, -- [3]
	{
		["id"] = 6347,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Armschiene - Schwache Stärke",
			["Spanish"] = "Fórmula: encantar brazal: fuerza menor",
			["Russian"] = "Формула чар для наручей: сила I",
			["Portuguese"] = "Fórmula: Encantamento Menor de Força - Braçadeiras",
			["French"] = "Formule : Enchantement de bracelets (Force mineure)",
			["English"] = "Formula: Enchant Bracer - Minor Strength",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 9,
				["max_xp_level"] = 37,
			},
		},
	}, -- [4]
	{
		["id"] = 6348,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Waffe - Schwacher Wildtiertöter",
			["Spanish"] = "Fórmula: encantar arma: bestiacida menor",
			["Russian"] = "Формула чар для оружия: Зверобой I",
			["Portuguese"] = "Fórmula: Encantamento Menor de Matador de Feras - Arma",
			["French"] = "Formule : Enchantement d'arme (Tueur de bête mineur)",
			["English"] = "Formula: Enchant Weapon - Minor Beastslayer",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [5]
	{
		["id"] = 6349,
		["name"] = {
			["German"] = "Formel: Zweihandwaffe - Geringe Intelligenz",
			["Spanish"] = "Fórmula: encantar arma de 2M: intelecto inferior",
			["Russian"] = "Формула чар для двуручного оружия: интеллект I",
			["Portuguese"] = "Fórmula: Encantamento Inferior de Intelecto - Arma de 2M",
			["French"] = "Formule : Enchantement d'arme 2M (Intelligence inférieure)",
			["English"] = "Formula: Enchant 2H Weapon - Lesser Intellect",
		},
		["vendors"] = {
			["price"] = 500,
			["sources"] = {
				3012, -- [1]
				3346, -- [2]
				5158, -- [3]
			},
		},
		["quality"] = "common",
	}, -- [6]
	{
		["id"] = 6375,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Armschiene - Geringe Willenskraft",
			["Spanish"] = "Fórmula: encantar brazal: espíritu inferior",
			["Russian"] = "Формула чар для наручей: дух II",
			["Portuguese"] = "Fórmula: Encantamento Inferior de Espírito - Braçadeiras",
			["French"] = "Formule : Enchantement de bracelet (Esprit inférieur)",
			["English"] = "Formula: Enchant Bracer - Lesser Spirit",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 58,
			},
		},
	}, -- [7]
	{
		["id"] = 6377,
		["name"] = {
			["German"] = "Formel: Stiefel - Schwache Beweglichkeit",
			["Spanish"] = "Fórmula: encantar botas: agilidad menor",
			["Russian"] = "Формула чар для обуви: ловкость I",
			["Portuguese"] = "Fórmula: Encantamento Menor de Agilidade - Botas",
			["French"] = "Formule : Bottes enchantées (Agilité mineure)",
			["English"] = "Formula: Enchant Boots - Minor Agility",
		},
		["vendors"] = {
			["price"] = 1000,
			["sources"] = {
				3012, -- [1]
				3537, -- [2]
			},
		},
		["quality"] = "uncommon",
	}, -- [8]
	{
		["id"] = 11038,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Zweihandwaffe - Geringe Willenskraft",
			["Spanish"] = "Fórmula: encantar arma de 2M: espíritu inferior",
			["Russian"] = "Формула чар для двуручного оружия: дух I",
			["Portuguese"] = "Fórmula: Encantamento Inferior de Espírito - Arma de 2M",
			["French"] = "Formule : Enchantement d'arme 2M (Esprit inférieur)",
			["English"] = "Formula: Enchant 2H Weapon - Lesser Spirit",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [9]
	{
		["name"] = {
			["German"] = "Formel: Umhang - Schwache Beweglichkeit",
			["Spanish"] = "Fórmula: encantar capa: agilidad menor",
			["Russian"] = "Формула чар для плаща: ловкость I",
			["Portuguese"] = "Fórmula: Encantamento Menor de Agilidade - Manto",
			["French"] = "Formule : Enchantement de cape (Agilité mineure)",
			["English"] = "Formula: Enchant Cloak - Minor Agility",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 58,
			},
		},
		["id"] = 11039,
		["vendors"] = {
			["price"] = 800,
			["sources"] = {
				3954, -- [1]
				12043, -- [2]
			},
		},
		["quality"] = "uncommon",
	}, -- [10]
	{
		["id"] = 11081,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Schild - Geringer Schutz",
			["Spanish"] = "Fórmula: encantar escudo: protección inferior",
			["Russian"] = "Формула чар для щита: броня",
			["Portuguese"] = "Fórmula: Encantamento Inferior de Proteção - Escudo",
			["French"] = "Formule : Enchantement de bouclier (Protection inférieure)",
			["English"] = "Formula: Enchant Shield - Lesser Protection",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [11]
	{
		["id"] = 11098,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Umhang - Geringer Schattenwiderstand",
			["Spanish"] = "Fórmula: encantar capa: resistencia inferior a las Sombras",
			["Russian"] = "Формула чар для плаща: сопротивление темной магии I",
			["Portuguese"] = "Fórmula: Encantamento Inferior de Resistência à Sombra - Manto",
			["French"] = "Formule : Enchantement de cape (Résistance aux ténèbres inférieure)",
			["English"] = "Formula: Enchant Cloak - Lesser Shadow Resistance",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [12]
	{
		["id"] = 11101,
		["name"] = {
			["German"] = "Formel: Armschiene - Geringe Stärke",
			["Spanish"] = "Fórmula: encantar brazal: fuerza inferior",
			["Russian"] = "Формула чар для наручей: сила II",
			["Portuguese"] = "Fórmula: Encantamento Inferior de Força - Braçadeiras",
			["French"] = "Formule : Enchantement de bracelets (Force inférieure)",
			["English"] = "Formula: Enchant Bracer - Lesser Strength",
		},
		["vendors"] = {
			["price"] = 2500,
			["sources"] = {
				3954, -- [1]
				12043, -- [2]
			},
		},
		["quality"] = "uncommon",
	}, -- [13]
	{
		["id"] = 11150,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Handschuhe - Bergbau",
			["Spanish"] = "Fórmula: encantar guantes: minería",
			["Russian"] = "Формула чар для перчаток: горное дело I",
			["Portuguese"] = "Fórmula: Encantamento de Mineração - Luvas",
			["French"] = "Formule : Enchantement de gants (Minage)",
			["English"] = "Formula: Enchant Gloves - Mining",
		},
		["drops"] = {
			["mobs"] = {
				1051, -- [1]
				1052, -- [2]
				1053, -- [3]
				1054, -- [4]
				1364, -- [5]
			},
		},
	}, -- [14]
	{
		["id"] = 11151,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Handschuhe - Kräuterkunde",
			["Spanish"] = "Fórmula: encantar guantes: herboristería",
			["Russian"] = "Формула чар для перчаток: травничество I",
			["Portuguese"] = "Fórmula: Encantamento de Herborismo - Luvas",
			["French"] = "Formule : Enchantement de gants (Herboristerie)",
			["English"] = "Formula: Enchant Gloves - Herbalism",
		},
		["drops"] = {
			["mobs"] = {
				3834, -- [1]
				3919, -- [2]
				4028, -- [3]
				4029, -- [4]
				4030, -- [5]
			},
		},
	}, -- [15]
	{
		["id"] = 11152,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Handschuhe - Angeln",
			["Spanish"] = "Fórmula: encantar guantes: pesca",
			["Russian"] = "Формула чар для перчаток: рыбная ловля",
			["Portuguese"] = "Fórmula: Encantamento de Pescaria - Luvas",
			["French"] = "Formule : Enchantement de gants (Pêche)",
			["English"] = "Formula: Enchant Gloves - Fishing",
		},
		["drops"] = {
			["mobs"] = {
				2374, -- [1]
				2375, -- [2]
				2376, -- [3]
				2377, -- [4]
				14276, -- [5]
			},
		},
	}, -- [16]
	{
		["id"] = 11163,
		["name"] = {
			["German"] = "Formel: Armschiene - Geringe Abwehr",
			["Spanish"] = "Fórmula: encantar brazal: desvío inferior",
			["Russian"] = "Формула чар для наручей: отражение II",
			["Portuguese"] = "Fórmula: Encantamento Inferior de Deflexão - Braçadeiras",
			["French"] = "Formule : Enchantement de bracelets (Déviation inférieure)",
			["English"] = "Formula: Enchant Bracer - Lesser Deflection",
		},
		["vendors"] = {
			["price"] = 3000,
			["sources"] = {
				2381, -- [1]
				2821, -- [2]
			},
		},
		["quality"] = "uncommon",
	}, -- [17]
	{
		["id"] = 11164,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Waffe - Geringer Wildtiertöter",
			["Spanish"] = "Fórmula: encantar arma: bestiacida inferior",
			["Russian"] = "Формула чар для оружия: Зверобой II",
			["Portuguese"] = "Fórmula: Encantamento Inferior de Matador de Feras - Arma",
			["French"] = "Formule : Enchantement d'arme (Tueur de bête inférieur)",
			["English"] = "Formula: Enchant Weapon - Lesser Beastslayer",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 58,
			},
		},
	}, -- [18]
	{
		["id"] = 11165,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Waffe - Geringer Elementartöter",
			["Spanish"] = "Fórmula: encantar arma: mataelementales inferior",
			["Russian"] = "Формула чар для оружия: начинающий убийца элементалей",
			["Portuguese"] = "Fórmula: Encantamento Inferior de Matador de Elementais - Arma",
			["French"] = "Formule : Enchantement d'arme (Tueur d'élémentaire inférieur)",
			["English"] = "Formula: Enchant Weapon - Lesser Elemental Slayer",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 59,
			},
		},
	}, -- [19]
	{
		["id"] = 11166,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Handschuhe - Kürschnerei",
			["Spanish"] = "Fórmula: encantar guantes: desuello",
			["Russian"] = "Формула чар для перчаток: снятие шкур",
			["Portuguese"] = "Fórmula: Encantamento de Esfolamento - Luvas",
			["French"] = "Formule : Enchantement de gants (Dépeçage)",
			["English"] = "Formula: Enchant Gloves - Skinning",
		},
		["drops"] = {
			["mobs"] = {
				2556, -- [1]
				2557, -- [2]
				2558, -- [3]
				2606, -- [4]
			},
		},
	}, -- [20]
	{
		["id"] = 11167,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Stiefel - Geringe Willenskraft",
			["Spanish"] = "Fórmula: encantar botas: espíritu inferior",
			["Russian"] = "Формула чар для обуви: дух I",
			["Portuguese"] = "Fórmula: Encantamento Inferior de Espírito - Botas",
			["French"] = "Formule : Enchantement de bottes (Esprit inférieur)",
			["English"] = "Formula: Enchant Boots - Lesser Spirit",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 8,
				["max_xp_level"] = 47,
			},
		},
	}, -- [21]
	{
		["id"] = 11168,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Schild - Geringes Blocken",
			["Spanish"] = "Fórmula: encantar escudo: bloqueo inferior",
			["Russian"] = "Формула чар для щита: блок I",
			["Portuguese"] = "Fórmula: Encantamento Inferior de Bloqueio - Escudo",
			["French"] = "Formule : Enchantement de bouclier (Blocage inférieur)",
			["English"] = "Formula: Enchant Shield - Lesser Block",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 47,
			},
		},
	}, -- [22]
	{
		["id"] = 11202,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Schild - Ausdauer",
			["Spanish"] = "Fórmula: encantar escudo: fortaleza",
			["Russian"] = "Формула чар для щита: выносливость III",
			["Portuguese"] = "Fórmula: Encantamento de Vigor - Escudo",
			["French"] = "Formule : Enchantement de bouclier (Endurance)",
			["English"] = "Formula: Enchant Shield - Stamina",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 52,
			},
		},
	}, -- [23]
	{
		["id"] = 11203,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Handschuhe - Hochentwickelter Bergbau",
			["Spanish"] = "Fórmula: encantar guantes: minería avanzada",
			["Russian"] = "Формула чар для перчаток: горное дело II",
			["Portuguese"] = "Fórmula: Encantamento de Mineração Avançada - Luvas",
			["French"] = "Formule : Enchantement de gants (Minage avancé)",
			["English"] = "Formula: Enchant Gloves - Advanced Mining",
		},
		["drops"] = {
			["mobs"] = {
				674, -- [1]
			},
		},
	}, -- [24]
	{
		["id"] = 11204,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Armschiene - Große Willenskraft",
			["Spanish"] = "Fórmula: encantar brazal: espíritu superior",
			["Russian"] = "Формула чар для наручей: дух IV",
			["Portuguese"] = "Fórmula: Encantamento Maior de Espírito - Braçadeiras",
			["French"] = "Formule : Enchantement de bracelets (Esprit supérieur)",
			["English"] = "Formula: Enchant Bracer - Greater Spirit",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 52,
			},
		},
	}, -- [25]
	{
		["id"] = 11205,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Handschuhe - Hochentwickelte Kräuterkunde",
			["Spanish"] = "Fórmula: encantar guantes: herboristería avanzada",
			["Russian"] = "Формула чар для перчаток: травничество II",
			["Portuguese"] = "Fórmula: Encantamento de Herborismo Avançado - Luvas",
			["French"] = "Formule : Enchantement de gants (Herboristerie avancée)",
			["English"] = "Formula: Enchant Gloves - Advanced Herbalism",
		},
		["drops"] = {
			["mobs"] = {
				764, -- [1]
				765, -- [2]
				766, -- [3]
				1081, -- [4]
				14448, -- [5]
			},
		},
	}, -- [26]
	{
		["id"] = 11206,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Umhang - Geringe Beweglichkeit",
			["Spanish"] = "Fórmula: encantar capa: agilidad inferior",
			["Russian"] = "Формула чар для плаща: ловкость II",
			["Portuguese"] = "Fórmula: Encantamento Inferior de Agilidade - Manto",
			["French"] = "Formule : Enchantement de cape (Agilité inférieure)",
			["English"] = "Formula: Enchant Cloak - Lesser Agility",
		},
		["drops"] = {
			["mobs"] = {
				2246, -- [1]
				5623, -- [2]
				7805, -- [3]
			},
		},
	}, -- [27]
	{
		["id"] = 11207,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Waffe - Feurige Waffe",
			["Spanish"] = "Fórmula: encantar arma: arma ígnea",
			["Russian"] = "Формула чар для оружия: огненное оружие",
			["Portuguese"] = "Fórmula: Encantamento de Arma Ígnea - Arma",
			["French"] = "Formule : Enchantement d'arme (Arme flamboyante)",
			["English"] = "Formula: Enchant Weapon - Fiery Weapon",
		},
		["drops"] = {
			["mobs"] = {
				9024, -- [1]
			},
		},
	}, -- [28]
	{
		["id"] = 11208,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Waffe - Dämonentöten",
			["Spanish"] = "Fórmula: encantar arma: matanza de demonios",
			["Russian"] = "Формула чар для оружия: истребитель демонов",
			["Portuguese"] = "Fórmula: Encantamento de Demonicídio - Arma",
			["French"] = "Formule : Enchantement d'arme (Tueur de démon)",
			["English"] = "Formula: Enchant Weapon - Demonslaying",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 58,
			},
		},
	}, -- [29]
	{
		["id"] = 11223,
		["name"] = {
			["German"] = "Formel: Armschiene - Abwehr",
			["Spanish"] = "Fórmula: encantar brazal: desvío",
			["Russian"] = "Формула чар для наручей: отражение III",
			["Portuguese"] = "Fórmula: Encantamento de Deflexão - Braçadeiras",
			["French"] = "Formule : Enchantement de bracelets (Déviation)",
			["English"] = "Formula: Enchant Bracer - Deflection",
		},
		["vendors"] = {
			["price"] = 5800,
			["sources"] = {
				989, -- [1]
				4229, -- [2]
			},
		},
		["quality"] = "uncommon",
	}, -- [30]
	{
		["id"] = 11224,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Schild - Frostwiderstand",
			["Spanish"] = "Fórmula: encantar escudo: resistencia a Escarcha",
			["Russian"] = "Формула чар для щита: сопротивление льду",
			["Portuguese"] = "Fórmula: Encantamento de Resistência ao Gelo - Escudo",
			["French"] = "Formule : Enchantement de bouclier (Résistance au givre)",
			["English"] = "Formula: Enchant Shield - Frost Resistance",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [31]
	{
		["id"] = 11225,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Armschiene - Große Ausdauer",
			["Spanish"] = "Fórmula: encantar brazal: fortaleza superior",
			["Russian"] = "Формула чар для наручей: выносливость IV",
			["Portuguese"] = "Fórmula: Encantamento Maior de Vigor - Braçadeiras",
			["French"] = "Formule : Enchantement de bracelets (Endurance supérieure)",
			["English"] = "Formula: Enchant Bracer - Greater Stamina",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 58,
			},
		},
	}, -- [32]
	{
		["id"] = 11226,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Handschuhe - Reitfertigkeit",
			["Spanish"] = "Fórmula: encantar guantes: equitación",
			["Russian"] = "Формула чар для перчаток: навык верховой езды",
			["Portuguese"] = "Fórmula: Encantamento de Perícia de Montaria - Luvas",
			["French"] = "Formule : Enchantement de gants (Equitation)",
			["English"] = "Formula: Enchant Gloves - Riding Skill",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [33]
	{
		["id"] = 11813,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Rauchendes Herz des Berges",
			["Spanish"] = "Fórmula: corazón humeante de la montaña",
			["Russian"] = "Формула: дымящееся сердце горы",
			["Portuguese"] = "Fórmula: Coração Fumegante da Montanha",
			["French"] = "Formule : Coeur fumant de la montagne",
			["English"] = "Formula: Smoking Heart of the Mountain",
		},
		["drops"] = {
			["mobs"] = {
				9025, -- [1]
			},
		},
	}, -- [34]
	{
		["id"] = 16214,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Armschiene - Große Intelligenz",
			["Spanish"] = "Fórmula: encantar brazal: intelecto superior",
			["Russian"] = "Формула чар для наручей: интеллект III",
			["Portuguese"] = "Fórmula: Encantamento Maior de Intelecto - Braçadeiras",
			["French"] = "Formule : Enchantement de bracelets (Intelligence supérieure)",
			["English"] = "Formula: Enchant Bracer - Greater Intellect",
		},
		["drops"] = {
			["mobs"] = {
				2642, -- [1]
			},
		},
	}, -- [35]
	{
		["id"] = 16215,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Stiefel - Große Ausdauer",
			["Spanish"] = "Fórmula: encantar botas: fortaleza superior",
			["Russian"] = "Формула чар для обуви: выносливость IV",
			["Portuguese"] = "Fórmula: Encantamento Maior de Vigor - Botas",
			["French"] = "Formule : Enchantement de bottes (Endurance supérieure)",
			["English"] = "Formula: Enchant Boots - Greater Stamina",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [36]
	{
		["id"] = 16216,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Umhang - Großer Widerstand",
			["Spanish"] = "Fórmula: encantar capa: resistencia superior",
			["Russian"] = "Формула чар для плаща: сопротивление III",
			["Portuguese"] = "Fórmula: Encantamento Maior de Resistência - Manto",
			["French"] = "Formule : Enchantement de cape (Résistance supérieure)",
			["English"] = "Formula: Enchant Cloak - Greater Resistance",
		},
		["drops"] = {
			["mobs"] = {
				5259, -- [1]
			},
		},
	}, -- [37]
	{
		["id"] = 16217,
		["name"] = {
			["German"] = "Formel: Schild - Große Ausdauer",
			["Spanish"] = "Fórmula: encantar escudo: fortaleza superior",
			["Russian"] = "Формула чар для щита: выносливость IV",
			["Portuguese"] = "Fórmula: Encantamento Maior de Vigor - Escudo",
			["French"] = "Formule : Enchantement de bouclier (Endurance supérieure)",
			["English"] = "Formula: Enchant Shield - Greater Stamina",
		},
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				4229, -- [1]
				4561, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [38]
	{
		["id"] = 16218,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Armschiene - Überragende Willenskraft",
			["Spanish"] = "Fórmula: encantar brazal: espíritu excelente",
			["Russian"] = "Формула чар для наручей: дух V",
			["Portuguese"] = "Fórmula: Encantamento Superior de Espírito - Braçadeiras",
			["French"] = "Formule : Enchantement de bracelets (Esprit excellent)",
			["English"] = "Formula: Enchant Bracer - Superior Spirit",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [39]
	{
		["id"] = 16219,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Handschuhe - Große Beweglichkeit",
			["Spanish"] = "Fórmula: encantar guantes: agilidad superior",
			["Russian"] = "Формула чар для перчаток: ловкость II",
			["Portuguese"] = "Fórmula: Encantamento Maior de Agilidade - Luvas",
			["French"] = "Formule : Enchantement de gants (Agilité supérieure)",
			["English"] = "Formula: Enchant Gloves - Greater Agility",
		},
		["drops"] = {
			["mobs"] = {
				6201, -- [1]
			},
		},
	}, -- [40]
	{
		["id"] = 16220,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Stiefel - Willenskraft",
			["Spanish"] = "Fórmula: encantar botas: espíritu",
			["Russian"] = "Формула чар для обуви: дух II",
			["Portuguese"] = "Fórmula: Encantamento de Espírito - Botas",
			["French"] = "Formule : Enchantement de bottes (Esprit)",
			["English"] = "Formula: Enchant Boots - Spirit",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [41]
	{
		["id"] = 16221,
		["name"] = {
			["German"] = "Formel: Brust - Erhebliche Gesundheit",
			["Spanish"] = "Fórmula: encantar pechera: salud sublime",
			["Russian"] = "Формула чар для нагрудника: здоровье VI",
			["Portuguese"] = "Fórmula: Encantamento Elevado de Vida - Torso",
			["French"] = "Formule : Enchantement de plastron (Santé majeure)",
			["English"] = "Formula: Enchant Chest - Major Health",
		},
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				11189, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [42]
	{
		["id"] = 16222,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Schild - Erhebliche Willenskraft",
			["Spanish"] = "Fórmula: encantar escudo: espíritu excelente",
			["Russian"] = "Формула чар для щита: дух IV",
			["Portuguese"] = "Fórmula: Encantamento Superior de Espírito - Escudo",
			["French"] = "Formule : Enchantement de bouclier (Esprit excellent)",
			["English"] = "Formula: Enchant Shield - Superior Spirit",
		},
		["drops"] = {
			["mobs"] = {
				9447, -- [1]
			},
		},
	}, -- [43]
	{
		["id"] = 16223,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Waffe - Eisiger Hauch",
			["Spanish"] = "Fórmula: encantar arma: escalofrío gélido",
			["Russian"] = "Формула чар для оружия: леденящая стужа",
			["Portuguese"] = "Fórmula: Encantamento do Arrepio Gélido - Arma",
			["French"] = "Formule : Enchantement d'arme (Frisson glacial)",
			["English"] = "Formula: Enchant Weapon - Icy Chill",
		},
		["drops"] = {
			["mobs"] = {
				7524, -- [1]
			},
		},
	}, -- [44]
	{
		["id"] = 16224,
		["name"] = {
			["German"] = "Formel: Umhang - Überragende Verteidigung",
			["Spanish"] = "Fórmula: encantar capa: defensa excelente",
			["Russian"] = "Формула чар для плаща: защита III",
			["Portuguese"] = "Fórmula: Encantamento Superior de Defesa - Manto",
			["French"] = "Formule : Enchantement de cape (Défense excellent)",
			["English"] = "Formula: Enchant Cloak - Superior Defense",
		},
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				12022, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [45]
	{
		["id"] = 16242,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Brust - Erhebliches Mana",
			["Spanish"] = "Fórmula: encantar pechera: maná sublime",
			["Russian"] = "Формула чар для нагрудника: мана VI",
			["Portuguese"] = "Fórmula: Encantamento Elevado de Mana - Torso",
			["French"] = "Formule : Enchantement de plastron (Mana majeur)",
			["English"] = "Formula: Enchant Chest - Major Mana",
		},
		["drops"] = {
			["mobs"] = {
				9452, -- [1]
			},
		},
	}, -- [46]
	{
		["id"] = 16243,
		["name"] = {
			["German"] = "Formel: Runenverzierte Arkanitrute",
			["Spanish"] = "Fórmula: vara arcanita con runas",
			["Russian"] = "Формула: рунный арканитовый жезл",
			["Portuguese"] = "Fórmula: Bastão Rúnico de Arcanita",
			["French"] = "Formule : Bâtonnet runique en arcanite",
			["English"] = "Formula: Runed Arcanite Rod",
		},
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				12022, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [47]
	{
		["id"] = 16244,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Handschuhe - Große Stärke",
			["Spanish"] = "Fórmula: encantar guantes: fuerza superior",
			["Russian"] = "Формула чар для перчаток: сила II",
			["Portuguese"] = "Fórmula: Encantamento Maior de Força - Luvas",
			["French"] = "Formule : Enchantement de gants (Force supérieure)",
			["English"] = "Formula: Enchant Gloves - Greater Strength",
		},
		["drops"] = {
			["mobs"] = {
				9198, -- [1]
			},
		},
	}, -- [48]
	{
		["id"] = 16245,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Stiefel - Große Beweglichkeit",
			["Spanish"] = "Fórmula: encantar botas: agilidad superior",
			["Russian"] = "Формула чар для обуви: ловкость IV",
			["Portuguese"] = "Fórmula: Encantamento Maior de Agilidade - Botas",
			["French"] = "Formule : Enchantement de bottes (Agilité supérieure)",
			["English"] = "Formula: Enchant Boots - Greater Agility",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [49]
	{
		["id"] = 16246,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Armschiene - Überragende Stärke",
			["Spanish"] = "Fórmula: encantar brazal: fuerza excelente",
			["Russian"] = "Формула чар для наручей: сила V",
			["Portuguese"] = "Fórmula: Encantamento Superior de Força - Braçadeiras",
			["French"] = "Formule : Enchantement de bracelet (Force excellente)",
			["English"] = "Formula: Enchant Bracer - Superior Strength",
		},
		["drops"] = {
			["mobs"] = {
				7372, -- [1]
			},
		},
	}, -- [50]
	{
		["id"] = 16247,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Zweihandwaffe - Überragender Einschlag",
			["Spanish"] = "Fórmula: encantar arma de 2M: impacto excelente",
			["Russian"] = "Формула чар для двуручного оружия: импульс V",
			["Portuguese"] = "Fórmula: Encantamento Superior de Impacto - Arma de 2M",
			["French"] = "Formule : Enchantement d'arme 2M - Impact excellent",
			["English"] = "Formula: Enchant 2H Weapon - Superior Impact",
		},
		["drops"] = {
			["mobs"] = {
				10317, -- [1]
			},
		},
	}, -- [51]
	{
		["id"] = 16248,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Waffe - Unheilig",
			["Spanish"] = "Fórmula: encantar arma: profano",
			["Russian"] = "Формула чар для оружия: нечестивое оружие",
			["Portuguese"] = "Fórmula: Encantamento Profano - Arma",
			["French"] = "Formule : Enchantement d'arme (Impie)",
			["English"] = "Formula: Enchant Weapon - Unholy",
		},
		["drops"] = {
			["mobs"] = {
				10398, -- [1]
			},
		},
	}, -- [52]
	{
		["id"] = 16249,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Zweihandwaffe - Erhebliche Intelligenz",
			["Spanish"] = "Fórmula: encantar arma de 2M: intelecto sublime",
			["Russian"] = "Формула чар для двуручного оружия: интеллект II",
			["Portuguese"] = "Fórmula: Encantamento Elevado de Intelecto - Arma de 2M",
			["French"] = "Formule : Enchantement d'arme 2M (Intelligence majeure)",
			["English"] = "Formula: Enchant 2H Weapon - Major Intellect",
		},
		["drops"] = {
			["mobs"] = {
				10422, -- [1]
			},
		},
	}, -- [53]
	{
		["id"] = 16250,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Waffe - Überragendes Schlagen",
			["Spanish"] = "Fórmula: encantar arma: golpes excelentes",
			["Russian"] = "Формула чар для оружия: удар V",
			["Portuguese"] = "Fórmula: Encantamento Superior de Ataque - Arma",
			["French"] = "Formule : Enchantement d'arme (Frappe excellente)",
			["English"] = "Formula: Enchant Weapon - Superior Striking",
		},
		["drops"] = {
			["mobs"] = {
				9216, -- [1]
			},
		},
	}, -- [54]
	{
		["id"] = 16251,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Armschiene - Überragende Ausdauer",
			["Spanish"] = "Fórmula: encantar brazal: fortaleza excelente",
			["Russian"] = "Формула чар для наручей: выносливость V",
			["Portuguese"] = "Fórmula: Encantamento Superior de Vigor - Braçadeiras",
			["French"] = "Formule : Enchantement de bracelets (Endurance excellente)",
			["English"] = "Formula: Enchant Bracer - Superior Stamina",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [55]
	{
		["id"] = 16252,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Waffe - Kreuzfahrer",
			["Spanish"] = "Fórmula: encantar arma: cruzado",
			["Russian"] = "Формула чар для оружия: рыцарь",
			["Portuguese"] = "Fórmula: Encantamento do Cruzado - Arma",
			["French"] = "Formule : Enchantement d'arme (Croisé)",
			["English"] = "Formula: Enchant Weapon - Crusader",
		},
		["drops"] = {
			["mobs"] = {
				4494, -- [1]
				9451, -- [2]
			},
		},
	}, -- [56]
	{
		["id"] = 16253,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Brust - Große Werte",
			["Spanish"] = "Fórmula: encantar pechera: estadística superior",
			["Russian"] = "Формула чар для нагрудника: все характеристики IV",
			["Portuguese"] = "Fórmula: Encantamento Maior de Atributos - Torso",
			["French"] = "Formule : Enchantement de plastron (Caractéristiques supérieures)",
			["English"] = "Formula: Enchant Chest - Greater Stats",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 59,
				["max_xp_level"] = 63,
			},
		},
	}, -- [57]
	{
		["id"] = 16254,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Formel: Waffe - Lebensdiebstahl",
			["Spanish"] = "Fórmula: encantar arma: robo de vida",
			["Russian"] = "Формула чар для оружия: похищение жизни",
			["Portuguese"] = "Fórmula: Encantamento de Roubo de Vida - Arma",
			["French"] = "Formule : Enchantement d'arme (Vol de vie)",
			["English"] = "Formula: Enchant Weapon - Lifestealing",
		},
		["drops"] = {
			["mobs"] = {
				10499, -- [1]
			},
		},
	}, -- [58]
	{
		["id"] = 16255,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Formel: Zweihandwaffe - Erhebliche Willenskraft",
			["Spanish"] = "Fórmula: encantar arma de 2M: espíritu sublime",
			["Russian"] = "Формула чар для двуручного оружия: дух II",
			["Portuguese"] = "Fórmula: Encantamento Elevado de Espírito - Arma de 2M",
			["French"] = "Formule : Enchantement d'arme 2M (Esprit majeur)",
			["English"] = "Formula: Enchant 2H Weapon - Major Spirit",
		},
		["drops"] = {
			["mobs"] = {
				10469, -- [1]
			},
		},
	}, -- [59]
	{
		["id"] = 17725,
		["name"] = {
			["German"] = "Formel: Waffe - Wintermacht",
			["Spanish"] = "Fórmula: encantar arma: poderío del invierno",
			["Russian"] = "Формула чар для оружия: могущество зимы",
			["Portuguese"] = "Fórmula: Encantamento de Poder do Inverno - Arma",
			["French"] = "Formule : Enchantement d'arme (Puissance de l'hiver)",
			["English"] = "Formula: Enchant Weapon - Winter's Might",
		},
		["quality"] = "uncommon",
	}, -- [60]
	{
		["id"] = 18259,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Formel: Waffe - Zauberkraft",
			["Spanish"] = "Fórmula: encantar arma: poder de hechizos",
			["Russian"] = "Формула чар для оружия: сила заклинаний I",
			["Portuguese"] = "Fórmula: Encantamento de Poder Mágico - Arma",
			["French"] = "Formule : Enchantement d'arme (Puissance de sort)",
			["English"] = "Formula: Enchant Weapon - Spell Power",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 61,
				["max_xp_level"] = 63,
			},
		},
	}, -- [61]
	{
		["id"] = 18260,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Formel: Waffe - Heilkraft",
			["Spanish"] = "Fórmula: encantar arma: poder de curación",
			["Russian"] = "Формула чар для оружия: целительная сила",
			["Portuguese"] = "Fórmula: Encantamento de Poder de Cura - Arma",
			["French"] = "Formule : Enchantement d'arme (Pouvoir de guérison)",
			["English"] = "Formula: Enchant Weapon - Healing Power",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 61,
				["max_xp_level"] = 63,
			},
		},
	}, -- [62]
	{
		["id"] = 19444,
		["name"] = {
			["German"] = "Formel: Waffe - Stärke",
			["Spanish"] = "Fórmula: encantar arma: fuerza",
			["Russian"] = "Формула чар для оружия: сила",
			["Portuguese"] = "Fórmula: Encantamento de Força - Arma",
			["French"] = "Formule : Enchantement d'arme (Force)",
			["English"] = "Formula: Enchant Weapon - Strength",
		},
		["vendors"] = {
			["price"] = 30000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [63]
	{
		["id"] = 19445,
		["name"] = {
			["German"] = "Formel: Waffe - Beweglichkeit",
			["Spanish"] = "Fórmula: encantar arma: agilidad",
			["Russian"] = "Формула чар для оружия: ловкость I",
			["Portuguese"] = "Fórmula: Encantamento de Agilidade – Arma",
			["French"] = "Formule : Enchantement d'arme (Agilité)",
			["English"] = "Formula: Enchant Weapon - Agility",
		},
		["vendors"] = {
			["price"] = 30000,
			["sources"] = {
				11557, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [64]
	{
		["id"] = 19446,
		["name"] = {
			["German"] = "Formel: Armschiene - Manaregeneration",
			["Spanish"] = "Fórmula: encantar brazal: regeneración de maná",
			["Russian"] = "Формула чар для наручей: восстановление маны",
			["Portuguese"] = "Fórmula: Encantamento de Regeneração de Mana - Braçadeiras",
			["French"] = "Formule : Enchantement de bracelets (Régénération de mana)",
			["English"] = "Formula: Enchant Bracer - Mana Regeneration",
		},
		["vendors"] = {
			["price"] = 30000,
			["sources"] = {
				10856, -- [1]
				10857, -- [2]
				11536, -- [3]
			},
		},
		["quality"] = "common",
	}, -- [65]
	{
		["id"] = 19447,
		["name"] = {
			["German"] = "Formel: Armschiene - Heilung",
			["Spanish"] = "Fórmula: encantar brazal: curación",
			["Russian"] = "Формула: зачаровывание браслетов - лечение",
			["Portuguese"] = "Fórmula: Encantamento de Cura - Braçadeiras",
			["French"] = "Formule : Enchantement de bracelets (Soin)",
			["English"] = "Formula: Enchant Bracer - Healing",
		},
		["vendors"] = {
			["price"] = 60000,
			["sources"] = {
				10856, -- [1]
				10857, -- [2]
				11536, -- [3]
			},
		},
		["quality"] = "common",
	}, -- [66]
	{
		["id"] = 19448,
		["name"] = {
			["German"] = "Formel: Waffe - Mächtige Willenskraft",
			["Spanish"] = "Fórmula: encantar arma: espíritu poderoso",
			["Russian"] = "Формула чар для оружия: могучий дух",
			["Portuguese"] = "Fórmula: Encantamento Potente de Espírito - Arma",
			["French"] = "Formule : Enchantement d'arme (Esprit renforcé)",
			["English"] = "Formula: Enchant Weapon - Mighty Spirit",
		},
		["vendors"] = {
			["price"] = 80000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [67]
	{
		["id"] = 19449,
		["name"] = {
			["German"] = "Formel: Waffe - Mächtige Intelligenz",
			["Spanish"] = "Fórmula: encantar arma: intelecto poderoso",
			["Russian"] = "Формула чар для оружия: могучий интеллект",
			["Portuguese"] = "Fórmula: Encantamento Potente de Intelecto - Arma",
			["French"] = "Formule : Enchantement d'arme (Intelligence renforcée)",
			["English"] = "Formula: Enchant Weapon - Mighty Intellect",
		},
		["vendors"] = {
			["price"] = 100000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [68]
	{
		["id"] = 20726,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Formel: Handschuhe - Bedrohung",
			["Spanish"] = "Fórmula: encantar guantes: amenaza",
			["Russian"] = "Формула чар для перчаток: угроза",
			["Portuguese"] = "Fórmula: Encantamento de Ameaça - Luvas",
			["French"] = "Formule : Enchantement de gants (Menace)",
			["English"] = "Formula: Enchant Gloves - Threat",
		},
		["drops"] = {
			["mobs"] = {
				15275, -- [1]
			},
		},
	}, -- [69]
	{
		["id"] = 20727,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Formel: Handschuhe - Schattenmacht",
			["Spanish"] = "Fórmula: encantar guantes: poder de las Sombras",
			["Russian"] = "Формула чар для перчаток: сила темной магии",
			["Portuguese"] = "Fórmula: Encantamento de Poder Sombrio - Luvas",
			["French"] = "Formule : Enchantement de gants (Puissance de l'ombre)",
			["English"] = "Formula: Enchant Gloves - Shadow Power",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 61,
				["max_xp_level"] = 63,
			},
		},
	}, -- [70]
	{
		["id"] = 20728,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Formel: Handschuhe - Frostmacht",
			["Spanish"] = "Fórmula: encantar guantes: poder de Escarcha",
			["Russian"] = "Формула чар для перчаток: сила льда",
			["Portuguese"] = "Fórmula: Encantamento de Poder Gélido - Luvas",
			["French"] = "Formule : Enchantement de gants (Puissance du givre)",
			["English"] = "Formula: Enchant Gloves - Frost Power",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 61,
				["max_xp_level"] = 63,
			},
		},
	}, -- [71]
	{
		["id"] = 20729,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Formel: Handschuhe - Feuermacht",
			["Spanish"] = "Fórmula: encantar guantes: poder de Fuego",
			["Russian"] = "Формула чар для перчаток: сила огня",
			["Portuguese"] = "Fórmula: Encantamento de Poder Ígneo - Luvas",
			["French"] = "Formule : Enchantement de gants (Puissance du feu)",
			["English"] = "Formula: Enchant Gloves - Fire Power",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 61,
				["max_xp_level"] = 63,
			},
		},
	}, -- [72]
	{
		["id"] = 20730,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Formel: Handschuhe - Heilkraft",
			["Spanish"] = "Fórmula: encantar guantes: poder de curación",
			["Russian"] = "Формула чар для перчаток: целительная сила",
			["Portuguese"] = "Fórmula: Encantamento de Poder de Cura - Luvas",
			["French"] = "Formule : Enchantement de gants (Pouvoir de guérison)",
			["English"] = "Formula: Enchant Gloves - Healing Power",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 61,
				["max_xp_level"] = 63,
			},
		},
	}, -- [73]
	{
		["id"] = 20731,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Formel: Handschuhe - Überragende Beweglichkeit",
			["Spanish"] = "Fórmula: encantar guantes: agilidad excelente",
			["Russian"] = "Формула чар для перчаток: ловкость III",
			["Portuguese"] = "Fórmula: Encantamento Superior de Agilidade - Luvas",
			["French"] = "Formule : Enchantement de gants - Agilité excellente",
			["English"] = "Formula: Enchant Gloves - Superior Agility",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 61,
				["max_xp_level"] = 63,
			},
		},
	}, -- [74]
	{
		["id"] = 20732,
		["name"] = {
			["German"] = "Formel: Umhang - Großer Feuerwiderstand",
			["Spanish"] = "Fórmula: encantar capa: resistencia superior a Fuego",
			["Russian"] = "Формула чар для плаща: сопротивление огню III",
			["Portuguese"] = "Fórmula: Encantamento Maior de Resistência ao Fogo - Manto",
			["French"] = "Formule : Enchantement de cape (Résistance au feu supérieure)",
			["English"] = "Formula: Enchant Cloak - Greater Fire Resistance",
		},
		["vendors"] = {
			["price"] = 100000,
			["sources"] = {
				15419, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [75]
	{
		["id"] = 20733,
		["name"] = {
			["German"] = "Formel: Umhang - Großer Naturwiderstand",
			["Spanish"] = "Fórmula: encantar capa: resistencia superior a Naturaleza",
			["Russian"] = "Формула чар для плаща: сопротивление силам природы I",
			["Portuguese"] = "Fórmula: Encantamento Maior de Resistência à Natureza - Manto",
			["French"] = "Formule : Enchantement de cape (Résistance à la nature supérieure)",
			["English"] = "Formula: Enchant Cloak - Greater Nature Resistance",
		},
		["vendors"] = {
			["price"] = 100000,
			["sources"] = {
				15419, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [76]
	{
		["id"] = 20734,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Formel: Umhang - Verstohlenheit",
			["Spanish"] = "Fórmula: encantar capa: sigilo",
			["Russian"] = "Формула чар для плаща: незаметность",
			["Portuguese"] = "Fórmula: Encantamento de Furtividade - Manto",
			["French"] = "Formule : Enchantement de cape (Camouflage)",
			["English"] = "Formula: Enchant Cloak - Stealth",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 61,
				["max_xp_level"] = 63,
			},
		},
	}, -- [77]
	{
		["id"] = 20735,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Formel: Umhang - Feingefühl",
			["Spanish"] = "Fórmula: encantar capa: sutileza",
			["Russian"] = "Формула чар для плаща: скрытность",
			["Portuguese"] = "Fórmula: Encantamento de Sutileza - Manto",
			["French"] = "Formule : Enchantement de cape (Discrétion)",
			["English"] = "Formula: Enchant Cloak - Subtlety",
		},
		["drops"] = {
			["mobs"] = {
				15276, -- [1]
			},
		},
	}, -- [78]
	{
		["id"] = 20736,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Formel: Umhang - Ausweichen",
			["Spanish"] = "Fórmula: encantar capa: esquivar",
			["Russian"] = "Формула чар для плаща: уклонение",
			["Portuguese"] = "Fórmula: Encantamento de Esquiva - Manto",
			["French"] = "Formule : Enchantement de cape (Esquive)",
			["English"] = "Formula: Enchant Cloak - Dodge",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 61,
				["max_xp_level"] = 63,
			},
		},
	}, -- [79]
	{
		["id"] = 20752,
		["name"] = {
			["German"] = "Formel: Schwaches Manaöl",
			["Spanish"] = "Fórmula: aceite de maná menor",
			["Russian"] = "Формула: слабое масло маны",
			["Portuguese"] = "Fórmula: Óleo Menor de Mana",
			["French"] = "Formule : Huile de mana mineure",
			["English"] = "Formula: Minor Mana Oil",
		},
		["vendors"] = {
			["price"] = 3000,
			["sources"] = {
				1318, -- [1]
				3012, -- [2]
				3346, -- [3]
				4228, -- [4]
				4617, -- [5]
				5158, -- [6]
				5757, -- [7]
				5758, -- [8]
				15419, -- [9]
			},
		},
		["quality"] = "common",
	}, -- [80]
	{
		["id"] = 20753,
		["name"] = {
			["German"] = "Formel: Geringes Zauberöl",
			["Spanish"] = "Fórmula: aceite de zahorí inferior",
			["Russian"] = "Формула: простое волшебное масло",
			["Portuguese"] = "Fórmula: Óleo Inferior de Teurgo",
			["French"] = "Formule : Huile de sorcier inférieure",
			["English"] = "Formula: Lesser Wizard Oil",
		},
		["vendors"] = {
			["price"] = 4000,
			["sources"] = {
				1318, -- [1]
				3012, -- [2]
				3346, -- [3]
				4228, -- [4]
				4617, -- [5]
				5158, -- [6]
				5757, -- [7]
				5758, -- [8]
				15419, -- [9]
			},
		},
		["quality"] = "common",
	}, -- [81]
	{
		["id"] = 20754,
		["name"] = {
			["German"] = "Formel: Geringes Manaöl",
			["Spanish"] = "Fórmula: aceite de maná inferior",
			["Russian"] = "Формула: простое масло маны",
			["Portuguese"] = "Fórmula: Óleo Inferior de Mana",
			["French"] = "Formule : Huile de mana inférieure",
			["English"] = "Formula: Lesser Mana Oil",
		},
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				15419, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [82]
	{
		["id"] = 20755,
		["name"] = {
			["German"] = "Formel: Zauberöl",
			["Spanish"] = "Fórmula: aceite de zahorí",
			["Russian"] = "Формула: волшебное масло",
			["Portuguese"] = "Fórmula: Óleo de Teurgo",
			["French"] = "Formule : Huile de sorcier",
			["English"] = "Formula: Wizard Oil",
		},
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				15419, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [83]
	{
		["id"] = 20756,
		["name"] = {
			["German"] = "Formel: Hervorragendes Zauberöl",
			["Spanish"] = "Fórmula: aceite de zahorí luminoso",
			["Russian"] = "Формула: сверкающее волшебное масло",
			["Portuguese"] = "Fórmula: Óleo Brilhante de Teurgo",
			["French"] = "Formule : Huile de sorcier brillante",
			["English"] = "Formula: Brilliant Wizard Oil",
		},
		["vendors"] = {
			["price"] = 40000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [84]
	{
		["id"] = 20757,
		["name"] = {
			["German"] = "Formel: Hervorragendes Manaöl",
			["Spanish"] = "Fórmula: aceite de maná luminoso",
			["Russian"] = "Формула: сверкающее масло маны",
			["Portuguese"] = "Fórmula: Óleo Brilhante de Mana",
			["French"] = "Formule : Huile de mana brillante",
			["English"] = "Formula: Brilliant Mana Oil",
		},
		["vendors"] = {
			["price"] = 40000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [85]
	{
		["id"] = 20758,
		["name"] = {
			["German"] = "Formel: Schwaches Zauberöl",
			["Spanish"] = "Fórmula: aceite de zahorí menor",
			["Russian"] = "Формула: слабое волшебное масло",
			["Portuguese"] = "Fórmula: Óleo Menor de Teurgo",
			["French"] = "Formule : Huile de sorcier mineure",
			["English"] = "Formula: Minor Wizard Oil",
		},
		["vendors"] = {
			["price"] = 500,
			["sources"] = {
				1318, -- [1]
				3012, -- [2]
				3346, -- [3]
				4228, -- [4]
				4617, -- [5]
				5158, -- [6]
				5757, -- [7]
				5758, -- [8]
				15419, -- [9]
			},
		},
		["quality"] = "common",
	}, -- [86]
	{
		["id"] = 22392,
		["name"] = {
			["German"] = "Formel: Zweihandwaffe - Beweglichkeit",
			["Spanish"] = "Fórmula: encantar arma de 2M: agilidad",
			["Russian"] = "Формула чар для двуручного оружия: ловкость",
			["Portuguese"] = "Fórmula: Encantamento de Agilidade – Arma de 2M",
			["French"] = "Formule : Enchantd'arme 2M - Agilité",
			["English"] = "Formula: Enchant 2H Weapon - Agility",
		},
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				11557, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [87]
}