-------------------
-- Items Alchemy --
-------------------
MTSL_DATA["Alchemy"]["items"] = {
	{
		["id"] = 2553,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Elixier der schwachen Beweglichkeit",
			["Spanish"] = "Receta: elixir de agilidad menor",
			["Russian"] = "Рецепт: слабый эликсир ловкости",
			["Portuguese"] = "Receita: Elixir de Agilidade Menor",
			["French"] = "Recette : Elixir d'Agilité mineure",
			["English"] = "Recipe: Elixir of Minor Agility",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 1,
				["max_xp_level"] = 22,
			},
		},
	}, -- [1]
	{
		["id"] = 2555,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Hurtigkeitstrank",
			["Spanish"] = "Receta: poción de velocidad",
			["Russian"] = "Рецепт: зелье скорости",
			["Portuguese"] = "Receita: Poção de Rapidez",
			["French"] = "Recette : Potion de Rapidité",
			["English"] = "Recipe: Swiftness Potion",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 1,
				["max_xp_level"] = 25,
			},
		},
	}, -- [2]
	{
		["id"] = 3393,
		["quality"] = "common",
		["name"] = {
			["German"] = "Rezept: Schwacher Magiewiderstandstrank",
			["Spanish"] = "Receta: poción de resistencia a la magia menor",
			["Russian"] = "Рецепт: cлабый эликсир сопротивления магии",
			["Portuguese"] = "Receita: Poção Menor de Resistência à Magia",
			["French"] = "Recette : Potion de résistance à la magie mineure",
			["English"] = "Recipe: Minor Magic Resistance Potion",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [3]
	{
		["id"] = 3394,
		["quality"] = "common",
		["name"] = {
			["German"] = "Rezept: Elixier des Giftwiderstands",
			["Spanish"] = "Receta: elixir de resistencia al envenenamiento",
			["Russian"] = "Рецепт: эликсир сопротивления яду",
			["Portuguese"] = "Receita: Elixir de Resistência a Veneno",
			["French"] = "Recette : Elixir de résistance au poison",
			["English"] = "Recipe: Elixir of Poison Resistance",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [4]
	{
		["id"] = 3395,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Begrenzter Unverwundbarkeitstrank",
			["Spanish"] = "Receta: poción de invulnerabilidad limitada",
			["Russian"] = "Рецепт: слабое зелье неуязвимости",
			["Portuguese"] = "Receita: Poção de Invulnerabilidade Limitada",
			["French"] = "Recette : Potion d'invulnérabilité limitée",
			["English"] = "Recipe: Limited Invulnerability Potion",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 57,
			},
		},
	}, -- [5]
	{
		["id"] = 3396,
		["quality"] = "common",
		["name"] = {
			["German"] = "Rezept: Elixier der geringen Beweglichkeit",
			["Spanish"] = "Receta: elixir de agilidad inferior",
			["Russian"] = "Рецепт: эликсир ловкости I ступени",
			["Portuguese"] = "Receita: Elixir de Agilidade Inferior",
			["French"] = "Recette : Elixir d'Agilité inférieur",
			["English"] = "Recipe: Elixir of Lesser Agility",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [6]
	{
		["id"] = 3830,
		["quality"] = "common",
		["name"] = {
			["German"] = "Rezept: Elixier der Seelenstärke",
			["Spanish"] = "Receta: elixir de entereza",
			["Russian"] = "Рецепт: эликсир стойкости",
			["Portuguese"] = "Receita: Elixir de Fortitude",
			["French"] = "Recette : Elixir de Robustesse",
			["English"] = "Recipe: Elixir of Fortitude",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 41,
			},
		},
	}, -- [7]
	{
		["id"] = 3832,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Elixier der Entdeckung geringer Unsichtbarkeit",
			["Spanish"] = "Receta: elixir de detección de invisibilidad inferior",
			["Russian"] = "Рецепт: эликсир обнаружения простой невидимости",
			["Portuguese"] = "Receita: Elixir de Detectar Invisibilidade Inferior",
			["French"] = "Recette : Elixir de Détection d'Invisibilité inférieure",
			["English"] = "Recipe: Elixir of Detect Lesser Invisibility",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 47,
			},
		},
	}, -- [8]
	{
		["id"] = 4597,
		["name"] = {
			["German"] = "Rezept: Verfärbter Heiltrank",
			["Spanish"] = "Receta: poción curativa descolorida",
			["Russian"] = "Рецепт: бесцветное лечебное зелье",
			["Portuguese"] = "Receita: Poção Descolorida de Cura",
			["French"] = "Recette : Potion de soins décolorée",
			["English"] = "Recipe: Discolored Healing Potion",
		},
		["quests"] = {
			429, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [9]
	{
		["id"] = 4624,
		["name"] = {
			["German"] = "Rezept: Geringer Steinschildtrank",
			["Spanish"] = "Receta: poción de escudo de piedra inferior",
			["Russian"] = "Рецепт: простое зелье каменного щита",
			["Portuguese"] = "Receita: Poção de Escudopétreo Inferior",
			["French"] = "Recette : Potion de Bouclier de pierre inférieure",
			["English"] = "Recipe: Lesser Stoneshield Potion",
		},
		["quests"] = {
			715, -- [1]
		},
		["quality"] = "common",
	}, -- [10]
	{
		["id"] = 5640,
		["name"] = {
			["German"] = "Rezept: Wuttrank",
			["Spanish"] = "Receta: poción de ira",
			["Russian"] = "Рецепт: зелье ярости",
			["Portuguese"] = "Receita: Poção de Raiva",
			["French"] = "Recette : Potion de rage",
			["English"] = "Recipe: Rage Potion",
		},
		["vendors"] = {
			["price"] = 100,
			["sources"] = {
				1669, -- [1]
				1685, -- [2]
				3335, -- [3]
				3499, -- [4]
			},
		},
		["quality"] = "common",
	}, -- [11]
	{
		["id"] = 5642,
		["name"] = {
			["German"] = "Rezept: Trank der freien Aktion",
			["Spanish"] = "Receta: poción de acción libre",
			["Russian"] = "Рецепт: зелье свободы действий",
			["Portuguese"] = "Receita: Poção de Ação Desimpedida",
			["French"] = "Recette : Potion de libre action",
			["English"] = "Recipe: Free Action Potion",
		},
		["vendors"] = {
			["price"] = 1800,
			["sources"] = {
				3348, -- [1]
				4226, -- [2]
				5178, -- [3]
			},
		},
		["quality"] = "common",
	}, -- [12]
	{
		["id"] = 5643,
		["name"] = {
			["German"] = "Rezept: Großer Wuttrank",
			["Spanish"] = "Receta: gran poción de ira",
			["Russian"] = "Рецепт: сильнодействующее зелье ярости",
			["Portuguese"] = "Receita: Poção Grandiosa de Raiva",
			["French"] = "Recette  : Potion de Grande rage",
			["English"] = "Recipe: Great Rage Potion",
		},
		["vendors"] = {
			["price"] = 2000,
			["sources"] = {
				3335, -- [1]
				4226, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [13]
	{
		["id"] = 6053,
		["name"] = {
			["German"] = "Rezept: Heiligschutztrank",
			["Spanish"] = "Receta: poción de protección Sagrada",
			["Russian"] = "Рецепт: зелье священной защиты",
			["Portuguese"] = "Receita: Poção de Proteção contra o Sagrado",
			["French"] = "Recette : Potion de protection contre le Sacré",
			["English"] = "Recipe: Holy Protection Potion",
		},
		["vendors"] = {
			["price"] = 800,
			["sources"] = {
				1685, -- [1]
				3134, -- [2]
				3490, -- [3]
			},
		},
		["quality"] = "common",
	}, -- [14]
	{
		["id"] = 6054,
		["name"] = {
			["German"] = "Rezept: Schattenschutztrank",
			["Spanish"] = "Receta: poción de protección de las Sombras",
			["Russian"] = "Рецепт: зелье защиты от темной магии",
			["Portuguese"] = "Receita: Poção de Proteção contra a Sombra",
			["French"] = "Recette : Potion de protection contre l'Ombre",
			["English"] = "Recipe: Shadow Protection Potion",
		},
		["vendors"] = {
			["price"] = 900,
			["sources"] = {
				2393, -- [1]
				3956, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [15]
	{
		["id"] = 6055,
		["name"] = {
			["German"] = "Rezept: Feuerschutztrank",
			["Spanish"] = "Receta: poción de protección de Fuego",
			["Russian"] = "Рецепт: зелье защиты от огня",
			["Portuguese"] = "Receita: Poção de Proteção contra o Fogo",
			["French"] = "Recette : Potion de protection contre le Feu",
			["English"] = "Recipe: Fire Protection Potion",
		},
		["vendors"] = {
			["price"] = 1500,
			["sources"] = {
				2380, -- [1]
				4083, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [16]
	{
		["id"] = 6056,
		["name"] = {
			["German"] = "Rezept: Frostschutztrank",
			["Spanish"] = "Receta: poción de Protección de Escarcha",
			["Russian"] = "Рецепт: зелье защиты от магии льда",
			["Portuguese"] = "Receita: Poção de Proteção contra o Gelo",
			["French"] = "Recette : Potion de protection contre le Givre",
			["English"] = "Recipe: Frost Protection Potion",
		},
		["vendors"] = {
			["price"] = 2000,
			["sources"] = {
				2812, -- [1]
				2848, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [17]
	{
		["id"] = 6057,
		["name"] = {
			["German"] = "Rezept: Naturschutztrank",
			["Spanish"] = "Receta: poción de protección de Naturaleza",
			["Russian"] = "Рецепт: зелье защиты от сил природы",
			["Portuguese"] = "Receita: Poção de Proteção contra a Natureza",
			["French"] = "Recette : Potion de protection contre la Nature",
			["English"] = "Recipe: Nature Protection Potion",
		},
		["vendors"] = {
			["price"] = 2000,
			["sources"] = {
				2848, -- [1]
				5594, -- [2]
				8157, -- [3]
				8158, -- [4]
			},
		},
		["quality"] = "common",
	}, -- [18]
	{
		["id"] = 6068,
		["name"] = {
			["German"] = "Rezept: Schattenöl",
			["Spanish"] = "Receta: aceite de las Sombras",
			["Russian"] = "Рецепт: масло Тьмы",
			["Portuguese"] = "Receita: Óleo de Sombra",
			["French"] = "Recette : Huile des ténèbres",
			["English"] = "Recipe: Shadow Oil",
		},
		["vendors"] = {
			["price"] = 1500,
			["sources"] = {
				2481, -- [1]
				4878, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [19]
	{
		["id"] = 6211,
		["quality"] = "common",
		["name"] = {
			["German"] = "Rezept: Elixier der Ogerstärke",
			["Spanish"] = "Receta: elixir de fuerza de ogro",
			["Russian"] = "Рецепт: эликсир силы огра",
			["Portuguese"] = "Receita: Elixir de Força do Ogro",
			["French"] = "Recette : Elixir de Force d'ogre",
			["English"] = "Recipe: Elixir of Ogre's Strength",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 58,
			},
		},
	}, -- [20]
	{
		["id"] = 6663,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Elixier des Riesenwuchses",
			["Spanish"] = "Receta: elixir de crecimiento gigante",
			["Russian"] = "Рецепт: эликсир увеличения",
			["Portuguese"] = "Receita: Elixir de Crescimento Gigantesco",
			["French"] = "Recette : Elixir de Taille de géant",
			["English"] = "Recipe: Elixir of Giant Growth",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 57,
			},
		},
	}, -- [21]
	{
		["id"] = 9293,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Magiewiderstandstrank",
			["Spanish"] = "Receta: poción de resistencia a la magia",
			["Russian"] = "Рецепт: зелье защиты от магии",
			["Portuguese"] = "Receita: Poção de Resistência à Magia",
			["French"] = "Recette : Potion de résistance à la magie",
			["English"] = "Recipe: Magic Resistance Potion",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 62,
			},
		},
	}, -- [22]
	{
		["id"] = 9294,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Wildrankentrank",
			["Spanish"] = "Receta: poción de atriplex salvaje",
			["Russian"] = "Рецепт: зелье из дикой лозы",
			["Portuguese"] = "Receita: Poção de Vinha Selvagem",
			["French"] = "Recette : Potion de sauvageonne",
			["English"] = "Recipe: Wildvine Potion",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 36,
				["max_xp_level"] = 52,
			},
		},
	}, -- [23]
	{
		["id"] = 9295,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Unsichtbarkeitstrank",
			["Spanish"] = "Receta: poción de invisibilidad",
			["Russian"] = "Рецепт: зелье невидимости",
			["Portuguese"] = "Receita: Poção de Invisibilidade",
			["French"] = "Recette : Potion d'invisibilité",
			["English"] = "Recipe: Invisibility Potion",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 60,
			},
		},
	}, -- [24]
	{
		["id"] = 9296,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Arthas' Gabe",
			["Spanish"] = "Receta: obsequio de Arthas",
			["Russian"] = "Рецепт: эликсир \"Дар Артаса\"",
			["Portuguese"] = "Receita: Dádiva de Arthas",
			["French"] = "Recette : Don d'Arthas",
			["English"] = "Recipe: Gift of Arthas",
		},
		["drops"] = {
			["mobs"] = {
				1783, -- [1]
				1791, -- [2]
			},
		},
	}, -- [25]
	{
		["id"] = 9297,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Elixier der Traumvision",
			["Spanish"] = "Receta: elixir de visión de ensueño",
			["Russian"] = "Рецепт: эликсир Снозрения",
			["Portuguese"] = "Receita: Elixir de Visão de Sonhos",
			["French"] = "Recette : Elixir de Vision de rêve",
			["English"] = "Recipe: Elixir of Dream Vision",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [26]
	{
		["id"] = 9298,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Elixier der Riesen",
			["Spanish"] = "Receta: elixir de gigantes",
			["Russian"] = "Рецепт: эликсир великанов",
			["Portuguese"] = "Receita: Elixir de Gigantes",
			["French"] = "Recette : Elixir des géants",
			["English"] = "Recipe: Elixir of Giants",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 59,
			},
		},
	}, -- [27]
	{
		["id"] = 9300,
		["name"] = {
			["German"] = "Rezept: Elixier des Dämonentötens",
			["Spanish"] = "Receta: elixir de matanza de demonios",
			["Russian"] = "Рецепт: эликсир истребления демонов",
			["Portuguese"] = "Receita: Elixir de Demonicídio",
			["French"] = "Recette : Elixir de Tueur de démons",
			["English"] = "Recipe: Elixir of Demonslaying",
		},
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				8177, -- [1]
				8178, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [28]
	{
		["id"] = 9301,
		["name"] = {
			["German"] = "Rezept: Elixier der Schattenmacht",
			["Spanish"] = "Receta: elixir de poder de las Sombras",
			["Russian"] = "Рецепт: эликсир силы тьмы",
			["Portuguese"] = "Receita: Elixir de Poder Sombrio",
			["French"] = "Recette : Elixir de Puissance de l'ombre",
			["English"] = "Recipe: Elixir of Shadow Power",
		},
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				1313, -- [1]
				4610, -- [2]
			},
		},
		["quality"] = "uncommon",
	}, -- [29]
	{
		["id"] = 9302,
		["name"] = {
			["German"] = "Rezept: Geisterfarbstoff",
			["Spanish"] = "Receta: tinte fantasmal",
			["Russian"] = "Рецепт: призрачная краска",
			["Portuguese"] = "Receita: Pigmento Fantasma",
			["French"] = "Recette : Teinture fantôme",
			["English"] = "Recipe: Ghost Dye",
		},
		["vendors"] = {
			["price"] = 9000,
			["sources"] = {
				8157, -- [1]
				8158, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [30]
	{
		["id"] = 9303,
		["name"] = {
			["German"] = "Rezept: Stein der Weisen",
			["Spanish"] = "Receta: piedra de filósofo",
			["Russian"] = "Рецепт: философский камень",
			["Portuguese"] = "Receita: Pedra Filosofal",
			["French"] = "Recette : Pierre philosophale",
			["English"] = "Recipe: Philosopher's Stone",
		},
		["vendors"] = {
			["price"] = 8000,
			["sources"] = {
				5594, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [31]
	{
		["id"] = 9304,
		["name"] = {
			["German"] = "Rezept: Eisen in Gold transmutieren",
			["Spanish"] = "Receta: transmutar hierro a oro",
			["Russian"] = "Рецепт: трансмутация железа в золото",
			["Portuguese"] = "Receita: Transmutar Ferro em Ouro",
			["French"] = "Recette : Transmutation du fer en or",
			["English"] = "Recipe: Transmute Iron to Gold",
		},
		["vendors"] = {
			["price"] = 8000,
			["sources"] = {
				5594, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [32]
	{
		["id"] = 9305,
		["name"] = {
			["German"] = "Rezept: Mithril in Echtsilber transmutieren",
			["Spanish"] = "Receta: transmutar mitril a veraplata",
			["Russian"] = "Рецепт: трансмутация мифрила в истинное серебро",
			["Portuguese"] = "Receita: Transmutar Mithril em Veraprata",
			["French"] = "Recette : Transmutation du mithril en vrai-argent",
			["English"] = "Recipe: Transmute Mithril to Truesilver",
		},
		["vendors"] = {
			["price"] = 8000,
			["sources"] = {
				5594, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [33]
	{
		["id"] = 10644,
		["name"] = {
			["German"] = "Rezept: Goblin-Raketentreibstoff",
			["Spanish"] = "Receta: combustible de cohete goblin",
			["Russian"] = "Рецепт: гоблинское ракетное топливо",
			["Portuguese"] = "Receita: Combustível de Foguete Goblínico",
			["French"] = "Recette : Carburant de fusée des gobelins",
			["English"] = "Recipe: Goblin Rocket Fuel",
		},
		["quality"] = "common",
	}, -- [34]
	{
		["id"] = 12958,
		["name"] = {
			["German"] = "Rezept: Arkanit transmutieren",
			["Spanish"] = "Receta: transmutar arcanita",
			["Russian"] = "Рецепт: трансмутация арканита",
			["Portuguese"] = "Receita: Transmutar Arcanita",
			["French"] = "Recette : Transmutation d'arcanite",
			["English"] = "Recipe: Transmute Arcanite",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				5594, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [35]
	{
		["id"] = 13477,
		["name"] = {
			["German"] = "Rezept: Überragender Manatrank",
			["Spanish"] = "Receta: poción de maná excelente",
			["Russian"] = "Рецепт: наилучшее зелье маны",
			["Portuguese"] = "Receita: Poção Superior de Mana",
			["French"] = "Recette : Potion de mana excellente",
			["English"] = "Recipe: Superior Mana Potion",
		},
		["quality"] = "common",
	}, -- [36]
	{
		["id"] = 13478,
		["name"] = {
			["German"] = "Rezept: Elixier der überragenden Verteidigung",
			["Spanish"] = "Receta: elixir de defensa excelente",
			["Russian"] = "Рецепт: наилучший эликсир защиты",
			["Portuguese"] = "Receita: Elixir de Defesa Superior",
			["French"] = "Recette : Elixir de Défense excellente",
			["English"] = "Recipe: Elixir of Superior Defense",
		},
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				3348, -- [1]
				5178, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [37]
	{
		["id"] = 13479,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Elixier der Weisen",
			["Spanish"] = "Receta: elixir de los sabios",
			["Russian"] = "Рецепт: эликсир мудрецов",
			["Portuguese"] = "Receita: Elixir dos Sábios",
			["French"] = "Recette : Elixir des Sages",
			["English"] = "Recipe: Elixir of the Sages",
		},
		["drops"] = {
			["mobs"] = {
				9449, -- [1]
				9450, -- [2]
				9451, -- [3]
				9452, -- [4]
				15162, -- [5]
			},
		},
	}, -- [38]
	{
		["id"] = 13480,
		["name"] = {
			["German"] = "Rezept: Erheblicher Heiltrank",
			["Spanish"] = "Receta: poción de curación sublime",
			["Russian"] = "Рецепт: хорошее лечебное зелье",
			["Portuguese"] = "Receita: Poção Elevada de Cura",
			["French"] = "Recette : Potion de Soins majeure",
			["English"] = "Recipe: Major Healing Potion",
		},
		["quality"] = "common",
	}, -- [39]
	{
		["id"] = 13482,
		["name"] = {
			["German"] = "Rezept: Luft zu Feuer transmutieren",
			["Spanish"] = "Receta: transmutar aire a fuego",
			["Russian"] = "Рецепт: трансмутация воздуха в огонь",
			["Portuguese"] = "Receita: Transmutar Ar em Fogo",
			["French"] = "Recette : Transmutation de l'Air en Feu",
			["English"] = "Recipe: Transmute Air to Fire",
		},
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				10856, -- [1]
				10857, -- [2]
				11536, -- [3]
			},
		},
		["quality"] = "uncommon",
	}, -- [40]
	{
		["id"] = 13483,
		["name"] = {
			["German"] = "Rezept: Feuer zu Erde transmutieren",
			["Spanish"] = "Receta: transmutar fuego a tierra",
			["Russian"] = "Рецепт: трансмутация огня в землю",
			["Portuguese"] = "Receita: Transmutar Fogo em Terra",
			["French"] = "Recette : Transmutation du Feu en Terre",
			["English"] = "Recipe: Transmute Fire to Earth",
		},
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				9499, -- [1]
			},
		},
		["quality"] = "uncommon",
	}, -- [41]
	{
		["id"] = 13484,
		["name"] = {
			["German"] = "Rezept: Erde zu Wasser transmutieren",
			["Spanish"] = "Receta: transmutar tierra a agua",
			["Russian"] = "Рецепт: трансмутация земли в воду",
			["Portuguese"] = "Receita: Transmutar Terra em Água",
			["French"] = "Recette : Transmutation de la Terre en Eau",
			["English"] = "Recipe: Transmute Earth to Water",
		},
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				11557, -- [1]
			},
		},
		["quality"] = "uncommon",
	}, -- [42]
	{
		["id"] = 13485,
		["name"] = {
			["German"] = "Rezept: Wasser zu Luft transmutieren",
			["Spanish"] = "Receta: transmutar agua a aire",
			["Russian"] = "Рецепт: трансмутация воды в воздух",
			["Portuguese"] = "Receita: Transmutar Água em Ar",
			["French"] = "Recette : Transmutation de l'Eau en Air",
			["English"] = "Recipe: Transmute Water to Air",
		},
		["quality"] = "uncommon",
	}, -- [43]
	{
		["id"] = 13486,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Untod zu Wasser transmutieren",
			["Spanish"] = "Receta: transmutar inerte a agua",
			["Russian"] = "Рецепт: трансмутация нежити в воду",
			["Portuguese"] = "Receita: Transmutar Morte-viva em Água",
			["French"] = "Recette : Transmutation du Non-mort en Eau",
			["English"] = "Recipe: Transmute Undeath to Water",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [44]
	{
		["id"] = 13487,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Wasser zu Untod transmutieren",
			["Spanish"] = "Receta: transmutar agua a inerte",
			["Russian"] = "Рецепт: трансмутация воды в нежить",
			["Portuguese"] = "Receita: Transmutar Água em Morte-viva",
			["French"] = "Recette : Transmutation de l'Eau en Non-mort",
			["English"] = "Recipe: Transmute Water to Undeath",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [45]
	{
		["id"] = 13488,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Leben in Erde transmutieren",
			["Spanish"] = "Receta: transmutar vida a tierra",
			["Russian"] = "Рецепт: трансмутация жизни в землю",
			["Portuguese"] = "Receita: Transmutar Vida em Terra",
			["French"] = "Recette : Transmutation de la Vie en Terre",
			["English"] = "Recipe: Transmute Life to Earth",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [46]
	{
		["id"] = 13489,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Erde in Leben transmutieren",
			["Spanish"] = "Receta: transmutar tierra a vida",
			["Russian"] = "Рецепт: трансмутация земли в жизнь",
			["Portuguese"] = "Receita: Transmutar Terra em Vida",
			["French"] = "Recette : Transmutation de la Terre en Vie",
			["English"] = "Recipe: Transmute Earth to Life",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [47]
	{
		["id"] = 13490,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Großer Steinschildtrank",
			["Spanish"] = "Receta: poción de escudo de piedra superior",
			["Russian"] = "Рецепт: сильное зелье каменного щита",
			["Portuguese"] = "Receita: Poção de Escudopétreo Maior",
			["French"] = "Recette : Potion de Bouclier de pierre supérieure",
			["English"] = "Recipe: Greater Stoneshield Potion",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [48]
	{
		["id"] = 13491,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Elixier des Mungos",
			["Spanish"] = "Receta: elixir de la mangosta",
			["Russian"] = "Рецепт: эликсир мангуста",
			["Portuguese"] = "Receita: Elixir do Mangusto",
			["French"] = "Recette : Elixir de la Mangouste",
			["English"] = "Recipe: Elixir of the Mongoose",
		},
		["drops"] = {
			["mobs"] = {
				6201, -- [1]
				7106, -- [2]
			},
		},
	}, -- [49]
	{
		["id"] = 13492,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Läuterungstrank",
			["Spanish"] = "Receta: poción de purificación",
			["Russian"] = "Рецепт: зелье очищения",
			["Portuguese"] = "Receita: Poção de Purificação",
			["French"] = "Recette : Potion de Purification",
			["English"] = "Recipe: Purification Potion",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [50]
	{
		["id"] = 13493,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Großes Arkanelixier",
			["Spanish"] = "Receta: elixir arcano superior",
			["Russian"] = "Рецепт: сильный чародейский эликсир",
			["Portuguese"] = "Receita: Elixir Arcano Maior",
			["French"] = "Recette : Elixir des arcanes supérieur",
			["English"] = "Recipe: Greater Arcane Elixir",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [51]
	{
		["id"] = 13494,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Großer Feuerschutztrank",
			["Spanish"] = "Receta: poción de protección de Fuego superior",
			["Russian"] = "Рецепт: сильное зелье защиты от огня",
			["Portuguese"] = "Receita: Poção Maior de Proteção contra o Fogo",
			["French"] = "Recette : Potion de protection contre le Feu supérieure",
			["English"] = "Recipe: Greater Fire Protection Potion",
		},
		["drops"] = {
			["mobs"] = {
				9262, -- [1]
				9264, -- [2]
			},
		},
	}, -- [52]
	{
		["id"] = 13495,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Großer Frostschutztrank",
			["Spanish"] = "Receta: poción de protección de Escarcha superior",
			["Russian"] = "Рецепт: сильное зелье защиты от магии льда",
			["Portuguese"] = "Receita: Poção Maior de Proteção contra o Gelo",
			["French"] = "Recette : Potion de protection contre le Givre supérieure",
			["English"] = "Recipe: Greater Frost Protection Potion",
		},
		["drops"] = {
			["mobs"] = {
				7428, -- [1]
			},
		},
	}, -- [53]
	{
		["id"] = 13496,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Großer Naturschutztrank",
			["Spanish"] = "Receta: poción de protección de Naturaleza superior",
			["Russian"] = "Рецепт: сильное зелье защиты от сил природы",
			["Portuguese"] = "Receita: Poção Maior de Proteção contra a Natureza",
			["French"] = "Recette : Potion de protection contre la Nature supérieure",
			["English"] = "Recipe: Greater Nature Protection Potion",
		},
		["drops"] = {
			["mobs"] = {
				1812, -- [1]
				1813, -- [2]
			},
		},
	}, -- [54]
	{
		["id"] = 13497,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Großer Arkanschutztrank",
			["Spanish"] = "Receta: poción de protección Arcana superior",
			["Russian"] = "Рецепт: сильное зелье защиты от тайной магии",
			["Portuguese"] = "Receita: Poção Maior de Proteção contra o Arcano",
			["French"] = "Recette : Potion de protection contre les Arcanes supérieure",
			["English"] = "Recipe: Greater Arcane Protection Potion",
		},
		["drops"] = {
			["mobs"] = {
				7437, -- [1]
			},
		},
	}, -- [55]
	{
		["id"] = 13499,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Großer Schattenschutztrank",
			["Spanish"] = "Receta: poción de protección de las Sombras superior",
			["Russian"] = "Рецепт: сильное зелье защиты от темной магии",
			["Portuguese"] = "Receita: Poção Maior de Proteção contra a Sombra",
			["French"] = "Recette : Potion de protection contre l'Ombre supérieure",
			["English"] = "Recipe: Greater Shadow Protection Potion",
		},
		["drops"] = {
			["mobs"] = {
				8546, -- [1]
				8550, -- [2]
			},
		},
	}, -- [56]
	{
		["id"] = 13501,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Erheblicher Manatrank",
			["Spanish"] = "Receta: poción de maná sublime",
			["Russian"] = "Рецепт: хорошее зелье маны",
			["Portuguese"] = "Receita: Poção Elevada de Mana",
			["French"] = "Recette : Potion de mana majeure",
			["English"] = "Recipe: Major Mana Potion",
		},
		["drops"] = {
			["mobs"] = {
				1853, -- [1]
			},
		},
	}, -- [57]
	{
		["id"] = 13518,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Fläschchen der Versteinerung",
			["Spanish"] = "Receta: frasco de petrificación",
			["Russian"] = "Рецепт: настой окаменения",
			["Portuguese"] = "Receita: Frasco de Petrificação",
			["French"] = "Recette : Flacon de pétrification",
			["English"] = "Recipe: Flask of Petrification",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [58]
	{
		["id"] = 13519,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Fläschchen der Titanen",
			["Spanish"] = "Receta: frasco de los Titanes",
			["Russian"] = "Рецепт: настой титанов",
			["Portuguese"] = "Receita: Frasco dos Titãs",
			["French"] = "Recette : Flacon des Titans",
			["English"] = "Recipe: Flask of the Titans",
		},
		["drops"] = {
			["mobs"] = {
				10363, -- [1]
			},
		},
	}, -- [59]
	{
		["id"] = 13520,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Fläschchen mit destillierter Weisheit",
			["Spanish"] = "Receta: frasco de sabiduría destilada",
			["Russian"] = "Рецепт: настой Концентрированной мудрости",
			["Portuguese"] = "Receita: Frasco de Sabedoria Destilada",
			["French"] = "Recette : Flacon de sagesse distillée",
			["English"] = "Recipe: Flask of Distilled Wisdom",
		},
		["drops"] = {
			["mobs"] = {
				10813, -- [1]
			},
		},
	}, -- [60]
	{
		["id"] = 13521,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Fläschchen mit oberster Macht",
			["Spanish"] = "Receta: frasco de poder supremo",
			["Russian"] = "Рецепт: настой великой силы",
			["Portuguese"] = "Receita: Frasco de Poder Supremo",
			["French"] = "Recette : Flacon de pouvoir suprême",
			["English"] = "Recipe: Flask of Supreme Power",
		},
		["drops"] = {
			["mobs"] = {
				10508, -- [1]
			},
		},
	}, -- [61]
	{
		["id"] = 13522,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Fläschchen mit chromatischem Widerstand",
			["Spanish"] = "Receta: frasco de resistencia cromática",
			["Russian"] = "Рецепт: настой всецветного сопротивления",
			["Portuguese"] = "Receita: Frasco de Resistência Cromática",
			["French"] = "Recette : Flacon de résistance chromatique",
			["English"] = "Recipe: Flask of Chromatic Resistance",
		},
		["drops"] = {
			["mobs"] = {
				10339, -- [1]
			},
		},
	}, -- [62]
	{
		["id"] = 14634,
		["name"] = {
			["German"] = "Rezept: Frostöl",
			["Spanish"] = "Receta: aceite escarchado",
			["Russian"] = "Рецепт: масло льда",
			["Portuguese"] = "Receita: Óleo Gélido",
			["French"] = "Recette : Huile glaciale",
			["English"] = "Recipe: Frost Oil",
		},
		["vendors"] = {
			["price"] = 2500,
			["sources"] = {
				2480, -- [1]
			},
		},
		["quality"] = "uncommon",
	}, -- [63]
	{
		["id"] = 17709,
		["quality"] = "common",
		["name"] = {
			["German"] = "Rezept: Elixier der Frostmacht",
			["Spanish"] = "Receta: elixir de poder de Escarcha",
			["Russian"] = "Рецепт: эликсир Силы льда",
			["Portuguese"] = "Receita: Elixir de Poder Gélido",
			["French"] = "Recette : Elixir de Puissance du givre",
			["English"] = "Recipe: Elixir of Frost Power",
		},
		["drops"] = {
			["mobs"] = {
				8598, -- [1]
			},
		},
	}, -- [64]
	{
		["id"] = 18257,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Rezept: Erheblicher Verjüngungstrank",
			["Spanish"] = "Receta: poción rejuvenecedora sublime",
			["Russian"] = "Рецепт: хорошее зелье омоложения",
			["Portuguese"] = "Receita: Poção Elevada de Rejuvenescimento",
			["French"] = "Recette : Potion de régénération majeure",
			["English"] = "Recipe: Major Rejuvenation Potion",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 61,
				["max_xp_level"] = 63,
			},
		},
	}, -- [65]
	{
		["id"] = 20011,
		["name"] = {
			["German"] = "Rezept: Magierbluttrank",
			["Spanish"] = "Receta: poción de sangre de mago",
			["Russian"] = "Рецепт: зелье крови волшебника",
			["Portuguese"] = "Receita: Poção de Sangue de Mago",
			["French"] = "Recette : Potion Magesang",
			["English"] = "Recipe: Mageblood Potion",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [66]
	{
		["id"] = 20012,
		["name"] = {
			["German"] = "Rezept: Großer Trank des traumlosen Schlafs",
			["Spanish"] = "Receta: letargo sin sueños superior",
			["Russian"] = "Рецепт: сильное зелье спокойного сна",
			["Portuguese"] = "Receita: Sonho sem Sonhos Maior",
			["French"] = "Recette : Sommeil sans rêve supérieur",
			["English"] = "Recipe: Greater Dreamless Sleep",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [67]
	{
		["id"] = 20013,
		["name"] = {
			["German"] = "Rezept: Trank der lebhaften Aktion",
			["Spanish"] = "Receta: poción de acción viva",
			["Russian"] = "Рецепт: зелье неудержимости",
			["Portuguese"] = "Receita: Poção de Ação Vivaz",
			["French"] = "Recette : Potion de vive action",
			["English"] = "Recipe: Living Action Potion",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [68]
	{
		["id"] = 20014,
		["name"] = {
			["German"] = "Rezept: Erheblicher Trollbluttrank",
			["Spanish"] = "Receta: poción de sangre de trol sublime",
			["Russian"] = "Рецепт: хорошее зелье тролльей крови",
			["Portuguese"] = "Receita: Poção Elevada de Sangue de Troll",
			["French"] = "Recette : Potion de sang de troll majeure",
			["English"] = "Recipe: Major Troll's Blood Potion",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [69]
	{
		["id"] = 20761,
		["name"] = {
			["German"] = "Rezept: Elementarfeuer transmutieren",
			["Spanish"] = "Receta: transmutar Fuego elemental",
			["Russian"] = "Рецепт: трансмутация первородного огня",
			["Portuguese"] = "Receita: Transmutar Fogo Elemental",
			["French"] = "Recette : Transmutation du feu élémentaire",
			["English"] = "Recipe: Transmute Elemental Fire",
		},
		["vendors"] = {
			["price"] = 120000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [70]
	{
		["id"] = 21547,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Rezept: Elixier der großen Feuermacht",
			["Spanish"] = "Receta: elixir de poder de Fuego superior",
			["Russian"] = "Рецепт: сильный эликсир огневой мощи",
			["Portuguese"] = "Receita: Elixir de Poder de Fogo Maior",
			["French"] = "Recette : Elixir de maîtrise du feu supérieure",
			["English"] = "Recipe: Elixir of Greater Firepower",
		},
		["drops"] = {
			["mobs"] = {
				5844, -- [1]
				5846, -- [2]
				8637, -- [3]
			},
		},
	}, -- [71]
}