-------------------------
-- Items Blacksmithing --
-------------------------
MTSL_DATA["Blacksmithing"]["items"] = {
	{
		["id"] = 2881,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Runenverzierte Kupferbrustplatte",
			["Spanish"] = "Diseño: peto de cobre con runas",
			["Russian"] = "Чертеж: руническая медная кираса",
			["Portuguese"] = "Instruções: Peitoral Rúnico de Cobre",
			["French"] = "Plans : Cuirasse runique en cuivre",
			["English"] = "Plans: Runed Copper Breastplate",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 9,
				["max_xp_level"] = 37,
			},
		},
	}, -- [1]
	{
		["id"] = 2882,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Bronzene Schultern mit Versilberung",
			["Spanish"] = "Diseño: hombreras de bronce plateado",
			["Russian"] = "Чертеж: посеребренные бронзовые наплечники",
			["Portuguese"] = "Instruções: Omoplatas de Bronze Prateado",
			["French"] = "Plans : Epaulières en bronze argenté",
			["English"] = "Plans: Silvered Bronze Shoulders",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [2]
	{
		["id"] = 2883,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Tödlicher Bronzepoignard",
			["Spanish"] = "Diseño: puñal de bronce mortal",
			["Russian"] = "Чертеж: смертоносный бронзовый короткий кинжал",
			["Portuguese"] = "Instruções: Punhal Mortal de Bronze",
			["French"] = "Plans : Poignard mortel en bronze",
			["English"] = "Plans: Deadly Bronze Poniard",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 58,
			},
		},
	}, -- [3]
	{
		["id"] = 3608,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Mächtiger Eisenhammer",
			["Spanish"] = "Diseño: martillo de hierro poderoso",
			["Russian"] = "Чертеж: тяжелый железный молот",
			["Portuguese"] = "Instruções: Martelo Potente de Ferro",
			["French"] = "Plans : Puissant marteau en fer",
			["English"] = "Plans: Mighty Iron Hammer",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [4]
	{
		["id"] = 3609,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Kupferne Kettenweste",
			["Spanish"] = "Diseño: jubón de anillas de cobre",
			["Russian"] = "Чертеж: медный плетеный нагрудник",
			["Portuguese"] = "Instruções: Colete Encadeado de Cobre",
			["French"] = "Plans : Lorica en cuivre",
			["English"] = "Plans: Copper Chain Vest",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 1,
				["max_xp_level"] = 47,
			},
		},
	}, -- [5]
	{
		["id"] = 3610,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Edelsteinbesetzte Kupferstulpen",
			["Spanish"] = "Diseño: guanteletes de cobre con gemas",
			["Russian"] = "Чертеж: украшенные медные рукавицы",
			["Portuguese"] = "Instruções: Manoplas de Cobre com Gemas",
			["French"] = "Plans : Gantelets ornementés en cuivre",
			["English"] = "Plans: Gemmed Copper Gauntlets",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 1,
				["max_xp_level"] = 25,
			},
		},
	}, -- [6]
	{
		["id"] = 3611,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Grüne Eisenstiefel",
			["Spanish"] = "Diseño: botas de hierro verde",
			["Russian"] = "Чертеж: зеленые железные сапоги",
			["Portuguese"] = "Instruções: Botas Verdes de Ferro",
			["French"] = "Plans : Bottes en fer émeraude",
			["English"] = "Plans: Green Iron Boots",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 43,
			},
		},
	}, -- [7]
	{
		["id"] = 3612,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Grüne Eisenstulpen",
			["Spanish"] = "Diseño: guanteletes de hierro verde",
			["Russian"] = "Чертеж: зеленые железные рукавицы",
			["Portuguese"] = "Instruções: Manoplas Verdes de Ferro",
			["French"] = "Plans : Gantelets en fer émeraude",
			["English"] = "Plans: Green Iron Gauntlets",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [8]
	{
		["id"] = 3866,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Jadeschlangenklinge",
			["Spanish"] = "Diseño: alfanje de jade",
			["Russian"] = "Чертеж: нефритовый змеиный клинок",
			["Portuguese"] = "Instruções: Espada Viperina de Jade",
			["French"] = "Plans : Serpentine de jade",
			["English"] = "Plans: Jade Serpentblade",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 43,
			},
		},
	}, -- [9]
	{
		["id"] = 3867,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Goldener Eisenzerstörer",
			["Spanish"] = "Diseño: destructor de hierro dorado",
			["Russian"] = "Чертеж: позолоченный железный разрушитель",
			["Portuguese"] = "Instruções: Destruidor de Ferro Dourado",
			["French"] = "Plans : Destructeur en fer doré",
			["English"] = "Plans: Golden Iron Destroyer",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 59,
			},
		},
	}, -- [10]
	{
		["id"] = 3868,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Frosttigerklinge",
			["Spanish"] = "Diseño: hoja tigre de Escarcha",
			["Russian"] = "Чертеж: клинок Ледяного тигра",
			["Portuguese"] = "Instruções: Lâmina do Tigre de Gelo",
			["French"] = "Plans : Tigresse glaciale",
			["English"] = "Plans: Frost Tiger Blade",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 58,
			},
		},
	}, -- [11]
	{
		["id"] = 3869,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Schattensichelaxt",
			["Spanish"] = "Diseño: hacha creciente de las Sombras",
			["Russian"] = "Чертеж: топор Тень Полумесяца",
			["Portuguese"] = "Instruções: Machado Crescente das Sombras",
			["French"] = "Plans : Croissant des ombres",
			["English"] = "Plans: Shadow Crescent Axe",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 50,
			},
		},
	}, -- [12]
	{
		["id"] = 3870,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Grüne Eisenschultern",
			["Spanish"] = "Diseño: hombreras de hierro verde",
			["Russian"] = "Чертеж: зеленые железные наплечники",
			["Portuguese"] = "Instruções: Omoplatas Verdes de Ferro",
			["French"] = "Plans : Epaulières en fer émeraude",
			["English"] = "Plans: Green Iron Shoulders",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 41,
			},
		},
	}, -- [13]
	{
		["id"] = 3871,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Goldene Schuppenschultern",
			["Spanish"] = "Diseño: hombreras de escamas de oro",
			["Russian"] = "Чертеж: золотые чешуйчатые наплечники",
			["Portuguese"] = "Instruções: Omoplatas de Escama Dourada",
			["French"] = "Plans : Epaulières en écailles dorées",
			["English"] = "Plans: Golden Scale Shoulders",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 41,
			},
		},
	}, -- [14]
	{
		["id"] = 3872,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Goldene Schuppengamaschen",
			["Spanish"] = "Diseño: leotardos de escamas de oro",
			["Russian"] = "Чертеж: золотые чешуйчатые поножи",
			["Portuguese"] = "Instruções: Perneiras de Escama Dourada",
			["French"] = "Plans : Jambières en écailles dorées",
			["English"] = "Plans: Golden Scale Leggings",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 41,
			},
		},
	}, -- [15]
	{
		["id"] = 3873,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Goldener Schuppenkürass",
			["Spanish"] = "Diseño: coraza de escamas de oro",
			["Russian"] = "Чертеж: золотая чешуйчатая кираса",
			["Portuguese"] = "Instruções: Corselete de Escama Dourada",
			["French"] = "Plans : Cuirasse en écailles dorées",
			["English"] = "Plans: Golden Scale Cuirass",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 47,
			},
		},
	}, -- [16]
	{
		["id"] = 3874,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Polierte Stahlstiefel",
			["Spanish"] = "Diseño: botas de acero pulido",
			["Russian"] = "Чертеж: полированные стальные сапоги",
			["Portuguese"] = "Instruções: Botas de Aço Polido",
			["French"] = "Plans : Bottes en acier poli",
			["English"] = "Plans: Polished Steel Boots",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 47,
			},
		},
	}, -- [17]
	{
		["id"] = 3875,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Goldene Schuppenstiefel",
			["Spanish"] = "Diseño: botas de escamas de oro",
			["Russian"] = "Чертеж: золотые чешуйчатые сапоги",
			["Portuguese"] = "Instruções: Botas de Escama Dourada",
			["French"] = "Plans : Bottes en écailles dorées",
			["English"] = "Plans: Golden Scale Boots",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 30,
				["max_xp_level"] = 46,
			},
		},
	}, -- [18]
	{
		["id"] = 5543,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Schillernder Hammer",
			["Spanish"] = "Diseño: martillo iridiscente",
			["Russian"] = "Чертеж: радужный молот",
			["Portuguese"] = "Instruções: Martelo Iridescente",
			["French"] = "Plans : Marteau iridescent",
			["English"] = "Plans: Iridescent Hammer",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [19]
	{
		["id"] = 5578,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Bronzene Brustplatte mit Versilberung",
			["Spanish"] = "Diseño: peto de bronce plateado",
			["Russian"] = "Чертеж: посеребренная бронзовая кираса",
			["Portuguese"] = "Instruções: Peitoral de Bronze Prateado",
			["French"] = "Plans : Cuirasse en bronze argenté",
			["English"] = "Plans: Silvered Bronze Breastplate",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [20]
	{
		["id"] = 6044,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Eisenschildstachel",
			["Spanish"] = "Diseño: escudo con punta de hierro",
			["Russian"] = "Чертеж: железный шип для щита",
			["Portuguese"] = "Instruções: Espigão de Escudo de Ferro",
			["French"] = "Plans : Pointe de bouclier en fer",
			["English"] = "Plans: Iron Shield Spike",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 38,
			},
		},
	}, -- [21]
	{
		["id"] = 6045,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Eisengegengewicht",
			["Spanish"] = "Diseño: contrapeso de hierro",
			["Russian"] = "Чертеж: железный противовес",
			["Portuguese"] = "Instruções: Contrapeso de Ferro",
			["French"] = "Plans : Contrepoids en fer",
			["English"] = "Plans: Iron Counterweight",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 42,
			},
		},
	}, -- [22]
	{
		["id"] = 6046,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Stahlwaffenkette",
			["Spanish"] = "Diseño: cadena de acero",
			["Russian"] = "Чертеж: стальная цепь для оружия",
			["Portuguese"] = "Instruções: Corrente de Arma de Aço",
			["French"] = "Plans : Dragonne en acier",
			["English"] = "Plans: Steel Weapon Chain",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 30,
				["max_xp_level"] = 45,
			},
		},
	}, -- [23]
	{
		["id"] = 6047,
		["name"] = {
			["German"] = "Pläne: Goldene Schuppenhelmkappe",
			["Spanish"] = "Diseño: almófar de escamas de oro",
			["Russian"] = "Чертеж: золотой чешуйчатый капюшон",
			["Portuguese"] = "Instruções: Coifa de Escama Dourada",
			["French"] = "Plans : Camail en écailles dorées",
			["English"] = "Plans: Golden Scale Coif",
		},
		["vendors"] = {
			["price"] = 4400,
			["sources"] = {
				5411, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [24]
	{
		["id"] = 6735,
		["name"] = {
			["German"] = "Pläne: Ironforgebrustplatte",
			["Spanish"] = "Diseño: peto de Forjaz",
			["Russian"] = "Чертеж: стальгорнская кираса",
			["Portuguese"] = "Instruções: Peitoral de Altaforja",
			["French"] = "Plans : Cuirasse d'Ironforge",
			["English"] = "Plans: Ironforge Breastplate",
		},
		["quests"] = {
			1618, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [25]
	{
		["id"] = 7975,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Schwere Mithrilhose",
			["Spanish"] = "Diseño: pantalones de mitril pesado",
			["Russian"] = "Чертеж: тяжелые мифриловые штаны",
			["Portuguese"] = "Instruções: Calças Pesadas de Mithril",
			["French"] = "Plans : Jambières lourdes en mithril",
			["English"] = "Plans: Heavy Mithril Pants",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 54,
			},
		},
	}, -- [26]
	{
		["id"] = 7976,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Mithrilschildstachel",
			["Spanish"] = "Diseño: escudo con punta de mitril",
			["Russian"] = "Чертеж: мифриловый шип для щита",
			["Portuguese"] = "Instruções: Espigão de Escudo de Mithril",
			["French"] = "Plans : Pointe de bouclier en mithril",
			["English"] = "Plans: Mithril Shield Spike",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [27]
	{
		["id"] = 7978,
		["name"] = {
			["German"] = "Pläne: Barbarische Eisenschultern",
			["Spanish"] = "Diseño: hombreras de hierro barbárico",
			["Russian"] = "Чертеж: варварские железные наплечники",
			["Portuguese"] = "Instruções: Omoplatas de Ferro Barbarescas",
			["French"] = "Plans : Epaulières barbares en fer",
			["English"] = "Plans: Barbaric Iron Shoulders",
		},
		["quests"] = {
			2752, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [28]
	{
		["id"] = 7979,
		["name"] = {
			["German"] = "Pläne: Barbarische Eisenbrustplatte",
			["Spanish"] = "Diseño: peto de hierro barbárico",
			["Russian"] = "Чертеж: варварская железная кираса",
			["Portuguese"] = "Instruções: Peitoral de Ferro Barbaresco",
			["French"] = "Plans : Cuirasse barbare en fer",
			["English"] = "Plans: Barbaric Iron Breastplate",
		},
		["quests"] = {
			2751, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [29]
	{
		["id"] = 7980,
		["name"] = {
			["German"] = "Pläne: Barbarischer Eisenhelm",
			["Spanish"] = "Diseño: yelmo de hierro barbárico",
			["Russian"] = "Чертеж: варварский железный шлем",
			["Portuguese"] = "Instruções: Elmo de Ferro Barbaresco",
			["French"] = "Plans : Casque barbare en fer",
			["English"] = "Plans: Barbaric Iron Helm",
		},
		["quests"] = {
			2754, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [30]
	{
		["id"] = 7981,
		["name"] = {
			["German"] = "Pläne: Barbarische Eisenstiefel",
			["Spanish"] = "Diseño: botas de hierro barbárico",
			["Russian"] = "Чертеж: варварские железные сапоги",
			["Portuguese"] = "Instruções: Botas de Ferro Barbarescas",
			["French"] = "Plans : Bottes barbares en fer",
			["English"] = "Plans: Barbaric Iron Boots",
		},
		["quests"] = {
			2753, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [31]
	{
		["id"] = 7982,
		["name"] = {
			["German"] = "Pläne: Barbarische Eisenhandschuhe",
			["Spanish"] = "Diseño: guantes de hierro barbárico",
			["Russian"] = "Чертеж: варварские железные перчатки",
			["Portuguese"] = "Instruções: Luvas de Ferro Barbarescas",
			["French"] = "Plans : Gants barbares en fer",
			["English"] = "Plans: Barbaric Iron Gloves",
		},
		["quests"] = {
			2755, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [32]
	{
		["id"] = 7983,
		["name"] = {
			["German"] = "Pläne: Verschnörkelte Mithrilhose",
			["Spanish"] = "Diseño: pantalones de mitril ornamentado",
			["Russian"] = "Чертеж: изысканные мифриловые штаны",
			["Portuguese"] = "Instruções: Calças Ornadas de Mithril",
			["French"] = "Plans : Jambières ornées en mithril",
			["English"] = "Plans: Ornate Mithril Pants",
		},
		["quests"] = {
			2761, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [33]
	{
		["id"] = 7984,
		["name"] = {
			["German"] = "Pläne: Verschnörkelte Mithrilhandschuhe",
			["Spanish"] = "Diseño: guantes de mitril ornamentado",
			["Russian"] = "Чертеж: изысканные мифриловые перчатки",
			["Portuguese"] = "Instruções: Luvas Ornadas de Mithril",
			["French"] = "Plans : Gants ornés en mithril",
			["English"] = "Plans: Ornate Mithril Gloves",
		},
		["quests"] = {
			2762, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [34]
	{
		["id"] = 7985,
		["name"] = {
			["German"] = "Pläne: Verschnörkelte Mithrilschulter",
			["Spanish"] = "Diseño: hombro de mitril ornamentado",
			["Russian"] = "Чертеж: изысканный мифриловый наплечник",
			["Portuguese"] = "Instruções: Ombreiras Ornadas de Mithril",
			["French"] = "Plans : Epaulières ornées en mithril",
			["English"] = "Plans: Ornate Mithril Shoulder",
		},
		["quests"] = {
			2763, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [35]
	{
		["id"] = 7989,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Mithrilsporen",
			["Spanish"] = "Diseño: aguijones de mitril",
			["Russian"] = "Чертеж: мифриловые шпоры",
			["Portuguese"] = "Instruções: Esporas de Mithril",
			["French"] = "Plans : Eperons en mithril",
			["English"] = "Plans: Mithril Spurs",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 58,
			},
		},
	}, -- [36]
	{
		["id"] = 7990,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Schwerer Mithrilhelm",
			["Spanish"] = "Diseño: yelmo de mitril pesado",
			["Russian"] = "Чертеж: тяжелый мифриловый шлем",
			["Portuguese"] = "Instruções: Elmo Pesado de Mithril",
			["French"] = "Plans : Heaume lourd en mithril",
			["English"] = "Plans: Heavy Mithril Helm",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 60,
			},
		},
	}, -- [37]
	{
		["id"] = 7991,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Mithrilschuppenschultern",
			["Spanish"] = "Diseño: hombreras de escamas de mitril",
			["Russian"] = "Чертеж: мифриловые чешуйчатые наплечники",
			["Portuguese"] = "Instruções: Omoplatas de Escama de Mithril",
			["French"] = "Plans : Epaulières en écailles de mithril",
			["English"] = "Plans: Mithril Scale Shoulders",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [38]
	{
		["id"] = 7992,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Blaue glitzernde Axt",
			["Spanish"] = "Diseño: hacha azul relumbrante",
			["Russian"] = "Чертеж: синий блистающий топор",
			["Portuguese"] = "Instruções: Machado Azul Reluzente",
			["French"] = "Plans : Hache lumineuse bleue",
			["English"] = "Plans: Blue Glittering Axe",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 52,
			},
		},
	}, -- [39]
	{
		["id"] = 7993,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Funkelndes Mithrilrapier",
			["Spanish"] = "Diseño: estoque de mitril deslumbrante",
			["Russian"] = "Чертеж: ослепительная мифриловая рапира",
			["Portuguese"] = "Instruções: Florete Ofuscante de Mithril",
			["French"] = "Plans : Rapière éblouissante en mithril",
			["English"] = "Plans: Dazzling Mithril Rapier",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 57,
			},
		},
	}, -- [40]
	{
		["id"] = 7995,
		["name"] = {
			["German"] = "Pläne: Mithrilschuppenarmschienen",
			["Spanish"] = "Diseño: brazales de escamas de mitril",
			["Russian"] = "Чертеж: мифриловые чешуйчатые наручи",
			["Portuguese"] = "Instruções: Braçadeiras de Escama de Mithril",
			["French"] = "Plans : Brassards en écailles de mithril",
			["English"] = "Plans: Mithril Scale Bracers",
		},
		["vendors"] = {
			["price"] = 6000,
			["sources"] = {
				8161, -- [1]
				8176, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [41]
	{
		["id"] = 8028,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Runenverzierter Mithrilhammer",
			["Spanish"] = "Diseño: martillo de mitril con runas",
			["Russian"] = "Чертеж: рунический мифриловый молот",
			["Portuguese"] = "Instruções: Martelo de Mithril Rúnico",
			["French"] = "Plans : Marteau runique en mithril",
			["English"] = "Plans: Runed Mithril Hammer",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [42]
	{
		["id"] = 8029,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Tückische Mithrilklinge",
			["Spanish"] = "Diseño: hoja de mitril maligna",
			["Russian"] = "Чертеж: гибельный мифриловый клинок",
			["Portuguese"] = "Instruções: Lâmina Maléfica de Mithril",
			["French"] = "Plans : Lame corrompue en mithril",
			["English"] = "Plans: Wicked Mithril Blade",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 52,
			},
		},
	}, -- [43]
	{
		["id"] = 8030,
		["name"] = {
			["German"] = "Pläne: Ebenholzmesser",
			["Spanish"] = "Diseño: shiv de ébano",
			["Russian"] = "Чертеж: эбеновый нож",
			["Portuguese"] = "Instruções: Estoque de Ébano",
			["French"] = "Plans : Kriss d'ébène",
			["English"] = "Plans: Ebon Shiv",
		},
		["quality"] = "common",
	}, -- [44]
	{
		["id"] = 9367,
		["name"] = {
			["German"] = "Pläne: Goldene Schuppenstulpen",
			["Spanish"] = "Diseño: guanteletes de escamas de oro",
			["Russian"] = "Чертеж: золотые чешуйчатые рукавицы",
			["Portuguese"] = "Instruções: Manoplas de Escama Dourada",
			["French"] = "Plans : Gantelets en écailles dorées",
			["English"] = "Plans: Golden Scale Gauntlets",
		},
		["quests"] = {
			2758, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [45]
	{
		["id"] = 10424,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Bronzene Gamaschen mit Versilberung",
			["Spanish"] = "Diseño: leotardos de bronce plateado",
			["Russian"] = "Чертеж: посеребренные бронзовые поножи",
			["Portuguese"] = "Instruções: Perneiras de Bronze Prateado",
			["French"] = "Plans : Jambières en bronze argenté",
			["English"] = "Plans: Silvered Bronze Leggings",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 59,
			},
		},
	}, -- [46]
	{
		["id"] = 10713,
		["name"] = {
			["German"] = "Pläne: Veredelter Mithrilzylinder",
			["Spanish"] = "Diseño: cilindro de mitril taraceado",
			["Russian"] = "Чертеж: инкрустированный мифриловый цилиндр",
			["Portuguese"] = "Instruções: Cilindro Marchetado de Mithril",
			["French"] = "Plans : Cylindre damasquiné en mithril",
			["English"] = "Plans: Inlaid Mithril Cylinder",
		},
		["quality"] = "common",
	}, -- [47]
	{
		["id"] = 10858,
		["name"] = {
			["German"] = "Pläne: Robuster Eisenschlägel",
			["Spanish"] = "Diseño: gran maza de hierro sólido",
			["Russian"] = "Чертеж: прочная железная кувалда",
			["Portuguese"] = "Instruções: Malho de Ferro Maciço",
			["French"] = "Plans : Solide maillet en fer",
			["English"] = "Plans: Solid Iron Maul",
		},
		["vendors"] = {
			["price"] = 3000,
			["sources"] = {
				1471, -- [1]
				8878, -- [2]
				9179, -- [3]
			},
		},
		["quality"] = "common",
	}, -- [48]
	{
		["id"] = 11610,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Dunkeleisenpulverisierer",
			["Spanish"] = "Diseño: pulverizador Hierro Negro",
			["Russian"] = "Чертеж: распылитель из черного железа",
			["Portuguese"] = "Instruções: Pulverizador Ferro Negro",
			["French"] = "Plans : Pulvériseur en sombrefer",
			["English"] = "Plans: Dark Iron Pulverizer",
		},
		["drops"] = {
			["mobs"] = {
				9028, -- [1]
			},
		},
	}, -- [49]
	{
		["id"] = 11611,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Dunkeleisenzerreißer",
			["Spanish"] = "Diseño: taladora Hierro Negro",
			["Russian"] = "Чертеж: рассекатель из черного железа",
			["Portuguese"] = "Instruções: Talhador Ferro Negro",
			["French"] = "Plans : Découpeuse en sombrefer",
			["English"] = "Plans: Dark Iron Sunderer",
		},
		["drops"] = {
			["mobs"] = {
				9554, -- [1]
				10043, -- [2]
			},
		},
	}, -- [50]
	{
		["id"] = 11612,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Dunkeleisenplatte",
			["Spanish"] = "Diseño: placas Hierro Negro",
			["Russian"] = "Чертеж: латы из черного железа",
			["Portuguese"] = "Instruções: Peitoral Ferro Negro",
			["French"] = "Plans : Harnois en sombrefer",
			["English"] = "Plans: Dark Iron Plate",
		},
		["drops"] = {
			["mobs"] = {
				9543, -- [1]
			},
		},
	}, -- [51]
	{
		["id"] = 11614,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Dunkeleisenpanzer",
			["Spanish"] = "Diseño: malla Hierro Negro",
			["Russian"] = "Чертеж: кольчуга из черного железа",
			["Portuguese"] = "Instruções: Cota de Malha Ferro Negro",
			["French"] = "Plans : Cotte de mailles en sombrefer",
			["English"] = "Plans: Dark Iron Mail",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 6,
				["max_xp_level"] = 56,
			},
		},
	}, -- [52]
	{
		["id"] = 11615,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Dunkeleisenschultern",
			["Spanish"] = "Diseño: hombreras Hierro Negro",
			["Russian"] = "Чертеж: наплечники из черного железа",
			["Portuguese"] = "Instruções: Omoplatas Ferro Negro",
			["French"] = "Plans : Epaulières en sombrefer",
			["English"] = "Plans: Dark Iron Shoulders",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 6,
				["max_xp_level"] = 55,
			},
		},
	}, -- [53]
	{
		["id"] = 12162,
		["name"] = {
			["German"] = "Pläne: Gehärtetes Eisenkurzschwert",
			["Spanish"] = "Diseño: espada corta de hierro endurecido",
			["Russian"] = "Чертеж: закаленный железный короткий меч",
			["Portuguese"] = "Instruções: Espada Curta de Ferro Temperado",
			["French"] = "Plans : Epée courte en fer trempé",
			["English"] = "Plans: Hardened Iron Shortsword",
		},
		["vendors"] = {
			["price"] = 3000,
			["sources"] = {
				2843, -- [1]
				3356, -- [2]
				5512, -- [3]
			},
		},
		["quality"] = "common",
	}, -- [54]
	{
		["id"] = 12163,
		["name"] = {
			["German"] = "Pläne: Mondstahlbreitschwert",
			["Spanish"] = "Diseño: sable de acero lunar",
			["Russian"] = "Чертеж: палаш лунной стали",
			["Portuguese"] = "Instruções: Espada Larga de Lunaço",
			["French"] = "Plans : Epée d'acier lunaire",
			["English"] = "Plans: Moonsteel Broadsword",
		},
		["vendors"] = {
			["price"] = 4400,
			["sources"] = {
				2482, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [55]
	{
		["id"] = 12164,
		["name"] = {
			["German"] = "Pläne: Massive Eisenaxt",
			["Spanish"] = "Diseño: hacha de hierro macizo",
			["Russian"] = "Чертеж: массивный железный топор",
			["Portuguese"] = "Instruções: Machado Sólido de Ferro",
			["French"] = "Plans : Gigantesque hache en fer",
			["English"] = "Plans: Massive Iron Axe",
		},
		["vendors"] = {
			["price"] = 4400,
			["sources"] = {
				1146, -- [1]
				2483, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [56]
	{
		["id"] = 12261,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Sengende Goldklinge",
			["Spanish"] = "Diseño: hoja dorada abrasadora",
			["Russian"] = "Чертеж: пылающий золотой клинок",
			["Portuguese"] = "Instruções: Lâmina Dourada Calcinante",
			["French"] = "Plans : Lame dorée flamboyante",
			["English"] = "Plans: Searing Golden Blade",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 31,
				["max_xp_level"] = 45,
			},
		},
	}, -- [57]
	{
		["id"] = 12682,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Thoriumrüstung",
			["Spanish"] = "Diseño: armadura de torio",
			["Russian"] = "Чертеж: ториевая броня",
			["Portuguese"] = "Instruções: Armadura de Tório",
			["French"] = "Plans : Armure en thorium",
			["English"] = "Plans: Thorium Armor",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [58]
	{
		["id"] = 12683,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Thoriumgürtel",
			["Spanish"] = "Diseño: cinturón de torio",
			["Russian"] = "Чертеж: ториевый пояс",
			["Portuguese"] = "Instruções: Cinto de Tório",
			["French"] = "Plans : Ceinture en thorium",
			["English"] = "Plans: Thorium Belt",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [59]
	{
		["id"] = 12684,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Thoriumarmschienen",
			["Spanish"] = "Diseño: brazales de torio",
			["Russian"] = "Чертеж: ториевые наручи",
			["Portuguese"] = "Instruções: Braçadeiras de Tório",
			["French"] = "Plans : Brassards en thorium",
			["English"] = "Plans: Thorium Bracers",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [60]
	{
		["id"] = 12685,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Strahlender Gürtel",
			["Spanish"] = "Diseño: cinturón radiante",
			["Russian"] = "Чертеж: светозарный пояс",
			["Portuguese"] = "Instruções: Cinto Radiante",
			["French"] = "Plans : Ceinture radieuse",
			["English"] = "Plans: Radiant Belt",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [61]
	{
		["id"] = 12687,
		["name"] = {
			["German"] = "Pläne: Imperiale Plattenschultern",
			["Spanish"] = "Diseño: hombreras de placas imperiales",
			["Russian"] = "Чертеж: императорские латные наплечники",
			["Portuguese"] = "Instruções: Omoplatas de Placa Imperial",
			["French"] = "Plans : Epaulières impériales en plaques",
			["English"] = "Plans: Imperial Plate Shoulders",
		},
		["quests"] = {
			7659, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [62]
	{
		["id"] = 12688,
		["name"] = {
			["German"] = "Pläne: Imperialer Plattengürtel",
			["Spanish"] = "Diseño: cinturón de placas imperiales",
			["Russian"] = "Чертеж: императорский латный пояс",
			["Portuguese"] = "Instruções: Cinto de Placa Imperial",
			["French"] = "Plans : Ceinture impériale en plaques",
			["English"] = "Plans: Imperial Plate Belt",
		},
		["quests"] = {
			7653, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [63]
	{
		["id"] = 12689,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Strahlende Brustplatte",
			["Spanish"] = "Diseño: peto radiante",
			["Russian"] = "Чертеж: светозарная кираса",
			["Portuguese"] = "Instruções: Peitoral Radiante",
			["French"] = "Plans : Cuirasse radieuse",
			["English"] = "Plans: Radiant Breastplate",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [64]
	{
		["id"] = 12690,
		["name"] = {
			["German"] = "Pläne: Imperiale Plattenarmschienen",
			["Spanish"] = "Diseño: brazales de placas imperiales",
			["Russian"] = "Чертеж: императорские латные наручи",
			["Portuguese"] = "Instruções: Braçadeiras de Placa Imperial",
			["French"] = "Plans : Bracelets impériaux en plaques",
			["English"] = "Plans: Imperial Plate Bracers",
		},
		["quests"] = {
			7655, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [65]
	{
		["id"] = 12691,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Wilddornpanzerung",
			["Spanish"] = "Diseño: malla de espina salvaje",
			["Russian"] = "Чертеж: доспех дикого терна",
			["Portuguese"] = "Instruções: Cota de Malha Cardagreste",
			["French"] = "Plans : Cotte de mailles de Ronce-sauvage",
			["English"] = "Plans: Wildthorn Mail",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [66]
	{
		["id"] = 12692,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Thoriumschildstachel",
			["Spanish"] = "Diseño: escudo con punta de torio",
			["Russian"] = "Чертеж: ториевый шип для щита",
			["Portuguese"] = "Instruções: Espigão de Escudo de Tório",
			["French"] = "Plans : Pointe de bouclier en thorium",
			["English"] = "Plans: Thorium Shield Spike",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [67]
	{
		["id"] = 12693,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Thoriumstiefel",
			["Spanish"] = "Diseño: botas de torio",
			["Russian"] = "Чертеж: ториевые сапоги",
			["Portuguese"] = "Instruções: Botas de Tório",
			["French"] = "Plans : Bottes en thorium",
			["English"] = "Plans: Thorium Boots",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [68]
	{
		["id"] = 12694,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Thoriumhelm",
			["Spanish"] = "Diseño: yelmo de torio",
			["Russian"] = "Чертеж: ториевый шлем",
			["Portuguese"] = "Instruções: Elmo de Tório",
			["French"] = "Plans : Heaume en thorium",
			["English"] = "Plans: Thorium Helm",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [69]
	{
		["id"] = 12695,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Strahlende Handschuhe",
			["Spanish"] = "Diseño: guantes radiantes",
			["Russian"] = "Чертеж: светозарные перчатки",
			["Portuguese"] = "Instruções: Luvas Radiantes",
			["French"] = "Plans : Gantelets radieux",
			["English"] = "Plans: Radiant Gloves",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [70]
	{
		["id"] = 12696,
		["name"] = {
			["German"] = "Pläne: Dämonengeschmiedete Brustplatte",
			["Spanish"] = "Diseño: peto de demonio forjado",
			["Russian"] = "Чертеж: выкованная демоном кираса",
			["Portuguese"] = "Instruções: Peitoral Forjado pelo Demônio",
			["French"] = "Plans : Cuirasse démoniaque",
			["English"] = "Plans: Demon Forged Breastplate",
		},
		["quests"] = {
			5127, -- [1]
		},
		["quality"] = "rare",
	}, -- [71]
	{
		["id"] = 12697,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Strahlende Stiefel",
			["Spanish"] = "Diseño: botas radiantes",
			["Russian"] = "Чертеж: светозарные сапоги",
			["Portuguese"] = "Instruções: Botas Radiantes",
			["French"] = "Plans : Bottes radieuses",
			["English"] = "Plans: Radiant Boots",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [72]
	{
		["id"] = 12698,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Schultern der Morgenröte",
			["Spanish"] = "Diseño: hombreras Albar",
			["Russian"] = "Чертеж: наплечники Рассветоносца",
			["Portuguese"] = "Instruções: Omoplatas d'Alvorada",
			["French"] = "Plans : Epaulières du point du jour",
			["English"] = "Plans: Dawnbringer Shoulders",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 58,
				["max_xp_level"] = 63,
			},
		},
	}, -- [73]
	{
		["id"] = 12699,
		["name"] = {
			["German"] = "Pläne: Feurige Plattenstulpen",
			["Spanish"] = "Diseño: guanteletes de placas ígneas",
			["Russian"] = "Чертеж: огненные латные рукавицы",
			["Portuguese"] = "Instruções: Manoplas de Placa Abrasadoras",
			["French"] = "Plans : Gantelets en plaques de feu",
			["English"] = "Plans: Fiery Plate Gauntlets",
		},
		["quests"] = {
			5124, -- [1]
		},
		["quality"] = "rare",
	}, -- [74]
	{
		["id"] = 12700,
		["name"] = {
			["German"] = "Pläne: Imperiale Plattenstiefel",
			["Spanish"] = "Diseño: botas de placas imperiales",
			["Russian"] = "Чертеж: императорские латные сапоги",
			["Portuguese"] = "Instruções: Botas de Placa Imperial",
			["French"] = "Plans : Bottes impériales en plaques",
			["English"] = "Plans: Imperial Plate Boots",
		},
		["quests"] = {
			7654, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [75]
	{
		["id"] = 12701,
		["name"] = {
			["German"] = "Pläne: Imperialer Plattenhelm",
			["Spanish"] = "Diseño: yelmo de placas imperiales",
			["Russian"] = "Чертеж: императорский латный шлем",
			["Portuguese"] = "Instruções: Elmo de Placa Imperial",
			["French"] = "Plans : Heaume impérial en plaques",
			["English"] = "Plans: Imperial Plate Helm",
		},
		["quests"] = {
			7657, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [76]
	{
		["id"] = 12702,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Strahlender Reif",
			["Spanish"] = "Diseño: aro radiante",
			["Russian"] = "Чертеж: светозарный венец",
			["Portuguese"] = "Instruções: Diadema Radiante",
			["French"] = "Plans : Diadème radieux",
			["English"] = "Plans: Radiant Circlet",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [77]
	{
		["id"] = 12703,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Sturmstulpen",
			["Spanish"] = "Diseño: guanteletes de tormenta",
			["Russian"] = "Чертеж: рукавицы Бури",
			["Portuguese"] = "Instruções: Manoplas da Tempestade",
			["French"] = "Plans : Gantelets tempêtes",
			["English"] = "Plans: Storm Gauntlets",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [78]
	{
		["id"] = 12704,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Thoriumgamaschen",
			["Spanish"] = "Diseño: leotardos de torio",
			["Russian"] = "Чертеж: ториевые поножи",
			["Portuguese"] = "Instruções: Perneiras de Tório",
			["French"] = "Plans : Jambières en thorium",
			["English"] = "Plans: Thorium Leggings",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [79]
	{
		["id"] = 12705,
		["name"] = {
			["German"] = "Pläne: Imperiale Plattenrüstung",
			["Spanish"] = "Diseño: peto de placas imperiales",
			["Russian"] = "Чертеж: императорское зерцало",
			["Portuguese"] = "Instruções: Torso de Placa Imperial",
			["French"] = "Plans : Pansière impériale",
			["English"] = "Plans: Imperial Plate Chest",
		},
		["quests"] = {
			7656, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [80]
	{
		["id"] = 12706,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Runenverzierte Plattenschultern",
			["Spanish"] = "Diseño: hombreras de placas rúnicas",
			["Russian"] = "Чертеж: рунические латные наплечники",
			["Portuguese"] = "Instruções: Omoplatas de Placa Rúnica",
			["French"] = "Plans : Epaulières runiques en plaques",
			["English"] = "Plans: Runic Plate Shoulders",
		},
		["drops"] = {
			["mobs"] = {
				4366, -- [1]
			},
		},
	}, -- [81]
	{
		["id"] = 12707,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Runenverzierte Plattenstiefel",
			["Spanish"] = "Diseño: botas de placas rúnicas",
			["Russian"] = "Чертеж: рунические латные сапоги",
			["Portuguese"] = "Instruções: Botas de Placa Rúnica",
			["French"] = "Plans : Bottes runiques en plaques",
			["English"] = "Plans: Runic Plate Boots",
		},
		["drops"] = {
			["mobs"] = {
				1836, -- [1]
			},
		},
	}, -- [82]
	{
		["id"] = 12711,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Helm der weißen Seele",
			["Spanish"] = "Diseño: yelmo de alma blanca",
			["Russian"] = "Чертеж: шлем чистой души",
			["Portuguese"] = "Instruções: Elmo da Alma Alva",
			["French"] = "Plans : Heaume d'âme blanche",
			["English"] = "Plans: Whitesoul Helm",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [83]
	{
		["id"] = 12713,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Strahlende Gamaschen",
			["Spanish"] = "Diseño: leotardos radiantes",
			["Russian"] = "Чертеж: светозарные поножи",
			["Portuguese"] = "Instruções: Perneiras Radiantes",
			["French"] = "Plans : Jambières radieuses",
			["English"] = "Plans: Radiant Leggings",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [84]
	{
		["id"] = 12714,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Runenverzierter Plattenhelm",
			["Spanish"] = "Diseño: yelmo de placas rúnicas",
			["Russian"] = "Чертеж: рунический латный шлем",
			["Portuguese"] = "Instruções: Elmo de Placa Rúnica",
			["French"] = "Plans : Heaume runique en plaques",
			["English"] = "Plans: Runic Plate Helm",
		},
		["drops"] = {
			["mobs"] = {
				4364, -- [1]
			},
		},
	}, -- [85]
	{
		["id"] = 12715,
		["name"] = {
			["German"] = "Pläne: Imperiale Plattengamaschen",
			["Spanish"] = "Diseño: leotardos de placas imperiales",
			["Russian"] = "Чертеж: императорские латные поножи",
			["Portuguese"] = "Instruções: Perneiras de Placa Imperial",
			["French"] = "Plans : Jambières impériales en plaques",
			["English"] = "Plans: Imperial Plate Leggings",
		},
		["quests"] = {
			7658, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [86]
	{
		["id"] = 12716,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Helm des großen Häuptlings",
			["Spanish"] = "Diseño: yelmo del Gran Jefe",
			["Russian"] = "Чертеж: шлем Великого Вождя",
			["Portuguese"] = "Instruções: Elmo do Grande Chefe",
			["French"] = "Plans : Heaume du grand chef",
			["English"] = "Plans: Helm of the Great Chief",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 60,
				["max_xp_level"] = 63,
			},
		},
	}, -- [87]
	{
		["id"] = 12717,
		["quality"] = "epic",
		["name"] = {
			["German"] = "Pläne: Löwenherzhelm",
			["Spanish"] = "Diseño: yelmo corazón de león",
			["Russian"] = "Чертеж: шлем Львиного сердца",
			["Portuguese"] = "Instruções: Elmo Coração de Leão",
			["French"] = "Plans : Heaume Coeur-de-lion",
			["English"] = "Plans: Lionheart Helm",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 59,
				["max_xp_level"] = 63,
			},
		},
	}, -- [88]
	{
		["id"] = 12718,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Runenverzierte Brustplatte",
			["Spanish"] = "Diseño: peto rúnico",
			["Russian"] = "Чертеж: руническая кираса",
			["Portuguese"] = "Instruções: Peitoral Rúnico",
			["French"] = "Plans : Cuirasse runique",
			["English"] = "Plans: Runic Breastplate",
		},
		["drops"] = {
			["mobs"] = {
				4368, -- [1]
				16072, -- [2]
			},
		},
	}, -- [89]
	{
		["id"] = 12719,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Runenverzierte Plattengamaschen",
			["Spanish"] = "Diseño: leotardos de placas rúnicas",
			["Russian"] = "Чертеж: рунические латные поножи",
			["Portuguese"] = "Instruções: Perneiras de Placa Rúnica",
			["French"] = "Plans : Jambières runiques en plaques",
			["English"] = "Plans: Runic Plate Leggings",
		},
		["drops"] = {
			["mobs"] = {
				1885, -- [1]
			},
		},
	}, -- [90]
	{
		["id"] = 12720,
		["quality"] = "epic",
		["name"] = {
			["German"] = "Pläne: Festungsstulpen",
			["Spanish"] = "Diseño: guanteletes bastión",
			["Russian"] = "Чертеж: рукавицы Цитадели",
			["Portuguese"] = "Instruções: Manoplas da Fortaleza",
			["French"] = "Plans : Gantelets de la forteresse",
			["English"] = "Plans: Stronghold Gauntlets",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 59,
				["max_xp_level"] = 63,
			},
		},
	}, -- [91]
	{
		["id"] = 12725,
		["name"] = {
			["German"] = "Pläne: Verzauberter Thoriumhelm",
			["Spanish"] = "Diseño: yelmo de torio encantado",
			["Russian"] = "Чертеж: зачарованный ториевый шлем",
			["Portuguese"] = "Instruções: Elmo de Tório Encantado",
			["French"] = "Plans : Heaume en thorium enchanté",
			["English"] = "Plans: Enchanted Thorium Helm",
		},
		["quests"] = {
			7651, -- [1]
		},
		["quality"] = "rare",
	}, -- [92]
	{
		["id"] = 12726,
		["name"] = {
			["German"] = "Pläne: Verzauberte Thoriumgamaschen",
			["Spanish"] = "Diseño: leotardos de torio encantados",
			["Russian"] = "Чертеж: зачарованные ториевые поножи",
			["Portuguese"] = "Instruções: Perneiras de Tório Encantado",
			["French"] = "Plans : Jambières en thorium enchanté",
			["English"] = "Plans: Enchanted Thorium Leggings",
		},
		["quests"] = {
			7650, -- [1]
		},
		["quality"] = "rare",
	}, -- [93]
	{
		["id"] = 12727,
		["name"] = {
			["German"] = "Pläne: Verzauberte Thoriumbrustplatte",
			["Spanish"] = "Diseño: peto de torio encantado",
			["Russian"] = "Чертеж: зачарованная ториевая кираса",
			["Portuguese"] = "Instruções: Peitoral de Tório Encantado",
			["French"] = "Plans : Cuirasse en thorium enchanté",
			["English"] = "Plans: Enchanted Thorium Breastplate",
		},
		["quests"] = {
			7649, -- [1]
		},
		["quality"] = "rare",
	}, -- [94]
	{
		["id"] = 12728,
		["quality"] = "epic",
		["name"] = {
			["German"] = "Pläne: Unverwundbarer Panzer",
			["Spanish"] = "Diseño: malla invulnerable",
			["Russian"] = "Чертеж: неуязвимый доспех",
			["Portuguese"] = "Instruções: Cota de Malha Invulnerável",
			["French"] = "Plans : Cotte de mailles invulnérable",
			["English"] = "Plans: Invulnerable Mail",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 58,
				["max_xp_level"] = 63,
			},
		},
	}, -- [95]
	{
		["id"] = 12819,
		["name"] = {
			["German"] = "Pläne: Verschnörkelte Thoriumhandaxt",
			["Spanish"] = "Diseño: hacha de mano de torio ornamentado",
			["Russian"] = "Чертеж: изысканный ториевый секач",
			["Portuguese"] = "Instruções: Machadinha Ornada de Tório",
			["French"] = "Plans : Hachette ornée en thorium",
			["English"] = "Plans: Ornate Thorium Handaxe",
		},
		["quality"] = "uncommon",
	}, -- [96]
	{
		["id"] = 12821,
		["name"] = {
			["German"] = "Pläne: Dämmerungsschneide",
			["Spanish"] = "Diseño: filo del Alba",
			["Russian"] = "Чертеж: Лезвие Рассвета",
			["Portuguese"] = "Instruções: Limiar da Aurora",
			["French"] = "Plans : Courroux de l'aube",
			["English"] = "Plans: Dawn's Edge",
		},
		["quests"] = {
			5306, -- [1]
		},
		["quality"] = "rare",
	}, -- [97]
	{
		["id"] = 12823,
		["name"] = {
			["German"] = "Pläne: Gewaltige Thoriumstreitaxt",
			["Spanish"] = "Diseño: hacha de batalla de torio enorme",
			["Russian"] = "Чертеж: огромный ториевый боевой топор",
			["Portuguese"] = "Instruções: Machado de Batalha de Tório Enorme",
			["French"] = "Plans : Grande hache en thorium",
			["English"] = "Plans: Huge Thorium Battleaxe",
		},
		["quality"] = "common",
	}, -- [98]
	{
		["id"] = 12824,
		["name"] = {
			["German"] = "Pläne: Verzauberter Kampfhammer",
			["Spanish"] = "Diseño: martillo de batalla encantado",
			["Russian"] = "Чертеж: зачарованный боевой молот",
			["Portuguese"] = "Instruções: Martelo de Batalha Encantado",
			["French"] = "Plans : Marteau de guerre enchanté",
			["English"] = "Plans: Enchanted Battlehammer",
		},
		["quests"] = {
			5305, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [99]
	{
		["id"] = 12825,
		["name"] = {
			["German"] = "Pläne: Loderflammenrapier",
			["Spanish"] = "Diseño: estoque llameante",
			["Russian"] = "Чертеж: пылающая рапира",
			["Portuguese"] = "Instruções: Florete Fulgurante",
			["French"] = "Plans : Rapière flamboyante",
			["English"] = "Plans: Blazing Rapier",
		},
		["quests"] = {
			5307, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [100]
	{
		["id"] = 12827,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Beschaulichkeit",
			["Spanish"] = "Diseño: serenidad",
			["Russian"] = "Чертеж: Безмятежность",
			["Portuguese"] = "Instruções: Serenidade",
			["French"] = "Plans : Sérénité",
			["English"] = "Plans: Serenity",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 6,
				["max_xp_level"] = 60,
			},
		},
	}, -- [101]
	{
		["id"] = 12828,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Vulkanischer Hammer",
			["Spanish"] = "Diseño: martillo volcánico",
			["Russian"] = "Чертеж: вулканический молот",
			["Portuguese"] = "Instruções: Martelo Vulcânico",
			["French"] = "Plans : Marteau volcanique",
			["English"] = "Plans: Volcanic Hammer",
		},
		["drops"] = {
			["mobs"] = {
				10119, -- [1]
			},
		},
	}, -- [102]
	{
		["id"] = 12830,
		["quality"] = "common",
		["name"] = {
			["German"] = "Pläne: Verderbnis",
			["Spanish"] = "Diseño: corrupción",
			["Russian"] = "Чертеж: Порча",
			["Portuguese"] = "Instruções: Corrupção",
			["French"] = "Plans : Corruption",
			["English"] = "Plans: Corruption",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 6,
				["max_xp_level"] = 61,
			},
		},
	}, -- [103]
	{
		["id"] = 12833,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Hammer der Titanen",
			["Spanish"] = "Diseño: martillo de los Titanes",
			["Russian"] = "Чертеж: молот титанов",
			["Portuguese"] = "Instruções: Martelo dos Titãs",
			["French"] = "Plans : Marteau des Titans",
			["English"] = "Plans: Hammer of the Titans",
		},
		["drops"] = {
			["mobs"] = {
				10438, -- [1]
			},
		},
	}, -- [104]
	{
		["id"] = 12834,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Arkanitchampion",
			["Spanish"] = "Diseño: campeón de arcanita",
			["Russian"] = "Чертеж: арканитовый защитник",
			["Portuguese"] = "Instruções: Campeão de Arcanita",
			["French"] = "Plans : Championne en arcanite",
			["English"] = "Plans: Arcanite Champion",
		},
		["drops"] = {
			["mobs"] = {
				10899, -- [1]
			},
		},
	}, -- [105]
	{
		["id"] = 12835,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Vernichter",
			["Spanish"] = "Diseño: aniquilador",
			["Russian"] = "Чертеж: аннигилятор",
			["Portuguese"] = "Instruções: Aniquilador",
			["French"] = "Plans : Annihilateur",
			["English"] = "Plans: Annihilator",
		},
		["drops"] = {
			["mobs"] = {
				9736, -- [1]
			},
		},
	}, -- [106]
	{
		["id"] = 12836,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Frostwache",
			["Spanish"] = "Diseño: guardia de Escarcha",
			["Russian"] = "Чертеж: Ледяной страж",
			["Portuguese"] = "Instruções: Guardafria",
			["French"] = "Plans : Gardienne de givre",
			["English"] = "Plans: Frostguard",
		},
		["drops"] = {
			["mobs"] = {
				1844, -- [1]
			},
		},
	}, -- [107]
	{
		["id"] = 12837,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Meisterlicher Sturmhammer",
			["Spanish"] = "Diseño: martillo Tormenta de obra maestra",
			["Russian"] = "Чертеж: буремолот искусной работы",
			["Portuguese"] = "Instruções: Martelo Magistral da Tempestade",
			["French"] = "Plans : Marteau-tempête ouvragé",
			["English"] = "Plans: Masterwork Stormhammer",
		},
		["drops"] = {
			["mobs"] = {
				10899, -- [1]
			},
		},
	}, -- [108]
	{
		["id"] = 12838,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Arkanitschnitter",
			["Spanish"] = "Diseño: segadora de arcanita",
			["Russian"] = "Чертеж: арканитовый жнец",
			["Portuguese"] = "Instruções: Retalhador de Arcanita",
			["French"] = "Plans : Déchireuse en arcanite",
			["English"] = "Plans: Arcanite Reaper",
		},
		["drops"] = {
			["mobs"] = {
				9596, -- [1]
			},
		},
	}, -- [109]
	{
		["id"] = 12839,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Herzsucher",
			["Spanish"] = "Diseño: buscalmas",
			["Russian"] = "Чертеж: Искатель сердец",
			["Portuguese"] = "Instruções: Acerta-peito",
			["French"] = "Plans : Crève-coeur",
			["English"] = "Plans: Heartseeker",
		},
		["drops"] = {
			["mobs"] = {
				10997, -- [1]
			},
		},
	}, -- [110]
	{
		["id"] = 17049,
		["name"] = {
			["German"] = "Pläne: Feuriger Kettengurt",
			["Spanish"] = "Diseño: faja de anillas ígneas",
			["Russian"] = "Чертеж: пламенный плетеный ремень",
			["Portuguese"] = "Instruções: Cinturão Encadeado Abrasador",
			["French"] = "Plans : Ceinturon en anneaux de feu",
			["English"] = "Plans: Fiery Chain Girdle",
		},
		["vendors"] = {
			["price"] = 90000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "rare",
	}, -- [111]
	{
		["id"] = 17051,
		["name"] = {
			["German"] = "Pläne: Dunkeleisenarmschienen",
			["Spanish"] = "Diseño: brazales Hierro Negro",
			["Russian"] = "Чертеж: наручи из черного железа",
			["Portuguese"] = "Instruções: Braçadeiras Ferro Negro",
			["French"] = "Plans : Brassards en sombrefer",
			["English"] = "Plans: Dark Iron Bracers",
		},
		["vendors"] = {
			["price"] = 70000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "rare",
	}, -- [112]
	{
		["id"] = 17052,
		["name"] = {
			["German"] = "Pläne: Dunkeleisengamaschen",
			["Spanish"] = "Diseño: leotardos Hierro Negro",
			["Russian"] = "Чертеж: поножи из черного железа",
			["Portuguese"] = "Instruções: Perneiras Ferro Negro",
			["French"] = "Plans : Jambières en sombrefer",
			["English"] = "Plans: Dark Iron Leggings",
		},
		["vendors"] = {
			["price"] = 180000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "rare",
	}, -- [113]
	{
		["id"] = 17053,
		["name"] = {
			["German"] = "Pläne: Feurige Kettenschultern",
			["Spanish"] = "Diseño: hombreras de anillas ígneas",
			["Russian"] = "Чертеж: пламенные плетеные наплечники",
			["Portuguese"] = "Instruções: Omoplatas Encadeadas Abrasadoras",
			["French"] = "Plans : Epaulières en anneaux de feu",
			["English"] = "Plans: Fiery Chain Shoulders",
		},
		["vendors"] = {
			["price"] = 200000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "rare",
	}, -- [114]
	{
		["id"] = 17059,
		["name"] = {
			["German"] = "Pläne: Dunkeleisenhäscher",
			["Spanish"] = "Diseño: atracador Hierro Negro",
			["Russian"] = "Чертеж: разоритель из черного железа",
			["Portuguese"] = "Instruções: Aniquilador Ferro Negro",
			["French"] = "Plans : Déchireur en sombrefer",
			["English"] = "Plans: Dark Iron Reaver",
		},
		["vendors"] = {
			["price"] = 220000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "rare",
	}, -- [115]
	{
		["id"] = 17060,
		["name"] = {
			["German"] = "Pläne: Dunkeleisenzerstörer",
			["Spanish"] = "Diseño: destructor Hierro Negro",
			["Russian"] = "Чертеж: разрушитель из черного железа",
			["Portuguese"] = "Instruções: Destruidor Ferro Negro",
			["French"] = "Plans : Destructeur en sombrefer",
			["English"] = "Plans: Dark Iron Destroyer",
		},
		["vendors"] = {
			["price"] = 220000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "rare",
	}, -- [116]
	{
		["id"] = 17706,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Pläne: Schneide des Winters",
			["Spanish"] = "Diseño: filo de invierno",
			["Russian"] = "Чертеж: лезвие Зимы",
			["Portuguese"] = "Instruções: Limiar do Inverno",
			["French"] = "Plans : Lame de l'hiver",
			["English"] = "Plans: Edge of Winter",
		},
		["drops"] = {
			["mobs"] = {
				445, -- [1]
			},
		},
	}, -- [117]
	{
		["id"] = 18264,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Elementarwetzstein",
			["Spanish"] = "Diseño: piedra de afilar elemental",
			["Russian"] = "Чертеж: точильный камень стихий",
			["Portuguese"] = "Instruções: Pedra de Afiar Elemental",
			["French"] = "Plans : Pierre à aiguiser élémentaire",
			["English"] = "Plans: Elemental Sharpening Stone",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 61,
				["max_xp_level"] = 63,
			},
		},
	}, -- [118]
	{
		["id"] = 18592,
		["name"] = {
			["German"] = "Pläne: Sulfuronhammer",
			["Spanish"] = "Diseño: martillo de Sulfuron",
			["Russian"] = "Чертеж: сульфуронский молот",
			["Portuguese"] = "Instruções: Martelo de Sulfuron",
			["French"] = "Plans : Marteau en sulfuron",
			["English"] = "Plans: Sulfuron Hammer",
		},
		["quests"] = {
			7604, -- [1]
		},
		["quality"] = "epic",
	}, -- [119]
	{
		["id"] = 18628,
		["name"] = {
			["German"] = "Vertrag der Thoriumbruderschaft",
			["Spanish"] = "Contrato de la Hermandad del Torio",
			["Russian"] = "Контракт братства Тория",
			["Portuguese"] = "Contrato da Irmandade do Tório",
			["French"] = "Contrat de la Confrérie du Thorium",
			["English"] = "Thorium Brotherhood Contract",
		},
		["quality"] = "epic",
	}, -- [120]
	{
		["id"] = 18769,
		["name"] = {
			["German"] = "Verzauberter Thoriumplattenpanzer",
			["Spanish"] = "Malla de placas de torio encantado",
			["Russian"] = "Зачарованная ториевая броня",
			["Portuguese"] = "Malha de Placas de Tório Encantado",
			["French"] = "Les plates en thorium enchanté",
			["English"] = "Enchanted Thorium Platemail",
		},
		["quality"] = "rare",
	}, -- [121]
	{
		["id"] = 18770,
		["name"] = {
			["German"] = "Verzauberter Thoriumplattenpanzer",
			["Spanish"] = "Malla de placas de torio encantado",
			["Russian"] = "Зачарованная ториевая броня",
			["Portuguese"] = "Malha de Placas de Tório Encantado",
			["French"] = "Les plates en thorium enchanté",
			["English"] = "Enchanted Thorium Platemail",
		},
		["quality"] = "rare",
	}, -- [122]
	{
		["id"] = 18771,
		["name"] = {
			["German"] = "Verzauberter Thoriumplattenpanzer",
			["Spanish"] = "Malla de placas de torio encantado",
			["Russian"] = "Зачарованная ториевая броня",
			["Portuguese"] = "Malha de Placas de Tório Encantado",
			["French"] = "Les plates en thorium enchanté",
			["English"] = "Enchanted Thorium Platemail",
		},
		["quality"] = "rare",
	}, -- [123]
	{
		["id"] = 19202,
		["name"] = {
			["German"] = "Pläne: Schwerer Gürtel der Holzschlundfeste",
			["Spanish"] = "Diseño: cinturón Fauces de Madera pesado",
			["Russian"] = "Чертеж: тяжелый пояс Древобрюхов",
			["Portuguese"] = "Instruções: Cinto Pesado dos Presamatos",
			["French"] = "Plans : Ceinture épaisse grumegueule",
			["English"] = "Plans: Heavy Timbermaw Belt",
		},
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				11557, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [124]
	{
		["id"] = 19203,
		["name"] = {
			["German"] = "Pläne: Gurt der Dämmerung",
			["Spanish"] = "Diseño: faja del Alba",
			["Russian"] = "Чертеж: ремень Рассвета",
			["Portuguese"] = "Instruções: Cinturão da Aurora",
			["French"] = "Plans : Ceinturon de l'Aube",
			["English"] = "Plans: Girdle of the Dawn",
		},
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				10856, -- [1]
				10857, -- [2]
				11536, -- [3]
			},
		},
		["quality"] = "common",
	}, -- [125]
	{
		["id"] = 19204,
		["name"] = {
			["German"] = "Pläne: Schwere Stiefel der Holzschlundfeste",
			["Spanish"] = "Diseño: botas Fauces de Madera pesadas",
			["Russian"] = "Чертеж: тяжелые сапоги Древобрюхов",
			["Portuguese"] = "Instruções: Botas Pesadas dos Presamatos",
			["French"] = "Plans : Bottes lourdes grumegueules",
			["English"] = "Plans: Heavy Timbermaw Boots",
		},
		["vendors"] = {
			["price"] = 40000,
			["sources"] = {
				11557, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [126]
	{
		["id"] = 19205,
		["name"] = {
			["German"] = "Pläne: Handschuhe der Dämmerung",
			["Spanish"] = "Diseño: guantes del Alba",
			["Russian"] = "Чертеж: перчатки Рассвета",
			["Portuguese"] = "Instruções: Luvas da Aurora",
			["French"] = "Plans : Gants de l'Aube",
			["English"] = "Plans: Gloves of the Dawn",
		},
		["vendors"] = {
			["price"] = 40000,
			["sources"] = {
				10856, -- [1]
				10857, -- [2]
				11536, -- [3]
			},
		},
		["quality"] = "common",
	}, -- [127]
	{
		["id"] = 19206,
		["name"] = {
			["German"] = "Pläne: Dunkeleisenhelm",
			["Spanish"] = "Diseño: yelmo Hierro Negro",
			["Russian"] = "Чертеж: шлем из черного железа",
			["Portuguese"] = "Instruções: Elmo Ferro Negro",
			["French"] = "Plans : Heaume en sombrefer",
			["English"] = "Plans: Dark Iron Helm",
		},
		["vendors"] = {
			["price"] = 60000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [128]
	{
		["id"] = 19207,
		["name"] = {
			["German"] = "Pläne: Dunkeleisenstulpen",
			["Spanish"] = "Diseño: guanteletes Hierro Negro",
			["Russian"] = "Чертеж: рукавицы из черного железа",
			["Portuguese"] = "Instruções: Manoplas Ferro Negro",
			["French"] = "Plans : Gantelets en sombrefer",
			["English"] = "Plans: Dark Iron Gauntlets",
		},
		["vendors"] = {
			["price"] = 80000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [129]
	{
		["id"] = 19208,
		["name"] = {
			["German"] = "Pläne: Schwarze Amnestie",
			["Spanish"] = "Diseño: amnistía negra",
			["Russian"] = "Чертеж: Черное прощение",
			["Portuguese"] = "Instruções: Anistia Negra",
			["French"] = "Plans : Amnistie noire",
			["English"] = "Plans: Black Amnesty",
		},
		["vendors"] = {
			["price"] = 70000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [130]
	{
		["id"] = 19209,
		["name"] = {
			["German"] = "Pläne: Schattenzorn",
			["Spanish"] = "Diseño: Furianegra",
			["Russian"] = "Чертеж: Черное неистовство",
			["Portuguese"] = "Instruções: Fúria Negra",
			["French"] = "Plans : Fureur noire",
			["English"] = "Plans: Blackfury",
		},
		["vendors"] = {
			["price"] = 70000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [131]
	{
		["id"] = 19210,
		["name"] = {
			["German"] = "Pläne: Ebenholzhand",
			["Spanish"] = "Diseño: mano de ébano",
			["Russian"] = "Чертеж: эбеновая рука",
			["Portuguese"] = "Instruções: Mão de Ébano",
			["French"] = "Plans : Main d'ébène",
			["English"] = "Plans: Ebon Hand",
		},
		["vendors"] = {
			["price"] = 120000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [132]
	{
		["id"] = 19211,
		["name"] = {
			["German"] = "Pläne: Finsterer Streiter",
			["Spanish"] = "Diseño: guardanegro",
			["Russian"] = "Чертеж: Черный страж",
			["Portuguese"] = "Instruções: Guarda Negra",
			["French"] = "Plans : Garde noire",
			["English"] = "Plans: Blackguard",
		},
		["vendors"] = {
			["price"] = 120000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [133]
	{
		["id"] = 19212,
		["name"] = {
			["German"] = "Pläne: Nachtlauer",
			["Spanish"] = "Diseño: ocaso",
			["Russian"] = "Чертеж: Сумерки",
			["Portuguese"] = "Instruções: Martelo do Ocaso",
			["French"] = "Plans : Crépuscule",
			["English"] = "Plans: Nightfall",
		},
		["vendors"] = {
			["price"] = 120000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [134]
	{
		["id"] = 19776,
		["name"] = {
			["German"] = "Muster: Blutseelenbrustplatte",
			["Spanish"] = "Diseño: peto alma de sangre",
			["Russian"] = "Чертеж: кираса кровавого духа",
			["Portuguese"] = "Instruções: Peitoral Almassangre",
			["French"] = "Plans : Cuirasse d'âmesang",
			["English"] = "Plans: Bloodsoul Breastplate",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [135]
	{
		["id"] = 19777,
		["name"] = {
			["German"] = "Muster: Blutseelenschultern",
			["Spanish"] = "Diseño: hombreras alma de sangre",
			["Russian"] = "Чертеж: наплечники кровавого духа",
			["Portuguese"] = "Instruções: Omoplatas Almassangre",
			["French"] = "Plans : Epaulières d'âmesang",
			["English"] = "Plans: Bloodsoul Shoulders",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [136]
	{
		["id"] = 19778,
		["name"] = {
			["German"] = "Muster: Blutseelenstulpen",
			["Spanish"] = "Diseño: guanteletes alma de sangre",
			["Russian"] = "Чертеж: рукавицы кровавого духа",
			["Portuguese"] = "Instruções: Manoplas Almassangre",
			["French"] = "Plans : Gantelets d'âmesang",
			["English"] = "Plans: Bloodsoul Gauntlets",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [137]
	{
		["id"] = 19779,
		["name"] = {
			["German"] = "Muster: Dunkelseelenbrustplatte",
			["Spanish"] = "Diseño: peto Almanegra",
			["Russian"] = "Чертеж: кираса темного духа",
			["Portuguese"] = "Instruções: Peitoral Almanegra",
			["French"] = "Plans : Cuirasse de ténébrâme",
			["English"] = "Plans: Darksoul Breastplate",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [138]
	{
		["id"] = 19780,
		["name"] = {
			["German"] = "Muster: Dunkelseelengamaschen",
			["Spanish"] = "Diseño: leotardos Almanegra",
			["Russian"] = "Чертеж: поножи темного духа",
			["Portuguese"] = "Instruções: Perneiras Almanegra",
			["French"] = "Plans : Jambières de ténébrâme",
			["English"] = "Plans: Darksoul Leggings",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [139]
	{
		["id"] = 19781,
		["name"] = {
			["German"] = "Muster: Dunkelseelenschultern",
			["Spanish"] = "Diseño: hombreras Almanegra",
			["Russian"] = "Чертеж: наплечники темного духа",
			["Portuguese"] = "Instruções: Omoplatas Almanegra",
			["French"] = "Plans : Epaulières de ténébrâme",
			["English"] = "Plans: Darksoul Shoulders",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [140]
	{
		["id"] = 20040,
		["name"] = {
			["German"] = "Pläne: Dunkeleisenstiefel",
			["Spanish"] = "Diseño: botas Hierro Negro",
			["Russian"] = "Чертеж: сапоги из черного железа",
			["Portuguese"] = "Instruções: Botas Ferro Negro",
			["French"] = "Plans : Bottes en sombrefer",
			["English"] = "Plans: Dark Iron Boots",
		},
		["vendors"] = {
			["price"] = 80000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [141]
	{
		["id"] = 20553,
		["name"] = {
			["German"] = "Pläne: Dunkelrunenstulpen",
			["Spanish"] = "Diseño: guanteletes runa oscura",
			["Russian"] = "Чертеж: темнорунические рукавицы",
			["Portuguese"] = "Instruções: Manoplas Runanegra",
			["French"] = "Plans : Gantelets de sombrerune",
			["English"] = "Plans: Darkrune Gauntlets",
		},
		["quality"] = "rare",
	}, -- [142]
	{
		["id"] = 20554,
		["name"] = {
			["German"] = "Pläne: Dunkelrunenbrustplatte",
			["Spanish"] = "Diseño: peto runa oscura",
			["Russian"] = "Чертеж: темноруническая кираса",
			["Portuguese"] = "Instruções: Peitoral Runanegra",
			["French"] = "Plans : Cuirasse de sombrerune",
			["English"] = "Plans: Darkrune Breastplate",
		},
		["quality"] = "rare",
	}, -- [143]
	{
		["id"] = 20555,
		["name"] = {
			["German"] = "Pläne: Dunkelrunenhelm",
			["Spanish"] = "Diseño: yelmo runa oscura",
			["Russian"] = "Чертеж: темнорунический шлем",
			["Portuguese"] = "Instruções: Elmo Runanegra",
			["French"] = "Plans : Heaume de sombrerune",
			["English"] = "Plans: Darkrune Helm",
		},
		["quality"] = "rare",
	}, -- [144]
	{
		["id"] = 22209,
		["name"] = {
			["German"] = "Pläne: Schwerer Obsidiangürtel",
			["Spanish"] = "Diseño: cinturón obsidiano pesado",
			["Russian"] = "Чертеж: тяжелый обсидиановый пояс",
			["Portuguese"] = "Instruções: Cinto Pesado de Obsidiana",
			["French"] = "Plans : Ceinture lourde en obsidienne",
			["English"] = "Plans: Heavy Obsidian Belt",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				15176, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [145]
	{
		["id"] = 22214,
		["name"] = {
			["German"] = "Pläne: Leichter Obsidiangürtel",
			["Spanish"] = "Diseño: cinturón obsidiano ligero",
			["Russian"] = "Чертеж: легкий обсидиановый пояс",
			["Portuguese"] = "Instruções: Cinto Leve de Obsidiana",
			["French"] = "Plans : Ceinture légère en obsidienne",
			["English"] = "Plans: Light Obsidian Belt",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				15176, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [146]
	{
		["id"] = 22219,
		["name"] = {
			["German"] = "Pläne: Gezackter Obsidianschild",
			["Spanish"] = "Diseño: escudo dentado obsidiano",
			["Russian"] = "Чертеж: звездчатый обсидиановый щит",
			["Portuguese"] = "Instruções: Escudo Serrilhado Obsidiano",
			["French"] = "Plans : Bouclier dentelé en obsidienne",
			["English"] = "Plans: Jagged Obsidian Shield",
		},
		["quality"] = "common",
	}, -- [147]
	{
		["id"] = 22220,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Dunkler Griff des Zerstörers",
			["Spanish"] = "Diseño: garra negra del Destructor",
			["Russian"] = "Чертеж: Черный напоясник Разрушителя",
			["Portuguese"] = "Instruções: Garra Negra do Destruidor",
			["French"] = "Plans : Emprise noire du Destructeur",
			["English"] = "Plans: Black Grasp of the Destroyer",
		},
		["drops"] = {
			["mobs"] = {
				15340, -- [1]
			},
		},
	}, -- [148]
	{
		["id"] = 22221,
		["name"] = {
			["German"] = "Pläne: Obsidianpanzertunika",
			["Spanish"] = "Diseño: túnica de malla obsidiana",
			["Russian"] = "Чертеж: обсидиановый кольчужный мундир",
			["Portuguese"] = "Instruções: Túnica de Malha de Obsidiana",
			["French"] = "Plans : Tunique de mailles en obsidienne",
			["English"] = "Plans: Obsidian Mail Tunic",
		},
		["quality"] = "common",
	}, -- [149]
	{
		["id"] = 22222,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Pläne: Dicke Obsidianbrustplatte",
			["Spanish"] = "Diseño: peto obsidiano grueso",
			["Russian"] = "Чертеж: толстая обсидиановая кираса",
			["Portuguese"] = "Instruções: Peitoral Grosso de Obsidiana",
			["French"] = "Plans : Cuirasse épaisse en obsidienne",
			["English"] = "Plans: Thick Obsidian Breastplate",
		},
		["drops"] = {
			["mobs"] = {
				15263, -- [1]
			},
		},
	}, -- [150]
	{
		["id"] = 22388,
		["quality"] = "epic",
		["name"] = {
			["German"] = "Pläne: Gamaschen der Titanen",
			["Spanish"] = "Diseño: leotardos titánicos",
			["Russian"] = "Чертеж: поножи титанов",
			["Portuguese"] = "Instruções: Perneiras Titânicas",
			["French"] = "Plans : Jambières titanesques",
			["English"] = "Plans: Titanic Leggings",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 55,
				["max_xp_level"] = 63,
			},
		},
	}, -- [151]
	{
		["id"] = 22389,
		["quality"] = "epic",
		["name"] = {
			["German"] = "Pläne: Weisenklinge",
			["Spanish"] = "Diseño: hoja sabia",
			["Russian"] = "Чертеж: клинок мудреца",
			["Portuguese"] = "Instruções: Lâmina do Sábio",
			["French"] = "Plans : Lame feuille-de-saule",
			["English"] = "Plans: Sageblade",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 60,
				["max_xp_level"] = 63,
			},
		},
	}, -- [152]
	{
		["id"] = 22390,
		["quality"] = "epic",
		["name"] = {
			["German"] = "Pläne: Willensbrecher",
			["Spanish"] = "Diseño: persuasor",
			["Russian"] = "Чертеж: Довод",
			["Portuguese"] = "Instruções: Persuasor",
			["French"] = "Plans : Eloquente",
			["English"] = "Plans: Persuader",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 61,
				["max_xp_level"] = 63,
			},
		},
	}, -- [153]
	{
		["id"] = 22766,
		["name"] = {
			["German"] = "Pläne: Eisenrankenbrustplatte",
			["Spanish"] = "Diseño: peto Parraférrea",
			["Russian"] = "Чертеж: кираса Железной лозы",
			["Portuguese"] = "Instruções: Peitoral Vinaferro",
			["French"] = "Plans : Cuirasse de vignefer",
			["English"] = "Plans: Ironvine Breastplate",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				15176, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [154]
	{
		["id"] = 22767,
		["name"] = {
			["German"] = "Pläne: Eisenrankenhandschuhe",
			["Spanish"] = "Diseño: guantes Parraférrea",
			["Russian"] = "Чертеж: перчатки Железной лозы",
			["Portuguese"] = "Instruções: Luvas Vinaferro",
			["French"] = "Plans : Gants de vignefer",
			["English"] = "Plans: Ironvine Gloves",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				15176, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [155]
	{
		["id"] = 22768,
		["name"] = {
			["German"] = "Pläne: Eisenrankengürtel",
			["Spanish"] = "Diseño: cinturón Parraférrea",
			["Russian"] = "Чертеж: пояс Железной лозы",
			["Portuguese"] = "Instruções: Cinto Vinaferro",
			["French"] = "Plans : Ceinture de vignefer",
			["English"] = "Plans: Ironvine Belt",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				15176, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [156]
}