---------------------
-- Items Tailoring --
---------------------
MTSL_DATA["Tailoring"]["items"] = {
	{
		["id"] = 2598,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Rote Leinenrobe",
			["Spanish"] = "Patrón: toga de lino rojo",
			["Russian"] = "Выкройка: красное льняное одеяние",
			["Portuguese"] = "Molde: Veste de Linho Vermelha",
			["French"] = "Patron : Robe rouge en lin",
			["English"] = "Pattern: Red Linen Robe",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 1,
				["max_xp_level"] = 45,
			},
		},
	}, -- [1]
	{
		["id"] = 2601,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Graue Wollrobe",
			["Spanish"] = "Patrón: toga de lana gris",
			["Russian"] = "Выкройка: серое шерстяное одеяние",
			["Portuguese"] = "Molde: Veste de Lã Cinza",
			["French"] = "Patron : Robe grise en laine",
			["English"] = "Pattern: Gray Woolen Robe",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [2]
	{
		["id"] = 4292,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Grüne Wolltasche",
			["Spanish"] = "Patrón: bolsa de lana verde",
			["Russian"] = "Выкройка: зеленая шерстяная сумка",
			["Portuguese"] = "Molde: Bolsa de Lã Verde",
			["French"] = "Patron : Sac vert en laine",
			["English"] = "Pattern: Green Woolen Bag",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [3]
	{
		["id"] = 4345,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Rote Wollstiefel",
			["Spanish"] = "Patrón: botas de lana roja",
			["Russian"] = "Выкройка: красные шерстяные сапоги",
			["Portuguese"] = "Molde: Botas de Lã Vermelhas",
			["French"] = "Patron : Bottes rouges en laine",
			["English"] = "Pattern: Red Woolen Boots",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 9,
				["max_xp_level"] = 37,
			},
		},
	}, -- [4]
	{
		["id"] = 4346,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Schwerer Wollumhang",
			["Spanish"] = "Patrón: capa de lana pesada",
			["Russian"] = "Выкройка: тяжелый шерстяной плащ",
			["Portuguese"] = "Molde: Manto Pesado de Lã",
			["French"] = "Patron : Cape en laine épaisse",
			["English"] = "Pattern: Heavy Woolen Cloak",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [5]
	{
		["id"] = 4347,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Verstärkte Wollschultern",
			["Spanish"] = "Patrón: hombreras de lana reforzada",
			["Russian"] = "Выкройка: усиленные шерстяные наплечники",
			["Portuguese"] = "Molde: Omoplatas Reforçadas de Linho",
			["French"] = "Patron : Epaulières renforcées en laine",
			["English"] = "Pattern: Reinforced Woolen Shoulders",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [6]
	{
		["id"] = 4348,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Phönixhandschuhe",
			["Spanish"] = "Patrón: guantes Fénix",
			["Russian"] = "Выкройка: перчатки Феникса",
			["Portuguese"] = "Molde: Luvas da Fênix",
			["French"] = "Patron : Gants du phénix",
			["English"] = "Pattern: Phoenix Gloves",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 9,
				["max_xp_level"] = 37,
			},
		},
	}, -- [7]
	{
		["id"] = 4349,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Phönixhose",
			["Spanish"] = "Patrón: pantalones Fénix",
			["Russian"] = "Выкройка: штаны Феникса",
			["Portuguese"] = "Molde: Calças da Fênix",
			["French"] = "Patron : Pantalon du phénix",
			["English"] = "Pattern: Phoenix Pants",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [8]
	{
		["id"] = 4350,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Spinnenseidenslipper",
			["Spanish"] = "Patrón: zapatillas de seda de araña",
			["Russian"] = "Выкройка: туфли из паутины",
			["Portuguese"] = "Molde: Sapatilhas de Seda de Aranha",
			["French"] = "Patron : Mules en soie d'araignée",
			["English"] = "Pattern: Spider Silk Slippers",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 60,
			},
		},
	}, -- [9]
	{
		["id"] = 4351,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Schattenkapuze",
			["Spanish"] = "Patrón: caperuza de las Sombras",
			["Russian"] = "Выкройка: теневой капюшон",
			["Portuguese"] = "Molde: Capuz das Sombras",
			["French"] = "Patron : Chaperon des ombres",
			["English"] = "Pattern: Shadow Hood",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 40,
			},
		},
	}, -- [10]
	{
		["id"] = 4352,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Stiefel des Verzauberers",
			["Spanish"] = "Patrón: botas del Encantador",
			["Russian"] = "Выкройка: сапоги Заклинателя",
			["Portuguese"] = "Molde: Botas do Encantador",
			["French"] = "Patron : Bottes de l'enchanteur",
			["English"] = "Pattern: Boots of the Enchanter",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 60,
			},
		},
	}, -- [11]
	{
		["id"] = 4353,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Spinnengürtel",
			["Spanish"] = "Patrón: cinturón de araña",
			["Russian"] = "Выкройка: паучий пояс",
			["Portuguese"] = "Molde: Cinto da Aranha",
			["French"] = "Patron : Ceinture de l'araignée",
			["English"] = "Pattern: Spider Belt",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 47,
			},
		},
	}, -- [12]
	{
		["id"] = 4354,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Muster: Dunkellilanes Seidenhemd",
			["Spanish"] = "Patrón: camisa de seda morada viva",
			["Russian"] = "Выкройка: роскошная лиловая шелковая рубашка",
			["Portuguese"] = "Molde: Camisa Luxuosa de Seda Roxa",
			["French"] = "Patron : Riche chemise violette en soie",
			["English"] = "Pattern: Rich Purple Silk Shirt",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 31,
				["max_xp_level"] = 45,
			},
		},
	}, -- [13]
	{
		["id"] = 4355,
		["name"] = {
			["German"] = "Muster: Eisiger Umhang",
			["Spanish"] = "Patrón: capa helada",
			["Russian"] = "Выкройка: ледяной плащ",
			["Portuguese"] = "Molde: Manto Gelado",
			["French"] = "Patron : Cape glaciale",
			["English"] = "Pattern: Icy Cloak",
		},
		["vendors"] = {
			["price"] = 1500,
			["sources"] = {
				2381, -- [1]
				6567, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [14]
	{
		["id"] = 4356,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Sternengürtel",
			["Spanish"] = "Patrón: cinturón de estrella",
			["Russian"] = "Выкройка: звездный пояс",
			["Portuguese"] = "Molde: Cinto das Estrelas",
			["French"] = "Patron : Ceinture de l'étoile",
			["English"] = "Pattern: Star Belt",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 33,
				["max_xp_level"] = 45,
			},
		},
	}, -- [15]
	{
		["name"] = {
			["German"] = "Muster: Rote Leinentasche",
			["Spanish"] = "Patrón: bolsa de lino rojo",
			["Russian"] = "Выкройка: красная льняная сумка",
			["Portuguese"] = "Molde: Bolsa de Linho Vermelha",
			["French"] = "Patron : Sac rouge en lin",
			["English"] = "Pattern: Red Linen Bag",
		},
		["drops"] = {
			["mobs"] = {
				590, -- [1]
				3530, -- [2]
				3531, -- [3]
			},
		},
		["id"] = 5771,
		["vendors"] = {
			["price"] = 200,
			["sources"] = {
				843, -- [1]
				3005, -- [2]
				3556, -- [3]
				4189, -- [4]
			},
		},
		["quality"] = "common",
	}, -- [16]
	{
		["name"] = {
			["German"] = "Muster: Rote Wolltasche",
			["Spanish"] = "Patrón: bolsa de lana roja",
			["Russian"] = "Выкройка: красная шерстяная сумка",
			["Portuguese"] = "Molde: Bolsa de Lã Vermelha",
			["French"] = "Patron : Sac rouge en laine",
			["English"] = "Pattern: Red Woolen Bag",
		},
		["drops"] = {
			["mobs"] = {
				450, -- [1]
				2264, -- [2]
			},
		},
		["id"] = 5772,
		["vendors"] = {
			["price"] = 500,
			["sources"] = {
				777, -- [1]
				1454, -- [2]
				1474, -- [3]
				3005, -- [4]
				3364, -- [5]
				3485, -- [6]
				3537, -- [7]
				3683, -- [8]
				4189, -- [9]
				4577, -- [10]
				5944, -- [11]
			},
		},
		["quality"] = "common",
	}, -- [17]
	{
		["id"] = 5773,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Roben von Arcana",
			["Spanish"] = "Patrón: togas de Arcana",
			["Russian"] = "Выкройка: одеяния Тайны",
			["Portuguese"] = "Molde: Vestes de Arcana",
			["French"] = "Patron : Robe d'Arcana",
			["English"] = "Pattern: Robes of Arcana",
		},
		["drops"] = {
			["mobs"] = {
				910, -- [1]
				2337, -- [2]
			},
		},
	}, -- [18]
	{
		["id"] = 5774,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Grünes Seidenpack",
			["Spanish"] = "Patrón: talega de seda verde",
			["Russian"] = "Выкройка: зеленая шелковая сума",
			["Portuguese"] = "Molde: Mochila de Seda Verde",
			["French"] = "Patron : Sac vert en soie",
			["English"] = "Pattern: Green Silk Pack",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 59,
			},
		},
	}, -- [19]
	{
		["id"] = 5775,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Schwarzes Seidenpack",
			["Spanish"] = "Patrón: talega de seda negra",
			["Russian"] = "Выкройка: черная шелковая сума",
			["Portuguese"] = "Molde: Mochila de Seda Preta",
			["French"] = "Patron : Sac noir en soie",
			["English"] = "Pattern: Black Silk Pack",
		},
		["drops"] = {
			["mobs"] = {
				2242, -- [1]
				2434, -- [2]
				4834, -- [3]
			},
		},
	}, -- [20]
	{
		["id"] = 6270,
		["name"] = {
			["German"] = "Muster: Blaue Leinenweste",
			["Spanish"] = "Patrón: jubón de lino azul",
			["Russian"] = "Выкройка: синий льняной жилет",
			["Portuguese"] = "Molde: Colete de Linho Azul",
			["French"] = "Patron : Gilet bleu en lin",
			["English"] = "Pattern: Blue Linen Vest",
		},
		["vendors"] = {
			["price"] = 200,
			["sources"] = {
				66, -- [1]
				3364, -- [2]
				3522, -- [3]
				4189, -- [4]
			},
		},
		["quality"] = "common",
	}, -- [21]
	{
		["id"] = 6271,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Rote Leinenweste",
			["Spanish"] = "Patrón: jubón de lino rojo",
			["Russian"] = "Выкройка: красный льняной жилет",
			["Portuguese"] = "Molde: Colete de Linho Vermelho",
			["French"] = "Patron : Gilet rouge en lin",
			["English"] = "Pattern: Red Linen Vest",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 1,
				["max_xp_level"] = 22,
			},
		},
	}, -- [22]
	{
		["id"] = 6272,
		["name"] = {
			["German"] = "Muster: Blaue Leinenrobe",
			["Spanish"] = "Patrón: toga de lino azul",
			["Russian"] = "Выкройка: синее льняное одеяние",
			["Portuguese"] = "Molde: Veste de Linho Azul",
			["French"] = "Patron : Robe bleue en lin",
			["English"] = "Pattern: Blue Linen Robe",
		},
		["vendors"] = {
			["price"] = 300,
			["sources"] = {
				1250, -- [1]
				3485, -- [2]
				3499, -- [3]
				3556, -- [4]
				4168, -- [5]
			},
		},
		["quality"] = "common",
	}, -- [23]
	{
		["id"] = 6274,
		["name"] = {
			["German"] = "Muster: Blauer Overall",
			["Spanish"] = "Patrón: mono azul",
			["Russian"] = "Выкройка: синий комбинезон",
			["Portuguese"] = "Molde: Jardineira Azul",
			["French"] = "Patron : Salopette bleue",
			["English"] = "Pattern: Blue Overalls",
		},
		["vendors"] = {
			["price"] = 400,
			["sources"] = {
				843, -- [1]
				1347, -- [2]
				2394, -- [3]
				3364, -- [4]
			},
		},
		["quality"] = "common",
	}, -- [24]
	{
		["id"] = 6275,
		["name"] = {
			["German"] = "Muster: Große Adeptenrobe",
			["Spanish"] = "Patrón: toga de fiel superior",
			["Russian"] = "Выкройка: большее одеяние Адепта",
			["Portuguese"] = "Molde: Veste do Grandioso Adepto",
			["French"] = "Patron : Robe d'adepte supérieur",
			["English"] = "Pattern: Greater Adept's Robe",
		},
		["vendors"] = {
			["price"] = 800,
			["sources"] = {
				1454, -- [1]
				1474, -- [2]
				2669, -- [3]
				4168, -- [4]
				4577, -- [5]
			},
		},
		["quality"] = "common",
	}, -- [25]
	{
		["id"] = 6390,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Modisches blaues Hemd",
			["Spanish"] = "Patrón: camisa azul con estilo",
			["Russian"] = "Выкройка: стильная синяя рубашка",
			["Portuguese"] = "Molde: Camisa Azul Estilosa",
			["French"] = "Patron : Chemise bleue d'apparat",
			["English"] = "Pattern: Stylish Blue Shirt",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [26]
	{
		["id"] = 6391,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Modisches grünes Hemd",
			["Spanish"] = "Patrón: camisa verde con estilo",
			["Russian"] = "Выкройка: стильная зеленая рубашка",
			["Portuguese"] = "Molde: Camisa Verde Estilosa",
			["French"] = "Patron : Chemise verte d'apparat",
			["English"] = "Pattern: Stylish Green Shirt",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [27]
	{
		["id"] = 6401,
		["name"] = {
			["German"] = "Muster: Dunkles Seidenhemd",
			["Spanish"] = "Patrón: camisa de seda oscura",
			["Russian"] = "Выкройка: темная шелковая рубашка",
			["Portuguese"] = "Molde: Camisa de Seda Preta",
			["French"] = "Patron : Chemise noire en soie",
			["English"] = "Pattern: Dark Silk Shirt",
		},
		["vendors"] = {
			["price"] = 1100,
			["sources"] = {
				2394, -- [1]
				2669, -- [2]
				12246, -- [3]
			},
		},
		["quality"] = "common",
	}, -- [28]
	{
		["id"] = 7084,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Purpurrote Seidenschultern",
			["Spanish"] = "Patrón: hombreras de seda carmesí",
			["Russian"] = "Выкройка: багровые шелковые наплечники",
			["Portuguese"] = "Molde: Omoplatas de Seda Carmesim",
			["French"] = "Patron : Epaulières cramoisies en soie",
			["English"] = "Pattern: Crimson Silk Shoulders",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 59,
			},
		},
	}, -- [29]
	{
		["id"] = 7085,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Azurblaue Schultern",
			["Spanish"] = "Patrón: hombreras azur",
			["Russian"] = "Выкройка: лазурные наплечники",
			["Portuguese"] = "Molde: Omoplatas Lazúli",
			["French"] = "Patron : Epaulières d'azur",
			["English"] = "Pattern: Azure Shoulders",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 47,
			},
		},
	}, -- [30]
	{
		["id"] = 7086,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Irdener Seidengürtel",
			["Spanish"] = "Patrón: cinturón de seda terránea",
			["Russian"] = "Выкройка: шелковый пояс Земли",
			["Portuguese"] = "Molde: Cinto de Seda Terrano",
			["French"] = "Patron : Ceinture terrestre en soie",
			["English"] = "Pattern: Earthen Silk Belt",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 47,
			},
		},
	}, -- [31]
	{
		["id"] = 7087,
		["name"] = {
			["German"] = "Muster: Purpurroter Seidenumhang",
			["Spanish"] = "Patrón: capa de seda carmesí",
			["Russian"] = "Выкройка: багровый шелковый плащ",
			["Portuguese"] = "Molde: Manto de Seda Carmesim",
			["French"] = "Patron : Cape cramoisie en soie",
			["English"] = "Pattern: Crimson Silk Cloak",
		},
		["vendors"] = {
			["price"] = 1200,
			["sources"] = {
				2670, -- [1]
				12246, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [32]
	{
		["id"] = 7088,
		["name"] = {
			["German"] = "Muster: Purpurrote Seidenrobe",
			["Spanish"] = "Patrón: toga de seda carmesí",
			["Russian"] = "Выкройка: багровое шелковое одеяние",
			["Portuguese"] = "Molde: Veste de Seda Carmesim",
			["French"] = "Patron : Robe cramoisie en soie",
			["English"] = "Pattern: Crimson Silk Robe",
		},
		["vendors"] = {
			["price"] = 5000,
			["sources"] = {
				6568, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [33]
	{
		["id"] = 7089,
		["name"] = {
			["German"] = "Muster: Azurblauer Seidenumhang",
			["Spanish"] = "Patrón: capa de seda azur",
			["Russian"] = "Выкройка: лазурный шелковый плащ",
			["Portuguese"] = "Molde: Manto de Seda Lazúli",
			["French"] = "Patron : Cape azur en soie",
			["English"] = "Pattern: Azure Silk Cloak",
		},
		["vendors"] = {
			["price"] = 1500,
			["sources"] = {
				6574, -- [1]
				6576, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [34]
	{
		["id"] = 7090,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Grüne Seidenrüstung",
			["Spanish"] = "Patrón: armadura de seda verde",
			["Russian"] = "Выкройка: зеленая шелковая броня",
			["Portuguese"] = "Molde: Armadura de Seda Verde",
			["French"] = "Patron : Armure verte en soie",
			["English"] = "Pattern: Green Silk Armor",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 41,
			},
		},
	}, -- [35]
	{
		["id"] = 7091,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Handschuhe des wahren Glaubens",
			["Spanish"] = "Patrón: guantes de fe verdadera",
			["Russian"] = "Выкройка: перчатки истинной веры",
			["Portuguese"] = "Molde: Luvas da Fé Verdadeira",
			["French"] = "Patron : Gants de vraie foi",
			["English"] = "Pattern: Truefaith Gloves",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [36]
	{
		["id"] = 7092,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Hände der Dunkelheit",
			["Spanish"] = "Patrón: manos de Oscuridad",
			["Russian"] = "Выкройка: краги Тьмы",
			["Portuguese"] = "Molde: Mãos das Trevas",
			["French"] = "Patron : Mains des ténèbres",
			["English"] = "Pattern: Hands of Darkness",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [37]
	{
		["id"] = 7114,
		["name"] = {
			["German"] = "Muster: Azurblaue Seidenhandschuhe",
			["Spanish"] = "Patrón: guantes de seda azur",
			["Russian"] = "Выкройка: лазурные шелковые перчатки",
			["Portuguese"] = "Molde: Luvas de Seda Lazúli",
			["French"] = "Patron : Gants azur en soie",
			["English"] = "Pattern: Azure Silk Gloves",
		},
		["vendors"] = {
			["price"] = 1000,
			["sources"] = {
				2679, -- [1]
				9636, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [38]
	{
		["id"] = 10300,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Rote Magiestoffweste",
			["Spanish"] = "Patrón: jubón de paño mágico rojo",
			["Russian"] = "Выкройка: красный жилет из магической ткани",
			["Portuguese"] = "Molde: Colete de Magitrama Vermelho",
			["French"] = "Patron : Gilet rouge en tisse-mage",
			["English"] = "Pattern: Red Mageweave Vest",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 53,
			},
		},
	}, -- [39]
	{
		["id"] = 10301,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Weiße Banditenmaske",
			["Spanish"] = "Patrón: máscara de bandido blanca",
			["Russian"] = "Выкройка: белая бандитская маска",
			["Portuguese"] = "Molde: Máscara Branca do Bandido",
			["French"] = "Patron : Masque blanc de bandit",
			["English"] = "Pattern: White Bandit Mask",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 55,
			},
		},
	}, -- [40]
	{
		["id"] = 10302,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Rote Magiestoffhose",
			["Spanish"] = "Patrón: pantalones de paño mágico rojo",
			["Russian"] = "Выкройка: красные штаны из магической ткани",
			["Portuguese"] = "Molde: Calças de Magitrama Vermelhas",
			["French"] = "Patron : Pantalon rouge en tisse-mage",
			["English"] = "Pattern: Red Mageweave Pants",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 54,
			},
		},
	}, -- [41]
	{
		["id"] = 10311,
		["name"] = {
			["German"] = "Muster: Oranges Kampfhemd",
			["Spanish"] = "Patrón: camisa marcial naranja",
			["Russian"] = "Выкройка: оранжевая воинская рубашка",
			["Portuguese"] = "Molde: Camisa Marcial Laranja",
			["French"] = "Patron : Chemise orange martiale",
			["English"] = "Pattern: Orange Martial Shirt",
		},
		["vendors"] = {
			["price"] = 3000,
			["sources"] = {
				3005, -- [1]
				4168, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [42]
	{
		["id"] = 10312,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Rote Magiestoffhandschuhe",
			["Spanish"] = "Patrón: guantes de paño mágico rojo",
			["Russian"] = "Выкройка: красные перчатки из магической ткани",
			["Portuguese"] = "Molde: Luvas de Magitrama Vermelhas",
			["French"] = "Patron : Gants rouges en tisse-mage",
			["English"] = "Pattern: Red Mageweave Gloves",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 52,
			},
		},
	}, -- [43]
	{
		["id"] = 10314,
		["name"] = {
			["German"] = "Muster: Lavendelfarbenes Magiestoffhemd",
			["Spanish"] = "Patrón: camisa de paño mágico lavanda",
			["Russian"] = "Выкройка: лиловая рубашка из магической ткани",
			["Portuguese"] = "Molde: Camisa de Magitrama Lavanda",
			["French"] = "Patron : Chemise lavande en tisse-mage",
			["English"] = "Pattern: Lavender Mageweave Shirt",
		},
		["vendors"] = {
			["price"] = 4000,
			["sources"] = {
				3364, -- [1]
				8681, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [44]
	{
		["id"] = 10315,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Rote Magiestoffschultern",
			["Spanish"] = "Patrón: hombreras de paño mágico rojo",
			["Russian"] = "Выкройка: красные наплечники из магической ткани",
			["Portuguese"] = "Molde: Omoplatas de Magitrama Vermelhas",
			["French"] = "Patron : Epaulières rouges en tisse-mage",
			["English"] = "Pattern: Red Mageweave Shoulders",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 58,
			},
		},
	}, -- [45]
	{
		["id"] = 10316,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Bunter Kilt",
			["Spanish"] = "Patrón: falda escocesa colorida",
			["Russian"] = "Выкройка: многоцветный килт",
			["Portuguese"] = "Molde: Kilt Colorido",
			["French"] = "Patron : Kilt coloré",
			["English"] = "Pattern: Colorful Kilt",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
	}, -- [46]
	{
		["id"] = 10317,
		["name"] = {
			["German"] = "Muster: Rosa Magiestoffhemd",
			["Spanish"] = "Patrón: camisa de paño mágico rosa",
			["Russian"] = "Выкройка: розовая рубашка из магической ткани",
			["Portuguese"] = "Molde: Camisa de Magitrama Rosa",
			["French"] = "Patron : Chemise rose en tisse-mage",
			["English"] = "Pattern: Pink Mageweave Shirt",
		},
		["vendors"] = {
			["price"] = 4000,
			["sources"] = {
				3364, -- [1]
				8681, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [47]
	{
		["id"] = 10318,
		["name"] = {
			["German"] = "Muster: Admiralshut",
			["Spanish"] = "Patrón: sombrero de almirante",
			["Russian"] = "Выкройка: адмиральская шляпа",
			["Portuguese"] = "Molde: Chapéu do Almirante",
			["French"] = "Patron : Bicorne d'amiral",
			["English"] = "Pattern: Admiral's Hat",
		},
		["vendors"] = {
			["price"] = 7000,
			["sources"] = {
				2672, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [48]
	{
		["id"] = 10320,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Rotes Magiestoffstirnband",
			["Spanish"] = "Patrón: cinta de paño mágico rojo",
			["Russian"] = "Выкройка: красная головная повязка из магической ткани",
			["Portuguese"] = "Molde: Bandana de Magitrama Vermelha",
			["French"] = "Patron : Bandeau rouge en tisse-mage",
			["English"] = "Pattern: Red Mageweave Headband",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 58,
			},
		},
	}, -- [49]
	{
		["id"] = 10321,
		["name"] = {
			["German"] = "Muster: Smokinghemd",
			["Spanish"] = "Patrón: camisa de esmoquin",
			["Russian"] = "Выкройка: рубашка под смокинг",
			["Portuguese"] = "Molde: Camisa de Smoking",
			["French"] = "Patron : Chemise de smoking",
			["English"] = "Pattern: Tuxedo Shirt",
		},
		["vendors"] = {
			["price"] = 4500,
			["sources"] = {
				4577, -- [1]
				8681, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [50]
	{
		["id"] = 10323,
		["name"] = {
			["German"] = "Muster: Smokinghose",
			["Spanish"] = "Patrón: pantalones de esmoquin",
			["Russian"] = "Выкройка: брюки под смокинг",
			["Portuguese"] = "Molde: Calças de Smoking",
			["French"] = "Patron : Pantalon de smoking",
			["English"] = "Pattern: Tuxedo Pants",
		},
		["vendors"] = {
			["price"] = 4500,
			["sources"] = {
				4577, -- [1]
				8681, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [51]
	{
		["id"] = 10325,
		["name"] = {
			["German"] = "Muster: Weißes Hochzeitskleid",
			["Spanish"] = "Patrón: vestido de boda blanco",
			["Russian"] = "Выкройка: белое свадебное платье",
			["Portuguese"] = "Molde: Vestido de Noiva Branco",
			["French"] = "Patron : Robe blanche de mariée",
			["English"] = "Pattern: White Wedding Dress",
		},
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				1347, -- [1]
				3005, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [52]
	{
		["id"] = 10326,
		["name"] = {
			["German"] = "Muster: Smokingjacke",
			["Spanish"] = "Patrón: chaqueta de esmoquin",
			["Russian"] = "Выкройка: куртка-смокинг",
			["Portuguese"] = "Molde: Paletó de Smoking",
			["French"] = "Patron : Veste de smoking",
			["English"] = "Pattern: Tuxedo Jacket",
		},
		["vendors"] = {
			["price"] = 5000,
			["sources"] = {
				4577, -- [1]
				8681, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [53]
	{
		["id"] = 10463,
		["name"] = {
			["German"] = "Muster: Schattenzwirnmaske",
			["Spanish"] = "Patrón: máscara de tejido de sombras",
			["Russian"] = "Выкройка: тенетканая маска",
			["Portuguese"] = "Molde: Máscara de Umbratrama",
			["French"] = "Patron : Masque en tisse-ombre",
			["English"] = "Pattern: Shadoweave Mask",
		},
		["quests"] = {
			3402, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [54]
	{
		["id"] = 10728,
		["name"] = {
			["German"] = "Muster: Schwarzes Schwadroneurshemd",
			["Spanish"] = "Patrón: camisa negra de aventurero",
			["Russian"] = "Выкройка: черная рубашка Щитолома",
			["Portuguese"] = "Molde: Camisa Preta do Espadachim",
			["French"] = "Patron : Chemise noire de bretteur",
			["English"] = "Pattern: Black Swashbuckler's Shirt",
		},
		["vendors"] = {
			["price"] = 1500,
			["sources"] = {
				2663, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [55]
	{
		["id"] = 14466,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Winterzwirntunika",
			["Spanish"] = "Patrón: túnica Tejescarcha",
			["Russian"] = "Выкройка: мундир из ледяной ткани",
			["Portuguese"] = "Molde: Túnica de Friotrama",
			["French"] = "Patron : Tunique tisse-givre",
			["English"] = "Pattern: Frostweave Tunic",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [56]
	{
		["id"] = 14467,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Winterzwirnrobe",
			["Spanish"] = "Patrón: toga Tejescarcha",
			["Russian"] = "Выкройка: одеяние из ледяной ткани",
			["Portuguese"] = "Molde: Veste de Friotrama",
			["French"] = "Patron : Robe tisse-givre",
			["English"] = "Pattern: Frostweave Robe",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [57]
	{
		["id"] = 14468,
		["name"] = {
			["German"] = "Muster: Runenstofftasche",
			["Spanish"] = "Patrón: bolsa de paño rúnico",
			["Russian"] = "Выкройка: сумка из рунной ткани",
			["Portuguese"] = "Molde: Bolsa de Runatrama",
			["French"] = "Patron : Sac en étoffe runique",
			["English"] = "Pattern: Runecloth Bag",
		},
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				11189, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [58]
	{
		["id"] = 14469,
		["name"] = {
			["German"] = "Muster: Runenstoffrobe",
			["Spanish"] = "Patrón: toga de paño rúnico",
			["Russian"] = "Выкройка: одеяние из рунной ткани",
			["Portuguese"] = "Molde: Veste de Runatrama",
			["French"] = "Patron : Robe en étoffe runique",
			["English"] = "Pattern: Runecloth Robe",
		},
		["quality"] = "common",
	}, -- [59]
	{
		["id"] = 14470,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Runenstofftunika",
			["Spanish"] = "Patrón: túnica de paño rúnico",
			["Russian"] = "Выкройка: мундир из рунной ткани",
			["Portuguese"] = "Molde: Túnica de Runatrama",
			["French"] = "Patron : Tunique en étoffe runique",
			["English"] = "Pattern: Runecloth Tunic",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [60]
	{
		["id"] = 14471,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Aschenstoffweste",
			["Spanish"] = "Patrón: jubón de paño ceniza",
			["Russian"] = "Выкройка: жилет из пепельной ткани",
			["Portuguese"] = "Molde: Colete de Brasatrama",
			["French"] = "Patron : Gilet en étoffe cendrée",
			["English"] = "Pattern: Cindercloth Vest",
		},
		["drops"] = {
			["mobs"] = {
				5861, -- [1]
			},
		},
	}, -- [61]
	{
		["id"] = 14472,
		["name"] = {
			["German"] = "Muster: Runenstoffumhang",
			["Spanish"] = "Patrón: capa de paño rúnico",
			["Russian"] = "Выкройка: плащ из рунной ткани",
			["Portuguese"] = "Molde: Manto de Runatrama",
			["French"] = "Patron : Cape en étoffe runique",
			["English"] = "Pattern: Runecloth Cloak",
		},
		["quality"] = "common",
	}, -- [62]
	{
		["id"] = 14473,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Geisterzwirngürtel",
			["Spanish"] = "Patrón: cinturón Telafantasma",
			["Russian"] = "Выкройка: пояс из призрачной ткани",
			["Portuguese"] = "Molde: Cinto de Espectrama",
			["French"] = "Patron : Ceinture en tisse-fantôme",
			["English"] = "Pattern: Ghostweave Belt",
		},
		["drops"] = {
			["mobs"] = {
				7864, -- [1]
			},
		},
	}, -- [63]
	{
		["id"] = 14474,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Winterzwirnhandschuhe",
			["Spanish"] = "Patrón: guantes Tejescarcha",
			["Russian"] = "Выкройка: перчатки из ледяной ткани",
			["Portuguese"] = "Molde: Luvas de Friotrama",
			["French"] = "Patron : Gants tisse-givre",
			["English"] = "Pattern: Frostweave Gloves",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [64]
	{
		["id"] = 14476,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Aschenstoffhandschuhe",
			["Spanish"] = "Patrón: guantes de paño ceniza",
			["Russian"] = "Выкройка: перчатки из пепельной ткани",
			["Portuguese"] = "Molde: Luvas de Brasatrama",
			["French"] = "Patron : Gants en étoffe cendrée",
			["English"] = "Pattern: Cindercloth Gloves",
		},
		["drops"] = {
			["mobs"] = {
				5861, -- [1]
			},
		},
	}, -- [65]
	{
		["id"] = 14477,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Geisterzwirnhandschuhe",
			["Spanish"] = "Patrón: guantes Telafantasma",
			["Russian"] = "Выкройка: перчатки из призрачной ткани",
			["Portuguese"] = "Molde: Luvas de Espectrama",
			["French"] = "Patron : Gants en tisse-fantôme",
			["English"] = "Pattern: Ghostweave Gloves",
		},
		["drops"] = {
			["mobs"] = {
				7864, -- [1]
				8538, -- [2]
			},
		},
	}, -- [66]
	{
		["id"] = 14478,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Hellstoffrobe",
			["Spanish"] = "Patrón: toga de paño brillante",
			["Russian"] = "Выкройка: одеяние из яркой ткани",
			["Portuguese"] = "Molde: Veste de Lumetrama",
			["French"] = "Patron : Robe en étoffe lumineuse",
			["English"] = "Pattern: Brightcloth Robe",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [67]
	{
		["id"] = 14479,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Hellstoffhandschuhe",
			["Spanish"] = "Patrón: guantes de paño brillante",
			["Russian"] = "Выкройка: перчатки из яркой ткани",
			["Portuguese"] = "Molde: Luvas de Lumetrama",
			["French"] = "Patron : Gants en étoffe lumineuse",
			["English"] = "Pattern: Brightcloth Gloves",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [68]
	{
		["id"] = 14480,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Geisterzwirnweste",
			["Spanish"] = "Patrón: jubón Telafantasma",
			["Russian"] = "Выкройка: жилет из призрачной ткани",
			["Portuguese"] = "Molde: Colete de Espectrama",
			["French"] = "Patron : Gilet en tisse-fantôme",
			["English"] = "Pattern: Ghostweave Vest",
		},
		["drops"] = {
			["mobs"] = {
				8538, -- [1]
			},
		},
	}, -- [69]
	{
		["id"] = 14481,
		["name"] = {
			["German"] = "Muster: Runenstoffhandschuhe",
			["Spanish"] = "Patrón: guantes de paño rúnico",
			["Russian"] = "Выкройка: перчатки из рунной ткани",
			["Portuguese"] = "Molde: Luvas de Runatrama",
			["French"] = "Patron : Gants en étoffe runique",
			["English"] = "Pattern: Runecloth Gloves",
		},
		["quality"] = "common",
	}, -- [70]
	{
		["id"] = 14482,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Aschenstoffumhang",
			["Spanish"] = "Patrón: capa de paño ceniza",
			["Russian"] = "Выкройка: плащ из пепельной ткани",
			["Portuguese"] = "Molde: Manto de Brasatrama",
			["French"] = "Patron : Cape en étoffe cendrée",
			["English"] = "Pattern: Cindercloth Cloak",
		},
		["drops"] = {
			["mobs"] = {
				7037, -- [1]
			},
		},
	}, -- [71]
	{
		["id"] = 14483,
		["name"] = {
			["German"] = "Muster: Teufelsstoffhose",
			["Spanish"] = "Patrón: pantalones de tela de inferi",
			["Russian"] = "Выкройка: штаны из ткани Скверны",
			["Portuguese"] = "Molde: Calças de Tecido Vil",
			["French"] = "Patron : Pantalon en gangrétoffe",
			["English"] = "Pattern: Felcloth Pants",
		},
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				12022, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [72]
	{
		["id"] = 14484,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Hellstoffumhang",
			["Spanish"] = "Patrón: capa de paño brillante",
			["Russian"] = "Выкройка: плащ из яркой ткани",
			["Portuguese"] = "Molde: Manto de Lumetrama",
			["French"] = "Patron : Cape en étoffe lumineuse",
			["English"] = "Pattern: Brightcloth Cloak",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [73]
	{
		["id"] = 14485,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Hexerzwirngamaschen",
			["Spanish"] = "Patrón: leotardos de tejido zahorí",
			["Russian"] = "Выкройка: поножи из чародейской ткани",
			["Portuguese"] = "Molde: Perneiras de Bruxatrama",
			["French"] = "Patron : Jambières en tisse-sorcier",
			["English"] = "Pattern: Wizardweave Leggings",
		},
		["drops"] = {
			["mobs"] = {
				8551, -- [1]
			},
		},
	}, -- [74]
	{
		["id"] = 14486,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Muster: Umhang des Feuers",
			["Spanish"] = "Patrón: capa de Fuego",
			["Russian"] = "Выкройка: плащ огня",
			["Portuguese"] = "Molde: Manto de Fogo",
			["French"] = "Patron : Cape de Feu",
			["English"] = "Pattern: Cloak of Fire",
		},
		["drops"] = {
			["mobs"] = {
				9026, -- [1]
			},
		},
	}, -- [75]
	{
		["id"] = 14488,
		["name"] = {
			["German"] = "Muster: Runenstoffstiefel",
			["Spanish"] = "Patrón: botas de paño rúnico",
			["Russian"] = "Выкройка: сапоги из рунной ткани",
			["Portuguese"] = "Molde: Botas de Runatrama",
			["French"] = "Patron : Bottes en étoffe runique",
			["English"] = "Pattern: Runecloth Boots",
		},
		["quality"] = "common",
	}, -- [76]
	{
		["id"] = 14489,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Winterzwirnhose",
			["Spanish"] = "Patrón: pantalones Tejescarcha",
			["Russian"] = "Выкройка: штаны из ледяной ткани",
			["Portuguese"] = "Molde: Calças de Friotrama",
			["French"] = "Patron : Pantalon tisse-givre",
			["English"] = "Pattern: Frostweave Pants",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [77]
	{
		["id"] = 14490,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Aschenstoffhose",
			["Spanish"] = "Patrón: pantalones de paño ceniza",
			["Russian"] = "Выкройка: штаны из пепельной ткани",
			["Portuguese"] = "Molde: Calças de Brasatrama",
			["French"] = "Patron : Pantalon en étoffe cendrée",
			["English"] = "Pattern: Cindercloth Pants",
		},
		["drops"] = {
			["mobs"] = {
				7037, -- [1]
			},
		},
	}, -- [78]
	{
		["id"] = 14491,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Runenstoffhose",
			["Spanish"] = "Patrón: pantalones de paño rúnico",
			["Russian"] = "Выкройка: штаны из рунной ткани",
			["Portuguese"] = "Molde: Calças de Runatrama",
			["French"] = "Patron : Pantalon en étoffe runique",
			["English"] = "Pattern: Runecloth Pants",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [79]
	{
		["id"] = 14492,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Teufelsstoffstiefel",
			["Spanish"] = "Patrón: botas de tela de inferi",
			["Russian"] = "Выкройка: сапоги из ткани Скверны",
			["Portuguese"] = "Molde: Botas de Tecido Vil",
			["French"] = "Patron : Bottes en gangrétoffe",
			["English"] = "Pattern: Felcloth Boots",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [80]
	{
		["id"] = 14493,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Muster: Robe der Winternacht",
			["Spanish"] = "Patrón: toga de Noche invernal",
			["Russian"] = "Выкройка: одеяние зимней ночи",
			["Portuguese"] = "Molde: Veste da Noite de Inverno",
			["French"] = "Patron : Robe de la nuit hivernale",
			["English"] = "Pattern: Robe of Winter Night",
		},
		["drops"] = {
			["mobs"] = {
				7437, -- [1]
			},
		},
	}, -- [81]
	{
		["id"] = 14494,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Hellstoffhose",
			["Spanish"] = "Patrón: pantalones de paño brillante",
			["Russian"] = "Выкройка: штаны из яркой ткани",
			["Portuguese"] = "Molde: Calças de Lumetrama",
			["French"] = "Patron : Pantalon en étoffe lumineuse",
			["English"] = "Pattern: Brightcloth Pants",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [82]
	{
		["id"] = 14495,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Geisterzwirnhose",
			["Spanish"] = "Patrón: pantalones Telafantasma",
			["Russian"] = "Выкройка: штаны из призрачной ткани",
			["Portuguese"] = "Molde: Calças de Espectrama",
			["French"] = "Patron : Pantalon en tisse-fantôme",
			["English"] = "Pattern: Ghostweave Pants",
		},
		["drops"] = {
			["mobs"] = {
				10384, -- [1]
			},
		},
	}, -- [83]
	{
		["id"] = 14496,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Teufelsstoffkapuze",
			["Spanish"] = "Patrón: caperuza de tela de inferi",
			["Russian"] = "Выкройка: капюшон из ткани Скверны",
			["Portuguese"] = "Molde: Capuz de Tecido Vil",
			["French"] = "Patron : Chaperon en gangrétoffe",
			["English"] = "Pattern: Felcloth Hood",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [84]
	{
		["id"] = 14497,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Muster: Mondstoffgamaschen",
			["Spanish"] = "Patrón: leotardos de tela lunar",
			["Russian"] = "Выкройка: поножи из луноткани",
			["Portuguese"] = "Molde: Perneiras de Lunatrama",
			["French"] = "Patron : Jambières en étoffe lunaire",
			["English"] = "Pattern: Mooncloth Leggings",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [85]
	{
		["id"] = 14498,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Runenstoffstirnband",
			["Spanish"] = "Patrón: cinta de paño rúnico",
			["Russian"] = "Выкройка: головная повязка из рунной ткани",
			["Portuguese"] = "Molde: Bandana de Runatrama",
			["French"] = "Patron : Bandeau en étoffe runique",
			["English"] = "Pattern: Runecloth Headband",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [86]
	{
		["id"] = 14499,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Mondstofftasche",
			["Spanish"] = "Patrón: bolsa de tela lunar",
			["Russian"] = "Выкройка: сумка из луноткани",
			["Portuguese"] = "Molde: Bolsa de Lunatrama",
			["French"] = "Patron : Sac en étoffe lunaire",
			["English"] = "Pattern: Mooncloth Bag",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [87]
	{
		["id"] = 14500,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Hexerzwirnrobe",
			["Spanish"] = "Patrón: toga de tejido zahorí",
			["Russian"] = "Выкройка: одеяние из чародейской ткани",
			["Portuguese"] = "Molde: Veste de Bruxatrama",
			["French"] = "Patron : Robe en tisse-sorcier",
			["English"] = "Pattern: Wizardweave Robe",
		},
		["drops"] = {
			["mobs"] = {
				8526, -- [1]
			},
		},
	}, -- [88]
	{
		["id"] = 14501,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Muster: Mondstoffweste",
			["Spanish"] = "Patrón: jubón de tela lunar",
			["Russian"] = "Выкройка: жилет из луноткани",
			["Portuguese"] = "Molde: Colete de Lunatrama",
			["French"] = "Patron : Gilet en étoffe lunaire",
			["English"] = "Pattern: Mooncloth Vest",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [89]
	{
		["id"] = 14504,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Runenstoffschultern",
			["Spanish"] = "Patrón: hombreras de paño rúnico",
			["Russian"] = "Выкройка: наплечники из рунной ткани",
			["Portuguese"] = "Molde: Omoplatas de Runatrama",
			["French"] = "Patron : Epaulières en étoffe runique",
			["English"] = "Pattern: Runecloth Shoulders",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [90]
	{
		["id"] = 14505,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Hexerzwirnturban",
			["Spanish"] = "Patrón: turbante de tejido zahorí",
			["Russian"] = "Выкройка: тюрбан из чародейской ткани",
			["Portuguese"] = "Molde: Turbante de Bruxatrama",
			["French"] = "Patron : Turban en tisse-sorcier",
			["English"] = "Pattern: Wizardweave Turban",
		},
		["drops"] = {
			["mobs"] = {
				8526, -- [1]
			},
		},
	}, -- [91]
	{
		["id"] = 14506,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Teufelsstoffrobe",
			["Spanish"] = "Patrón: toga de tela de inferi",
			["Russian"] = "Выкройка: одеяние из ткани Скверны",
			["Portuguese"] = "Molde: Veste de Tecido Vil",
			["French"] = "Patron : Robe en gangrétoffe",
			["English"] = "Pattern: Felcloth Robe",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [92]
	{
		["id"] = 14507,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Muster: Mondstoffschultern",
			["Spanish"] = "Patrón: hombreras de tela lunar",
			["Russian"] = "Выкройка: наплечники из луноткани",
			["Portuguese"] = "Molde: Omoplatas de Lunatrama",
			["French"] = "Patron : Epaulières en étoffe lunaire",
			["English"] = "Pattern: Mooncloth Shoulders",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [93]
	{
		["id"] = 14508,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Teufelsstoffschultern",
			["Spanish"] = "Patrón: hombreras de tela de inferi",
			["Russian"] = "Выкройка: наплечники из ткани Скверны",
			["Portuguese"] = "Molde: Omoplatas de Tecido Vil",
			["French"] = "Patron : Epaulières en gangrétoffe",
			["English"] = "Pattern: Felcloth Shoulders",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
	}, -- [94]
	{
		["id"] = 14509,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Muster: Mondstoffreif",
			["Spanish"] = "Patrón: aro de tela lunar",
			["Russian"] = "Выкройка: венец из луноткани",
			["Portuguese"] = "Molde: Diadema de Lunatrama",
			["French"] = "Patron : Diadème en étoffe lunaire",
			["English"] = "Pattern: Mooncloth Circlet",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 59,
				["max_xp_level"] = 63,
			},
		},
	}, -- [95]
	{
		["id"] = 14510,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Muster: Bodenlose Tasche",
			["Spanish"] = "Patrón: bolsa sin fondo",
			["Russian"] = "Выкройка: бездонная сумка",
			["Portuguese"] = "Molde: Bolsa sem Fundo",
			["French"] = "Patron : Sac sans fond",
			["English"] = "Pattern: Bottomless Bag",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 59,
				["max_xp_level"] = 63,
			},
		},
	}, -- [96]
	{
		["id"] = 14511,
		["quality"] = "epic",
		["name"] = {
			["German"] = "Muster: Handschuhe der Zauberbeherrschung",
			["Spanish"] = "Patrón: guantes de maestría de hechizos",
			["Russian"] = "Выкройка: перчатки волшебства",
			["Portuguese"] = "Molde: Luvas de Maestria em Feitiçaria",
			["French"] = "Patron : Gants de maîtrise magique",
			["English"] = "Pattern: Gloves of Spell Mastery",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 60,
				["max_xp_level"] = 63,
			},
		},
	}, -- [97]
	{
		["id"] = 14512,
		["quality"] = "epic",
		["name"] = {
			["German"] = "Muster: Trachten des wahren Glaubens",
			["Spanish"] = "Patrón: vestimentas de fe verdadera",
			["Russian"] = "Выкройка: одеяние истинной веры",
			["Portuguese"] = "Molde: Vestimenta da Fé Verdadeira",
			["French"] = "Patron : Habit de vraie foi",
			["English"] = "Pattern: Truefaith Vestments",
		},
		["drops"] = {
			["mobs"] = {
				10813, -- [1]
			},
		},
	}, -- [98]
	{
		["id"] = 14513,
		["quality"] = "epic",
		["name"] = {
			["German"] = "Muster: Robe des Erzmagiers",
			["Spanish"] = "Patrón: toga del Archimago",
			["Russian"] = "Выкройка: одеяние верховного мага",
			["Portuguese"] = "Molde: Veste do Arquimago",
			["French"] = "Patron : Robe de l'archimage",
			["English"] = "Pattern: Robe of the Archmage",
		},
		["drops"] = {
			["mobs"] = {
				9264, -- [1]
			},
		},
	}, -- [99]
	{
		["id"] = 14514,
		["quality"] = "epic",
		["name"] = {
			["German"] = "Muster: Robe der Leere",
			["Spanish"] = "Patrón: toga del Vacío",
			["Russian"] = "Выкройка: одеяние Бездны",
			["Portuguese"] = "Molde: Veste do Caos",
			["French"] = "Patron : Robe du Vide",
			["English"] = "Pattern: Robe of the Void",
		},
		["drops"] = {
			["mobs"] = {
				1853, -- [1]
			},
		},
	}, -- [100]
	{
		["id"] = 14526,
		["name"] = {
			["German"] = "Muster: Mondstoff",
			["Spanish"] = "Patrón: tela lunar",
			["Russian"] = "Выкройка: луноткань",
			["Portuguese"] = "Molde: Lunatrama",
			["French"] = "Patron : Etoffe lunaire",
			["English"] = "Pattern: Mooncloth",
		},
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				11189, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [101]
	{
		["id"] = 14627,
		["name"] = {
			["German"] = "Muster: Hellgelbes Hemd",
			["Spanish"] = "Patrón: camisa amarillo brillante",
			["Russian"] = "Выкройка: ярко-желтая рубашка",
			["Portuguese"] = "Molde: Camisa Amarela Berrante",
			["French"] = "Patron : Chemise jaune vif",
			["English"] = "Pattern: Bright Yellow Shirt",
		},
		["vendors"] = {
			["price"] = 800,
			["sources"] = {
				2668, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [102]
	{
		["id"] = 14630,
		["name"] = {
			["German"] = "Muster: Verzaubererkutte",
			["Spanish"] = "Patrón: capucha de encantador",
			["Russian"] = "Выкройка: клобук волшебника",
			["Portuguese"] = "Molde: Capucho do Encantador",
			["French"] = "Patron : Capuche d'enchanteur",
			["English"] = "Pattern: Enchanter's Cowl",
		},
		["vendors"] = {
			["price"] = 1000,
			["sources"] = {
				2670, -- [1]
				12246, -- [2]
			},
		},
		["quality"] = "common",
	}, -- [103]
	{
		["id"] = 17017,
		["name"] = {
			["German"] = "Muster: Flimmerkernmantel",
			["Spanish"] = "Patrón: manto Bengala del Núcleo",
			["Russian"] = "Выкройка: оплечье с сияющей сердцевиной",
			["Portuguese"] = "Molde: Dragonas do Núcleo Flamífero",
			["French"] = "Patron : Mantelet Coeur-de-braise",
			["English"] = "Pattern: Flarecore Mantle",
		},
		["vendors"] = {
			["price"] = 180000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [104]
	{
		["id"] = 17018,
		["name"] = {
			["German"] = "Muster: Flimmerkernhandschuhe",
			["Spanish"] = "Patrón: guantes Bengala del Núcleo",
			["Russian"] = "Выкройка: перчатки с сияющей сердцевиной",
			["Portuguese"] = "Molde: Luvas do Núcleo Flamífero",
			["French"] = "Patron : Gants Coeur-de-braise",
			["English"] = "Pattern: Flarecore Gloves",
		},
		["vendors"] = {
			["price"] = 80000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [105]
	{
		["id"] = 17724,
		["name"] = {
			["German"] = "Muster: Grünes Festtagshemd",
			["Spanish"] = "Patrón: camisa de vacaciones verde",
			["Russian"] = "Выкройка: зеленая выходная рубашка",
			["Portuguese"] = "Molde: Camisa Verde Festiva",
			["French"] = "Patron : Chemise verte de fête",
			["English"] = "Pattern: Green Holiday Shirt",
		},
		["quality"] = "common",
	}, -- [106]
	{
		["id"] = 18265,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Muster: Flimmerkernwickeltücher",
			["Spanish"] = "Patrón: brazaletes Bengala del Núcleo",
			["Russian"] = "Выкройка: напульсники с сияющей сердцевиной",
			["Portuguese"] = "Molde: Braceletes do Núcleo Flamífero",
			["French"] = "Patron : Couvre-bras Coeur-de-braise",
			["English"] = "Pattern: Flarecore Wraps",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 61,
				["max_xp_level"] = 63,
			},
		},
	}, -- [107]
	{
		["id"] = 18414,
		["quality"] = "epic",
		["name"] = {
			["German"] = "Muster: Gürtel des Erzmagiers",
			["Spanish"] = "Patrón: cinturón del archimago",
			["Russian"] = "Выкройка: пояс верховного мага",
			["Portuguese"] = "Molde: Cinto do Arquimago",
			["French"] = "Patron : Ceinture de l'archimage",
			["English"] = "Pattern: Belt of the Archmage",
		},
		["drops"] = {
			["mobs"] = {
				417, -- [1]
				11448, -- [2]
				11450, -- [3]
			},
		},
	}, -- [108]
	{
		["id"] = 18415,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Muster: Teufelsstoffhandschuhe",
			["Spanish"] = "Patrón: guantes de tela de inferi",
			["Russian"] = "Выкройка: перчатки из ткани Скверны",
			["Portuguese"] = "Molde: Luvas de Tecido Vil",
			["French"] = "Patron : Gants en gangrétoffe",
			["English"] = "Pattern: Felcloth Gloves",
		},
		["drops"] = {
			["mobs"] = {
				11450, -- [1]
			},
		},
	}, -- [109]
	{
		["id"] = 18416,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Muster: Infernohandschuhe",
			["Spanish"] = "Patrón: guantes inferno",
			["Russian"] = "Выкройка: инфернальные перчатки",
			["Portuguese"] = "Molde: Luvas Inferno",
			["French"] = "Patron : gants d'Inferno",
			["English"] = "Pattern: Inferno Gloves",
		},
		["drops"] = {
			["mobs"] = {
				417, -- [1]
				11448, -- [2]
				11450, -- [3]
			},
		},
	}, -- [110]
	{
		["id"] = 18417,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Muster: Mondstoffhandschuhe",
			["Spanish"] = "Patrón: guantes de tela lunar",
			["Russian"] = "Выкройка: перчатки из луноткани",
			["Portuguese"] = "Molde: Luvas de Lunatrama",
			["French"] = "Patron : Gants en étoffe lunaire",
			["English"] = "Pattern: Mooncloth Gloves",
		},
		["drops"] = {
			["mobs"] = {
				14351, -- [1]
			},
		},
	}, -- [111]
	{
		["id"] = 18418,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Muster: Schutzumhang der Verteidigung",
			["Spanish"] = "Patrón: capa de Protección",
			["Russian"] = "Выкройка: плащ Стражи",
			["Portuguese"] = "Molde: Manto de Proteção",
			["French"] = "Patron : Cape de sauvegarde",
			["English"] = "Pattern: Cloak of Warding",
		},
		["drops"] = {
			["mobs"] = {
				417, -- [1]
				11448, -- [2]
				11450, -- [3]
			},
		},
	}, -- [112]
	{
		["id"] = 18487,
		["name"] = {
			["German"] = "Muster: Mondstoffrobe",
			["Spanish"] = "Patrón: toga de tela lunar",
			["Russian"] = "Выкройка: одеяние из луноткани",
			["Portuguese"] = "Molde: Veste de Lunatrama",
			["French"] = "Patron : Robe en étoffe lunaire",
			["English"] = "Pattern: Mooncloth Robe",
		},
		["vendors"] = {
			["price"] = 40000,
			["sources"] = {
				14371, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [113]
	{
		["id"] = 19215,
		["name"] = {
			["German"] = "Muster: Weisheit der Holzschlundfeste",
			["Spanish"] = "Patrón: sabiduría de los Fauces de Madera",
			["Russian"] = "Выкройка: Мудрость Древобрюхов",
			["Portuguese"] = "Molde: Sabedoria dos Presamatos",
			["French"] = "Patron : Sagesse des Grumegueules",
			["English"] = "Pattern: Wisdom of the Timbermaw",
		},
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				11557, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [114]
	{
		["id"] = 19216,
		["name"] = {
			["German"] = "Muster: Argentumstiefel",
			["Spanish"] = "Patrón: botas Argenta",
			["Russian"] = "Выкройка: серебристые сапоги",
			["Portuguese"] = "Molde: Botas Argênteas",
			["French"] = "Patron : Bottes de l'Aube d'argent",
			["English"] = "Pattern: Argent Boots",
		},
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				10856, -- [1]
				10857, -- [2]
				11536, -- [3]
			},
		},
		["quality"] = "common",
	}, -- [115]
	{
		["id"] = 19217,
		["name"] = {
			["German"] = "Muster: Argentumschultern",
			["Spanish"] = "Patrón: hombreras Argenta",
			["Russian"] = "Выкройка: серебристые наплечники",
			["Portuguese"] = "Molde: Omoplatas Argênteas",
			["French"] = "Patron : Epaulières de l'Aube d'argent",
			["English"] = "Pattern: Argent Shoulders",
		},
		["vendors"] = {
			["price"] = 40000,
			["sources"] = {
				10856, -- [1]
				10857, -- [2]
				11536, -- [3]
			},
		},
		["quality"] = "common",
	}, -- [116]
	{
		["id"] = 19218,
		["name"] = {
			["German"] = "Muster: Mantel der Holzschlundfeste",
			["Spanish"] = "Patrón: manto de los Fauces de Madera",
			["Russian"] = "Выкройка: оплечье Древобрюхов",
			["Portuguese"] = "Molde: Dragonas dos Presamatos",
			["French"] = "Patron : Mantelet des Grumegueules",
			["English"] = "Pattern: Mantle of the Timbermaw",
		},
		["vendors"] = {
			["price"] = 40000,
			["sources"] = {
				11557, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [117]
	{
		["id"] = 19219,
		["name"] = {
			["German"] = "Muster: Flimmerkernrobe",
			["Spanish"] = "Patrón: toga Bengala del Núcleo",
			["Russian"] = "Выкройка: одеяние с сияющей сердцевиной",
			["Portuguese"] = "Molde: Veste do Núcleo Flamífero",
			["French"] = "Patron : Robe Coeur-de-braise",
			["English"] = "Pattern: Flarecore Robe",
		},
		["vendors"] = {
			["price"] = 60000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [118]
	{
		["id"] = 19220,
		["name"] = {
			["German"] = "Muster: Flimmerkerngamaschen",
			["Spanish"] = "Patrón: leotardos Bengala del Núcleo",
			["Russian"] = "Выкройка: поножи с сияющей сердцевиной",
			["Portuguese"] = "Molde: Perneiras do Núcleo Flamífero",
			["French"] = "Patron : Jambières Coeur-de-braise",
			["English"] = "Pattern: Flarecore Leggings",
		},
		["vendors"] = {
			["price"] = 90000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [119]
	{
		["id"] = 19764,
		["name"] = {
			["German"] = "Muster: Blutrebenweste",
			["Spanish"] = "Patrón: jubón Vid de sangre",
			["Russian"] = "Выкройка: жилет Кровавой Лозы",
			["Portuguese"] = "Molde: Colete Vinassangre",
			["French"] = "Patron : Gilet en vignesang",
			["English"] = "Pattern: Bloodvine Vest",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [120]
	{
		["id"] = 19765,
		["name"] = {
			["German"] = "Muster: Blutrebengamaschen",
			["Spanish"] = "Patrón: leotardos Vid de sangre",
			["Russian"] = "Выкройка: поножи Кровавой Лозы",
			["Portuguese"] = "Molde: Perneiras Vinassangre",
			["French"] = "Patron : Jambières  en vignesang",
			["English"] = "Pattern: Bloodvine Leggings",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [121]
	{
		["id"] = 19766,
		["name"] = {
			["German"] = "Muster: Blutrebenstiefel",
			["Spanish"] = "Patrón: botas Vid de sangre",
			["Russian"] = "Выкройка: сапоги Кровавой Лозы",
			["Portuguese"] = "Molde: Botas Vinassangre",
			["French"] = "Patron : Bottes en vignesang",
			["English"] = "Pattern: Bloodvine Boots",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [122]
	{
		["id"] = 20546,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Muster: Runenverzierte stygische Gamaschen",
			["Spanish"] = "Patrón: leotardos estigios rúnicos",
			["Russian"] = "Выкройка: рунические стигийские поножи",
			["Portuguese"] = "Molde: Perneiras Rúnicas Estígias",
			["French"] = "Patron: Jambières runiques ténébreuses",
			["English"] = "Pattern: Runed Stygian Leggings",
		},
		["drops"] = {
			["mobs"] = {
				11881, -- [1]
			},
		},
	}, -- [123]
	{
		["id"] = 20547,
		["name"] = {
			["German"] = "Muster: Runenverzierte stygische Stiefel",
			["Spanish"] = "Patrón: botas estigias rúnicas",
			["Russian"] = "Выкройка: рунические стигийские сапоги",
			["Portuguese"] = "Molde: Botas Rúnicas Estígias",
			["French"] = "Patron: Bottes runiques ténébreuses",
			["English"] = "Pattern: Runed Stygian Boots",
		},
		["quality"] = "rare",
	}, -- [124]
	{
		["id"] = 20548,
		["name"] = {
			["German"] = "Muster: Runenverzierter stygischer Gürtel",
			["Spanish"] = "Patrón: cinturón estigio rúnico",
			["Russian"] = "Выкройка: рунический стигийский пояс",
			["Portuguese"] = "Molde: Cinto Rúnico Estígio",
			["French"] = "Patron : Ceinture runique ténébreuse",
			["English"] = "Pattern: Runed Stygian Belt",
		},
		["quality"] = "rare",
	}, -- [125]
	{
		["id"] = 21358,
		["name"] = {
			["German"] = "Muster: Seelenbeutel",
			["Spanish"] = "Patrón: faltriquera de almas",
			["Russian"] = "Выкройка: сума душ",
			["Portuguese"] = "Molde: Bolsa de Almas",
			["French"] = "Patron : Bourse d'âme",
			["English"] = "Pattern: Soul Pouch",
		},
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				6568, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [126]
	{
		["id"] = 21371,
		["quality"] = "rare",
		["name"] = {
			["German"] = "Muster: Kernteufelsstofftasche",
			["Spanish"] = "Patrón: bolsa de tela de inferi del Núcleo",
			["Russian"] = "Выкройка: сумка из сердцевинной ткани Скверны",
			["Portuguese"] = "Molde: Bolsa Principal de Tecido Vil",
			["French"] = "Patron : Sac en gangrétoffe du Magma",
			["English"] = "Pattern: Core Felcloth Bag",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 61,
				["max_xp_level"] = 63,
			},
		},
	}, -- [127]
	{
		["id"] = 21722,
		["name"] = {
			["German"] = "Muster: Festtagskleid",
			["Spanish"] = "Patrón: vestido de fiesta",
			["Russian"] = "Выкройка: праздничное платье",
			["Portuguese"] = "Molde: Vestido do Festival",
			["French"] = "Patron : Robe de fête",
			["English"] = "Pattern: Festival Dress",
		},
		["quality"] = "uncommon",
	}, -- [128]
	{
		["id"] = 21723,
		["name"] = {
			["German"] = "Muster: Festtagsanzug",
			["Spanish"] = "Patrón: traje de fiesta",
			["Russian"] = "Выкройка: праздничный костюм",
			["Portuguese"] = "Molde: Roupa do Festival",
			["French"] = "Patron : Habit de fête",
			["English"] = "Pattern: Festive Red Pant Suit",
		},
		["quality"] = "uncommon",
	}, -- [129]
	{
		["id"] = 22307,
		["name"] = {
			["German"] = "Muster: Verzauberter Magiestoffbeutel",
			["Spanish"] = "Patrón: faltriquera de paño mágico encantado",
			["Russian"] = "Выкройка: зачарованный мешочек из магической ткани",
			["Portuguese"] = "Molde: Saco de Magitrama Encantado",
			["French"] = "Patron : Bourse enchantée en tisse-mage",
			["English"] = "Pattern: Enchanted Mageweave Pouch",
		},
		["vendors"] = {
			["price"] = 6000,
			["sources"] = {
				1318, -- [1]
				3012, -- [2]
				3346, -- [3]
				4228, -- [4]
				4617, -- [5]
				5158, -- [6]
				5757, -- [7]
				5758, -- [8]
				15419, -- [9]
			},
		},
		["quality"] = "common",
	}, -- [130]
	{
		["id"] = 22308,
		["name"] = {
			["German"] = "Muster: Verzauberte Runenstofftasche",
			["Spanish"] = "Patrón: bolsa de paño rúnico encantado",
			["Russian"] = "Выкройка: зачарованная сумка из рунной ткани",
			["Portuguese"] = "Molde: Bolsa de Runatrama Encantada",
			["French"] = "Patron : Sac enchanté en étoffe runique",
			["English"] = "Pattern: Enchanted Runecloth Bag",
		},
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				15419, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [131]
	{
		["id"] = 22309,
		["quality"] = "uncommon",
		["name"] = {
			["German"] = "Muster: Große Verzauberertasche",
			["Spanish"] = "Patrón: bolsa de encantamiento grande",
			["Russian"] = "Выкройка: большая сумка зачаровывателя",
			["Portuguese"] = "Molde: Grande Bolsa de Encantamentos",
			["French"] = "Patron : Grand sac d'enchantement",
			["English"] = "Pattern: Big Bag of Enchantment",
		},
		["drops"] = {
			["mobs"] = {
				11487, -- [1]
			},
		},
	}, -- [132]
	{
		["id"] = 22310,
		["name"] = {
			["German"] = "Muster: Cenarische Kräutertasche",
			["Spanish"] = "Patrón: bolsa de hierbas Cenarion",
			["Russian"] = "Выкройка: Кенарийская сумка для трав",
			["Portuguese"] = "Molde: Bolsa de Herborismo Cenariana",
			["French"] = "Patron : Sac d'herbes cénarien",
			["English"] = "Pattern: Cenarion Herb Bag",
		},
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				15179, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [133]
	{
		["id"] = 22312,
		["name"] = {
			["German"] = "Muster: Cenarischer Ranzen",
			["Spanish"] = "Patrón: cartera de Cenario",
			["Russian"] = "Выкройка: кенарийская сумка",
			["Portuguese"] = "Molde: Algibeira de Cenarius",
			["French"] = "Patron : Sacoche de Cénarius",
			["English"] = "Pattern: Satchel of Cenarius",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				15179, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [134]
	{
		["id"] = 22683,
		["name"] = {
			["German"] = "Muster: Gaeas Umarmung",
			["Spanish"] = "Patrón: abrazo de Gaea",
			["Russian"] = "Выкройка: облачение Геи",
			["Portuguese"] = "Molde: Abraço de Gaia",
			["French"] = "Patron : Etreinte de Gaïa",
			["English"] = "Pattern: Gaea's Embrace",
		},
		["vendors"] = {
			["price"] = 90000,
			["sources"] = {
				15179, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [135]
	{
		["id"] = 22772,
		["name"] = {
			["German"] = "Muster: Sylvanschultern",
			["Spanish"] = "Patrón: hombreras nemorosas",
			["Russian"] = "Выкройка: лесные наплечники",
			["Portuguese"] = "Molde: Omoplatas Silvestres",
			["French"] = "Patron : Epaulières sylvestres",
			["English"] = "Pattern: Sylvan Shoulders",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				15179, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [136]
	{
		["id"] = 22773,
		["name"] = {
			["German"] = "Muster: Sylvankrone",
			["Spanish"] = "Patrón: corona nemorosa",
			["Russian"] = "Выкройка: лесная корона",
			["Portuguese"] = "Molde: Coroa Silvestre",
			["French"] = "Patron : Couronne sylvestre",
			["English"] = "Pattern: Sylvan Crown",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				15179, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [137]
	{
		["id"] = 22774,
		["name"] = {
			["German"] = "Muster: Sylvanweste",
			["Spanish"] = "Patrón: jubón nemoroso",
			["Russian"] = "Выкройка: лесной жилет",
			["Portuguese"] = "Molde: Colete Silvestre",
			["French"] = "Patron : Gilet sylvestre",
			["English"] = "Pattern: Sylvan Vest",
		},
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				15179, -- [1]
			},
		},
		["quality"] = "common",
	}, -- [138]
}